European Medicines Agency
EMEA/ H/ C/ 471
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ABILIFY
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Abilify?
Abilify är ett läkemedel som innehåller den aktiva substansen aripiprazol.
Det finns som tabletter à 5 mg, 10 mg, 15 mg och 30 mg, som munsönderfallande tabletter (tabletter som löses upp i munnen) à 10 mg, 15 mg och 30 mg, som oral lösning (1 mg/ ml) och som injektionsvätska, lösning (7, 5 mg/ ml).
Vad används Abilify för?
Abilify används för att behandla vuxna patienter med följande psykiska sjukdomar: • Schizofreni, en psykisk sjukdom som har en rad symtom, bland annat desorganiserat tänkande och tal, hallucinationer (att höra eller se saker som inte finns där), misstänksamhet och vanföreställningar (att tro felaktiga saker). • Bipolär sjukdom typ I, en psykisk sjukdom som innebär att patienterna har maniska episoder (perioder av onormal upprymdhet) omväxlande med perioder av normal sinnesstämning.
De kan även ha episoder av depression.
Abilify används för att behandla måttliga till svåra maniska episoder och för att förhindra maniska episoder hos patienter som tidigare svarat på läkemedlet.
Injektionsvätskan används för att snabbt kontrollera agitation eller stört beteende då det inte är lämpligt att ta läkemedlet genom munnen.
Läkemedlet är receptbelagt.
Hur används Abilify?
Vid schizofreni är den rekommenderade startdosen för Abilify när det tas genom munnen 10 eller 15 mg per dag.
Underhållsdosen är 15 mg en gång dagligen men högre doser kan vara av nytta för vissa patienter.
Vid bipolär sjukdom är den rekommenderade startdosen 15 mg genom munnen en gång per dag, antingen ensamt eller tillsammans med andra läkemedel.
För vissa patienter kan en högre dos vara till fördel.
För att förhindra maniska episoder ska man fortsätta med samma dos.
Vid båda sjukdomarna kan den orala lösningen eller de munsönderfallande tabletterna ges till patienter som har svårt att svälja tabletter.
De munsönderfallande tabletterna placeras först på tungan, där de snabbt löses upp i saliven, eller så blandas de i vatten innan de sväljs.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Abilify kan tas med eller utan föda.
Den dagliga dosen Abilify får inte överstiga 30 mg men denna dos ska ges med försiktighet till patienter som har svåra problem med levern.
Dosen Abilify ska justeras hos patienter som tar andra läkemedel som bryts ned på samma sätt som Abilify.
Abilify har inte studerats på barn under 18 år eller på vuxna över 65 år.
Mer information finns i bipacksedeln.
Hur verkar Abilify?
Den aktiva substansen i Abilify, aripiprazol, är ett antipsykotiskt läkemedel.
Dess exakta verkningsmekanism är okänd, men den fäster vid flera olika receptorer på ytan av nervceller i hjärnan.
Detta avbryter de signaler som överförs mellan hjärnceller av signalsubstanser, kemiska substanser som gör det möjligt för nervcellerna att kommunicera med varandra.
Aripiprazol anses huvudsakligen verka som ” partiell antagonist ” för receptorer för signalsubstanserna dopamin och 5- hydroxitryptamin (kallas också serotonin).
Detta innebär att aripiprazol verkar som serotonin och dopamin för att aktivera receptorerna, dock i mindre omfattning än signalsubstanserna.
Eftersom dopamin och 5 - hydroxitryptamin medverkar vid schizofreni och bipolär sjukdom, bidrar aripiprazol till att normalisera hjärnans aktivitet, vilket minskar de psykotiska eller maniska symtomen och hindrar dem från att återkomma.
Hur har Abilifys effekt undersökts?
Effekten av Abilify när det gäller att förhindra att symtomen återkommer har också utvärderats i tre studier som varat i upp till ett år.
I två av dessa studier användes haloperidol (ett annat antipsykotiskt läkemedel) som jämförelseläkemedel.
Effekten av injektionsvätskan jämfördes med placebo under en tvåtimmarsperiod i två studier på 805 patienter med schizofreni eller liknande sjukdomstillstånd, vilka hade agitationssymtom.
I samtliga studier mättes förändringen i patientens symtom med hjälp av en standardskala för schizofreni.
Vid behandling av bipolär sjukdom undersöktes Abilify i åtta huvudstudier då det togs genom munnen.
Fem korttidsstudier i vilka Abilifys effekt jämfördes med placebo under tre veckor hos totalt 1 900 patienter gjordes.
I två av dessa studier användes haloperiodol och litium (ett annat antipsykotiskt läkemedel) som jämförelseläkemedel och studierna fortsatte i ytterligare nio veckor för att man skulle se hur väl effekten av läkemedlen höll i sig.
I en annan studie jämfördes Abilify med haloperidol under 12 veckor hos 347 patienter och i ytterligare en studie jämfördes effekten av Abilify med placebo när det gällde att förhindra återfall hos 160 patienter vars maniska symtom redan stabiliserats med hjälp av Abilify.
I den åttonde studien undersöktes effekten av att ge Abilify eller placebo som tillägg till pågående behandling med litium eller valproat (ett annat antipsykotiskt läkemedel) hos 384 patienter.
Effekten av Abilify som injektionsvätska jämfördes med effekten av lorazepam (ett annat antipsykotiskt läkemedel) och med placebo under en tvåtimmarsperiod i en studie på 301 patienter med bipolär sjukdom som hade agitationssymtom.
I samtliga dessa studier undersöktes symtomförändringar utifrån en standardskala för bipolär sjukdom eller antalet patienter som svarade på behandlingen.
Företaget genomförde även studier i vilka absorptionen av de munsönderfallande tabletterna och den orala lösningen i kroppen undersöktes.
Vilken nytta har Abilify visat vid studierna?
Abilify var effektivare än placebo när det gavs för att behandla schizofreni i korttidsstudierna.
I långtidsstudierna var Abilify effektivare än placebo och lika effektivt som haloperidol efter upp till ett års behandling.
I båda studierna av injektionsvätskan minskade agitationssymtomen hos patienter som fick Abilify i doserna 5, 25, 9, 75 eller 15 mg i avsevärt högre grad än hos dem som fick placebo.
Abilify var när det gavs för att behandla bipolär sjukdom effektivare än placebo när det gällde att minska maniska symtom i fyra av de fem korttidsstudierna.
Abilify hade också en effekt som liknade effekten av haloperidol och litium i tre veckor.
Denna effekt kvarstod i upp till 12 veckor.
Injektioner med Abilify i doser på 10 eller 15 mg var också effektivare än placebo när det gällde att minska agitationssymtom och hade liknande effekt som lorazepam.
2/ 3 Vilka är riskerna med Abilify?
De vanligaste biverkningarna när Abilify tas genom munnen (uppträder hos 1- 10 patienter av 100) är extrapyramidal störning (okontrollerade sammandragningar eller ryckningar), akatisi (oförmåga att sitta stilla), tremor (skakningar), somnolens (sömnighet), dåsighet, huvudvärk, dimsyn, dyspepsi (halsbränna), kräkningar, illamående, förstoppning, hypersekretion (ökad produktion) av saliv, utmattning (trötthet), rastlöshet, insomni (sömnstörningar) och ångest.
Akatisi är vanligare hos patienter med bipolär sjukdom än hos patienter med schizofreni.
Hos 1- 10 patienter av 100 som injiceras med Abilify uppträder dåsighet, yrsel, huvudvärk, akatisi, illamående och kräkningar.
Förteckningen över samtliga biverkningar som rapporterats för Abilify finns i bipacksedeln.
Abilify ska inte ges till personer som kan vara överkänsliga (allergiska) mot aripiprazol eller något annat innehållsämne.
Varför har Abilify godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Abilify är större än riskerna vid behandling av schizofreni och måttliga till svåra maniska episoder vid bipolär sjukdom typ I samt vid förhindrande av nya maniska episoder hos patienter som främst drabbats av maniska episoder och som vid maniska episoder svarat på behandling med aripiprazol.
Den fann också att fördelarna med injektionsvätskan uppvägde riskerna när det gäller att snabbt få kontroll över agitation och stört beteende hos patienter med schizofreni eller patienter med maniska episoder som beror på bipolär sjukdom I när oral behandling inte är lämplig.
Kommittén rekommenderade att Abilify skulle godkännas för försäljning.
Mer information om Abilify:
Den 4 juni 2004 beviljade Europeiska kommissionen Otsuka Pharmaceutical Europe Ltd. ett godkännande för försäljning av Abilify som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 07- 2008.
3/ 3
EU- nummer
Läkemedlets namn
Styrkor
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 04/ 276/ 001
Abilify
5 mg
Tablett
Oral användning
Perforerade endosblister (aluminium/ aluminium)
14 x 1
EU/ 1/ 04/ 276/ 002
Abilify
5 mg
Tablett
Oral användning
Perforerade endosblister (aluminium/ aluminium)
28 x 1
EU/ 1/ 04/ 276/ 003
Abilify
5 mg
Tablett
Oral användning
Perforerade endosblister (aluminium/ aluminium)
49 x 1
EU/ 1/ 04/ 276/ 004
Abilify
5 mg
Tablett
Oral användning
Perforerade endosblister (aluminium/ aluminium)
56 x 1
EU/ 1/ 04/ 276/ 005
Abilify
5 mg
Tablett
Oral användning
Perforerade endosblister (aluminium/ aluminium)
98 x 1
EU/ 1/ 04/ 276/ 006
Abilify
10 mg
Tablett
Oral användning
Perforerade endosblister (aluminium/ aluminium)
14 x 1
EU/ 1/ 04/ 276/ 007
Abilify
10 mg
Tablett
Oral användning
Perforerade endosblister (aluminium/ aluminium)
28 x 1
EU/ 1/ 04/ 276/ 008
Abilify
10 mg
Tablett
Oral användning
Perforerade endosblister (aluminium/ aluminium)
49 x 1
EU/ 1/ 04/ 276/ 009
Abilify
10 mg
Tablett
Oral användning
Perforerade endosblister (aluminium/ aluminium)
56 x 1
EU/ 1/ 04/ 276/ 010
Abilify
10 mg
Tablett
Oral användning
Perforerade endosblister (aluminium/ aluminium)
98 x 1
EU/ 1/ 04/ 276/ 011
Abilify
15 mg
Tablett
Oral användning
Perforerade endosblister (aluminium/ aluminium)
14 x 1
EU/ 1/ 04/ 276/ 012
Abilify
15 mg
Tablett
Oral användning
Perforerade endosblister (aluminium/ aluminium)
28 x 1
EU/ 1/ 04/ 276/ 013
Abilify
15 mg
Tablett
Oral användning
Perforerade endosblister (aluminium/ aluminium)
49 x 1
EU/ 1/ 04/ 276/ 014
Abilify
15 mg
Tablett
Oral användning
Perforerade endosblister (aluminium/ aluminium)
56 x 1
EU/ 1/ 04/ 276/ 015
Abilify
15 mg
Tablett
Oral användning
Perforerade endosblister (aluminium/ aluminium)
98 x 1
EU/ 1/ 04/ 276/ 016
Abilify
30 mg
Tablett
Oral användning
Perforerade endosblister (aluminium/ aluminium)
14 x 1
EU/ 1/ 04/ 276/ 017
Abilify
30 mg
Tablett
Oral användning
Perforerade endosblister (aluminium/ aluminium)
28 x 1
EU/ 1/ 04/ 276/ 018
Abilify
30 mg
Tablett
Oral användning
Perforerade endosblister (aluminium/ aluminium)
49 x 1
EU/ 1/ 04/ 276/ 019
Abilify
30 mg
Tablett
Oral användning
Perforerade endosblister (aluminium/ aluminium)
56 x 1
1/ 2 EU/ 1/ 04/ 276/ 020
Abilify
30 mg
Tablett
Oral användning
Perforerade endosblister (aluminium/ aluminium)
98 x 1
EU/ 1/ 04/ 276/ 024
Abilify
10 mg
Munsönderfallande tablett
Oral användning
Perforerade endosblister (aluminium/ aluminium)
14 x 1
EU/ 1/ 04/ 276/ 025
Abilify
10 mg
Munsönderfallande tablett
Oral användning
Perforerade endosblister (aluminium/ aluminium)
28 x 1
EU/ 1/ 04/ 276/ 026
Abilify
10 mg
Munsönderfallande tablett
Oral användning
Perforerade endosblister (aluminium/ aluminium)
49 x 1
EU/ 1/ 04/ 276/ 027
Abilify
15 mg
Munsönderfallande tablett
Oral användning
Perforerade endosblister (aluminium/ aluminium)
14 x 1
EU/ 1/ 04/ 276/ 028
Abilify
15 mg
Munsönderfallande tablett
Oral användning
Perforerade endosblister (aluminium/ aluminium)
28 x 1
EU/ 1/ 04/ 276/ 029
Abilify
15 mg
Munsönderfallande tablett
Oral användning
Perforerade endosblister (aluminium/ aluminium)
49 x 1
EU/ 1/ 04/ 276/ 030
Abilify
30 mg
Munsönderfallande tablett
Oral användning
Perforerade endosblister (aluminium/ aluminium)
14 x 1
EU/ 1/ 04/ 276/ 031
Abilify
30 mg
Munsönderfallande tablett
Oral användning
Perforerade endosblister (aluminium/ aluminium)
28 x 1
EU/ 1/ 04/ 276/ 032
Abilify
30 mg
Munsönderfallande tablett
Oral användning
Perforerade endosblister (aluminium/ aluminium)
49 x 1
EU/ 1/ 40/ 276/ 033
Abilify
1 mg/ ml
Oral lösning
Oral användning
Flaska (PET)
50 ml
1 flaska + 1 bägare + 1 kalibrerad pipett
EU/ 1/ 40/ 276/ 034
Abilify
1 mg/ ml
Oral lösning
Oral användning
Flaska (PET)
150 ml
1 flaska + 1 bägare + 1 kalibrerad pipett
EU/ 1/ 40/ 276/ 035
Abilify
1 mg/ ml
Oral lösning
Oral användning
Flaska (PET)
480 ml
1 flaska + 1 bägare + 1 kalibrerad pipett
EU/ 1/ 04/ 276/ 036
Abilify
7, 5 mg/ ml
Injektionsvätska, lösning
Intramuskulär användning
Injektionsflaska (glas)
1, 3 ml
1 injektionsflaska
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
ABILIFY 5 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 5 mg aripiprazol.
Hjälpämne:
67 mg laktos per tablett.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett Rektangulär och blå och märkt med ” A- 007 ” och ” 5 ” på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
ABILIFY är indicerat för behandling av schizofreni.
ABILIFY är indicerat för behandling av måttlig till svår manisk episod vid bipolär sjukdom och för profylaktisk behandling av återfall i nya maniska skov hos patienter som haft huvudsakligen maniska episoder och vars maniska episoder svarat på aripiprazolbehandling (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Oral användning.
Schizofreni:
Dosen tas som engångsdos utan hänsyn till måltider.
ABILIFY är effektivt inom dosintervallet 10 till 30 mg/ dag.
Ökad effektivitet vid doser över 15 mg/ dag har inte visats men en högre dos kan dock vara av nytta för enskilda patienter.
Den maximala dagliga dosen bör ej överskrida 30 mg.
Maniska episoder:
Den rekommenderade startdosen för ABILIFY är 15 mg givet som en daglig engångsdos, med eller utan föda, som monoterapi eller kombinationsterapi (se avsnitt 5. 1).
Vissa patienter kan ha nytta av en högre dos.
Den maximala dagliga dosen bör ej överskrida 30 mg.
Profylax av återfall i maniska skov vid bipolär sjukdom:
För att förebygga nya maniska skov hos patienter som behandlats med aripiprazol fortsätts behandlingen med samma dos.
Dosjustering, inklusive dosreduktion, bör övervägas mot bakgrund av klinisk status.
Barn och ungdom: det finns ingen erfarenhet från barn och ungdomar under 18 år.
Patienter med nedsatt leverfunktion: ingen dosjustering behövs hos patienter med lätt till måttligt nedsatt leverfunktion.
Inga rekommendationer har fastställts för patienter med svårt nedsatt leverfunktion eftersom adekvata data saknas.
För dessa patienter skall doseringen fastläggas med
2 försiktighet.
Den maximala dagliga dosen 30 mg bör dock användas med försiktighet hos patienter med svårt nedsatt leverfunktion (se avsnitt 5. 2).
Patienter med nedsatt njurfunktion: ingen dosjustering behövs hos patienter med nedsatt njurfunktion.
Äldre patienter: effektiviteten hos ABILIFY vid behandling av schizofreni och bipolär sjukdom hos patienter som är 65 år eller äldre har ej fastställts.
På grund av den allmänt större känsligheten hos denna patientgrupp skall en lägre startdos övervägas när detta är motiverat av befintlig somatisk status (se avsnitt 4. 4).
Kön: ingen dosjustering behövs hos kvinnliga patienter eller manliga patienter (se avsnitt 5. 2).
Rökare/ Icke- rökare: med tanke på metabolismen för ABILIFY behövs ingen dosjustering hos rökare (se avsnitt 4. 5).
När potenta CYP3A4 - eller CYP2D6- hämmare administreras samtidigt med aripiprazol skall aripiprazoldosen minskas.
När CYP3A4 - eller CYP2D6- hämmaren utesluts ur kombinationsbehandlingen skall aripiprazoldosen ökas (se avsnitt 4. 5).
När potenta CYP3A4- inducerare administreras samtidigt med aripiprazol skall aripiprazoldosen ökas.
När CYP3A4- induceraren utesluts ur kombinationsbehandlingen skall aripiprazoldosen minskas till den rekommenderade (se avsnitt 4. 5).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Vid antipsykotisk behandling kan det ta flera dagar upp till några veckor innan någon förbättring av patientens kliniska tillstånd inträder.
Patienter skall följas noggrant under hela denna period.
Högriskpatienter bör övervakas noggrant vid antipsykotisk behandling.
Resultat från en epidemiologisk studie visade att det inte förelåg någon ökad självmordsrisk med aripiprazol jämfört med andra antipsykotika hos patienter med bipolär sjukdom.
Kardiovaskulära sjukdomstillstånd: aripiprazol bör användas med försiktighet hos patienter med känd hjärtkärlsjukdom (anamnes på hjärtinfarkt eller ischemisk hjärtsjukdom, hjärtsvikt eller retledningsrubbningar), cerebrovaskulär sjukdom, tillstånd som kan predisponera patienter för hypotoni (dehydrering, hypovolemi och behandling med läkemedel mot högt blodtryck) eller hypertoni, inklusive accelererad eller malign sådan.
Retledningsrubbningar: i kliniska studier med aripiprazol var incidensen av QT- förlängning jämförbar med placebo.
Såsom med andra antipsykotika skall aripiprazol användas med försiktighet hos patienter med anamnes på QT- förlängning inom familjen.
Tardiv dyskinesi: i kliniska studier på upp till ett år rapporterades mindre vanliga fall av dyskinesi som uppstod vid behandlingen med aripiprazol.
Om tecken eller symptom på tardiv dyskinesi uppträder hos en patient som behandlas med ABILIFY skall reduktion av dosen eller utsättning av läkemedlet därför övervägas.
Dessa symptom kan tillfälligt försämras eller t. o. m. uppträda efter utsättande av behandling.
Malignt neuroleptikasyndrom (NMS):
NMS är ett potentiellt livshotande symptomkomplex, som förknippas med neuroleptiska läkemedel.
I kliniska studier har sällsynta fall av NMS under
Kliniska manifestationer av NMS är hyperpyrexi, muskelstelhet, förändrad mental status och tecken på autonom instabilitet (oregelbunden puls eller oregelbundet blodtryck, takykardi, diafores och hjärt- rytm- störningar).
Ytterligare tecken kan inkludera förhöjt kreatinfosfokinas i serum, myoglobinuri (rabdomyolys) och akut njursvikt.
Förhöjt kreatinfosfokinas och rabdomyolys, ej nödvändigtvis förknippad med NMS, har emellertid också rapporterats.
Om en patient utvecklar tecken eller symptom som tyder på NMS, eller får oförklarligt hög feber utan andra kliniska manifestationer av NMS, måste alla antipsykotiska läkemedel inklusive ABILIFY sättas ut.
Cerebrala krampanfall: i kliniska studier observerades mindre vanliga fall av krampanfall under behandlingen med aripiprazol.
Således bör aripiprazol användas med försiktighet hos patienter med krampanfallssjukdomar i anamnesen eller med andra tillstånd som kan sänka krampanfallströskeln.
Äldre patienter med demens- relaterad psykos:
Ökad mortalitet: i tre placebokontrollerade kliniska studier (n= 938, medelålder:
82, 4 år, spridning:
56- 99 år) sågs en ökad risk för död vid behandling med aripiprazol jämfört med placebo hos äldre patienter med psykos relaterad till Alzheimers sjukdom.
Andelen dödsfall hos aripiprazolbehandlade patienter var 3, 5% jämfört med 1, 7% hos placebogruppen.
Även om dödsorsakerna varierande, verkade de flesta dödsfallen vara av antingen kardiovaskulär (t. ex. hjärtsvikt, plötslig död) eller infektiös (t. ex. pneumoni) art.
Cerebrovaskulära händelser: i samma studier rapporterades cerebrovaskulära händelser (t. ex. stroke, TIA), inklusive dödsfall, hos patienterna (medelålder 84 år; spridning 78- 88 år).
Totalt rapporterades cerebrovaskulära händelser hos 1, 3% av patienterna som behandlades med aripiprazol jämfört med 0, 6% hos de som behandlades med placebo.
Denna skillnad var inte statistiskt signifikant.
I en av dessa studier, med fast dosering, sågs dock ett signifikant dos- effekt samband avseende cerebrovaskulära händelser hos patienter behandlade med aripiprazol.
ABILIFY är inte godkänt för behandling av demens- relaterad psykos.
Hyperglykemi och diabetes mellitus: hyperglykemi, i vissa fall uttalad och relaterad till ketoacidos eller hyperosmolär koma eller död, har rapporterats hos patienter behandlade med atypiska antipsykotiska läkemedel, inklusive ABILIFY.
Riskfaktorer som kan predisponera patienter för svåra komplikationer är obesitas och anamnes på diabetes inom familjen.
I kliniska prövningar med aripiprazol sågs inga signifikanta skillnader i incidens av hyperglykemi- relaterade biverkningar (inklusive diabetes) eller i avvikande glykemiska laboratorievärden, jämfört med placebo.
Exakta riskbedömningar för hyperglykemi- relaterade biverkningar hos patienter behandlade med ABILIFY och med andra atypiska antipsykotiska läkemedel är inte tillgängliga för att möjliggöra direkta jämförelser.
Patienter med diabetes mellitus, eller med riskfaktorer för diabetes mellitus, bör regelbundet monitoreras med avseende på försämrad glukoskontroll.
Viktökning: viktökning ses ofta hos patienter med schizofreni och bipolär mani, vilket kan bero på komorbiditet, användning av antipsykotika kända för att kunna orsaka viktökning eller dålig livsföring, vilket kan leda till svåra komplikationer.
Efter marknadsintroduktionen har viktökning rapporterats hos patienter som fått ABILIFY förskrivet.
När det ses är det vanligtvis hos de patienter som har uttalade riskfaktorer, såsom anamnes på diabetes, sköldkörtelrubbningar eller hypofysadenom.
I kliniska studier har aripiprazol inte visat sig framkalla kliniskt relevant viktökning (se avsnitt 5. 1).
Dysfagi: esofageal dysmotilitet och aspiration har förknippats med användning av antipsykotiska läkemedel, inklusive ABILIFY.
Aripiprazol och andra antipsykotiska läkemedel skall användas med försiktighet hos patienter med risk för aspirationspneumoni.
Laktos: patienter med sällsynt hereditär galaktosintolerans, total laktasbrist eller med glukos- galaktos - malabsorption bör inte använda detta läkemedel.
4 Överkänslighet: som med andra läkemedel kan överkänslighetsreaktioner, som karakteriseras av allergiska symtom, uppträda vid behandling med aripiprazol (se avsnitt 4. 8).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
På grund av sin α1- adrenerga receptorantagonism är det möjligt att aripiprazol kan förstärka effekten hos vissa blodtryckssänkande medel.
Med tanke på de primära CNS- effekterna av aripiprazol bör försiktighet iakttas när aripiprazol tas i kombination med alkohol eller andra centralt verksamma läkemedel med överlappande biverkningar som sedation (se avsnitt 4. 8).
Om aripiprazol ges samtidigt med läkemedel som är kända att orsaka QT- förlängning eller obalans av elektrolyter skall försiktighet iakttas.
Interaktionsmöjligheter för andra läkemedel att påverka den kliniska effekten av ABILIFY:
H2- antagonisten famotidin, en magsyrablockerare, minskar absorptionen av aripiprazol men denna effekt anses inte vara kliniskt relevant.
Aripiprazol metaboliseras via flera vägar som involverar enzymerna CYP2D6 och CYP3A4 men inte CYP1A enzymerna.
Dosen behöver därför inte justeras för rökare.
I en klinisk studie med friska försökspersoner ökade en potent hämmare av CYP2D6 (kinidin) AUC för aripiprazol med 107% medan Cmax var oförändrat.
AUC och Cmax för dehydro- aripiprazol, den aktiva metaboliten, minskade med 32% respektive 47%.
Dosen ABILIFY bör reduceras till ungefär den halva förskrivna dosen när ABILIFY administreras samtidigt med kinidin.
Andra potenta hämmare av CYP2D6, som fluoxetin och paroxetin, kan förväntas ha liknande effekter och liknande dosreduceringar bör därför tillämpas.
I en klinisk studie med friska försökspersoner ökade en potent hämmare av CYP3A4 (ketokonazol) AUC och Cmax för aripiprazol med 63% respektive 37%.
AUC och Cmax för dehydro- aripiprazol ökade med 77% respektive 43%.
Hos patienter med långsam CYP2D6 metabolisering kan samtidig användning av potenta hämmare av CYP3A4 leda till högre koncentrationer av aripiprazol i plasma jämfört med snabba CYP2D6 metaboliserare.
När man överväger samtidig administrering av ketokonazol eller andra potenta CYP3A4- hämmare och ABILIFY, måste de potentiella fördelarna för patienten uppväga riskerna.
I de fall då ketokonazol tillförs samtidigt med ABILIFY bör dosen ABILIFY minskas till ungefär halva den förskrivna dosen.
Andra potenta hämmare av CYP3A4, som itrakonazol och HIV- proteashämmare, kan förväntas ha liknande effekter och liknande dosreduceringar bör därför tillämpas.
Vid utsättande av CYP2D6 - eller CYP3A4- hämmaren skall dosen ABILIFY ökas till den nivå som tillfördes innan kombinationsbehandlingen inleddes.
När svaga hämmare av CYP3A4 (t. ex. diltiazem eller escitalopram) eller CYP2D6 används samtidigt med ABILIFY, kan måttliga ökningar av aripiprazolkoncentrationer förväntas.
Efter samtidig administrering av karbamazepin, en potent inducerare av CYP3A4, var det geometriska medelvärdet av Cmax och AUC för aripiprazol 68% respektive 73% lägre än när enbart aripiprazol (30 mg) administrerades.
För dehydro- aripiprazol var likaledes det geometriska medelvärdet av Cmax och AUC efter samtidig behandling med karbamazepin 69% respektive 71% lägre än när enbart aripiprazol administrerades.
5 tillämpas.
Vid utsättande av potenta CYP3A4- inducerare skall dosen ABILIFY minskas till den allmänt rekommenderade.
Samtidig administrering av valproat eller litium och aripiprazol hade ingen kliniskt signifikant förändring i koncentrationen av aripiprazol.
Potential för ABILIFY att påverka andra läkemedel:
I kliniska studier hade doser på 10- 30 mg/ dag av aripiprazol ingen signifikant effekt på metabolismen av substrat för CYP2D6 (förhållandet dextrometorfan/ 3- metoximorfinan), 2C9 (warfarin), 2C19 (omeprazol) och 3A4 (dextrometorfan).
Dessutom visade aripiprazol och dehydro- aripiprazol ingen benägenhet att ändra CYP1A2- medierad metabolism in vitro.
Således är det osannolikt att aripiprazol orsakar kliniskt signifikanta läkemedelsinteraktioner medierade av dessa enzymer.
Samtidig administrering av aripiprazol med valproat eller litium gav ingen kliniskt betydelsefull förändring av valproat - eller litiumkoncentrationen.
4. 6 Graviditet och amning
Data från behandling av gravida kvinnor med aripiprazol saknas.
Djurstudier pekar på potentiella toxiska effekter på fosterutvecklingen.
Kvinnor som planerar att bli eller blir gravida under pågående behandling bör rådgöra med behandlande läkare.
Abilify ska användas under graviditet endast om förväntade fördelar med behandlingen uppväger de potentiella riskerna för fostret.
Djurstudier har visat att aripiprazol utsöndras i modersmjölk.
Det är inte känt om aripiprazol utsöndras i bröstmjölk hos människa.
Kvinnor som behandlas med aripiprazol bör inte amma.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Men som med andra antipsykotiska läkemedel bör patienterna uppmanas att vara försiktiga vid användning av maskiner, inkluderande motorfordon, som kräver skärpt uppmärksamhet till dess de är tillräckligt övertygade om att aripiprazol inte påverkar dem negativt.
4. 8 Biverkningar
Följande biverkningar förekom oftare (≥ 1/ 100) än med placebo, eller identifierades som möjligen medicinskt relevanta biverkningar (*):
Frekvenserna nedan definieras enligt följande vedertagna sätt: vanliga (> 1/ 100, < 1/ 10) och mindre vanliga (> 1/ 1000, < 1/ 100).
Hjärtat Mindre vanliga: takykardi * Centrala och perifera nervsystemet Vanliga: extrapyramidala symtom, akatisi, tremor, yrsel, somnolens, sedation, huvudvärk Ögon Vanliga: dimsyn Mag- tarmkanalen Vanliga: dyspepsi, kräkningar, illamående, förstoppning, hypersalivation Blodkärl Mindre vanliga: ortostatisk hypotension * Allmänna symtom och/ eller symtom vid administreringsstället Vanliga: trötthet Psykiska störningar Vanliga: rastlöshet, insomnia, ångest Mindre vanliga: depression *
6 Extrapyramidala symptom (EPS):
Schizofreni - i en 52- veckors kontrollerad långtidsstudie hade aripiprazol- behandlade patienter en totalt lägre incidens (25, 8%) EPS, inklusive parkinsonism, akatisi, dystoni och dyskinesi jämfört med patienter behandlade med haloperidol (57, 3%).
I en 26- veckors placebokontrollerad långtidsstudie var incidensen EPS 19% för aripiprazolbehandlade patienter och 13, 1% för placebobehandlade patienter.
I en annan 26- veckors kontrollerad långtidsstudie var incidensen EPS 14, 8% för aripiprazolbehandlade patienter och 15, 1% för olanzapinbehandlade patienter.
Maniska episoder vid bipolär sjukdom - i en 12- veckors kontrollerad studie var incidensen EPS 23, 5% för aripiprazolbehandlade patienter och 53, 3% för haloperidolbehandlade patienter.
I en annan 12- veckors studie var incidensen EPS 26, 6% för patienter behandlade med aripiprazol och 17, 6% för dem som behandlades med litium.
I en 26- veckors placebokontrollerad långtidsstudie var incidensen EPS 18, 2% för aripiprazolbehandlade patienter och 15, 7% för placebobehandlade patienter.
I placebokontrollerade studier var incidensen akatisi hos bipolära patienter 12, 1% med aripiprazol och 3, 2% med placebo.
Hos schizofrena patienter var incidensen akatisi 6, 2% med aripiprazol och 3, 0% med placebo.
Jämförelser mellan aripiprazol och placebo hos den del av patienterna som fick potentiellt kliniskt signifikanta förändringar i rutinmässiga laboratorieparametrar visade inga medicinskt viktiga skillnader.
Förhöjt CPK (kreatinfosfokinas) i serum, vanligen av övergående och asymtomatisk natur, observerades hos 3, 5% av aripiprazolbehandlade patienter jämfört med 2, 0% av patienter behandlade med placebo.
Övriga fynd:
Biverkningar som förknippas med antipsykotisk behandling och som också rapporterats vid behandling med aripiprazol inkluderar malignt neuroleptiskt syndrom, tardiv dyskinesi, cerebrala krampanfall, cerebrovaskulära händelser och ökad dödlighet hos äldre dementa patienter, hyperglykemi och diabetes mellitus (se avsnitt 4. 4).
Efter introduktion på marknaden:
Följande biverkningar har rapporterats sedan introduktionen på marknaden.
Frekvensen av dessa biverkningar är okänd (kan inte beräknas från tillgängliga data).
Undersökningar:
ökat kreatininfosfokinas, ökad blodglukos, blodglukos fluktuationer, ökat glykosylerat hemoglobin (HbA1c)
Hjärtat:
QT- förlängning, ventrikulär arytmi, plötslig oförklarlig död, hjärtstillestånd, Torsade de pointes, bradykardi
Blodet och lymfsystemet:
leukopeni, neutropeni, trombocytopeni
Centrala och perifera nervsystemet:
talstörningar, malignt neuroleptikasyndrom (NMS), grand mal - anfall
Andningsvägar, bröstkorg och mediastinum:
oropharyngeal spasm, laryngospasm, aspirationpneumoni
Magtarmkanalen:
pankreatit, dysfagi, bukbesvär, magbesvär, diarré
Njurar och urinvägar:
urininkontinens, urinretention
Hud och subkutan vävnad:
utslag, ljuskänslighetsreaktion, alopeci, hyperhidros
Muskuloskeletala systemet och bindväv:
rabdomyolys, myalgi, stelhet
Endokrina systemet:
hyperglykemi, diabetes mellitus, diabetesketoacidos, diabetes - hyperosmolär koma
7 Metabolism och nutrition:
viktökning, viktminskning, anorexi, hyponatremi
Blodkärl:
synkope, hypertoni, tromboemboliska händelser
Allmänna symtom och/ eller symtom vid administreringsstället:
störning i temperaturregleringen (t. ex. hypotermi, pyrexi), bröstsmärta, perifert ödem
Immunsystemet:
allergiska reaktioner (t. ex. anafylaktisk reaktion, angioödem inklusive svullen tunga, tungödem, ansiktsödem, klåda eller urticaria)
Lever och gallvägar:
gulsot, hepatit, ökat alaninaminotransferas (ALAT), ökat aspartataminotransferas (ASAT), ökat gammaglutamyltransferas (gamma- GT), ökat alkaliskt fosfatas
Reproduktionsorgan och bröstkörtel:
priapism
Psykiska störningar:
agitation, oro, självmordsförsök, självmordstankar och fullbordat självmord (se avsnitt 4. 4)
4. 9 Överdosering
I kliniska studier och efter marknadsintroduktionen har oavsiktlig eller avsiktlig överdosering med enbart aripiprazol konstaterats hos vuxna patienter i rapporterade uppskattade doser upp till 1260 mg utan några dödsfall.
Därutöver har oavsiktliga överdoser med enbart aripiprazol (upp till 195 mg) hos barn rapporterats utan dödlig utgång.
De potentiellt medicinskt allvarliga symptom som rapporterades var somnolens, övergående medvetslöshet och extrapyramidala symptom.
Behandling vid överdosering bör koncentreras på symptomatisk terapi, upprätthållande av fria luftvägar, syresättning och ventilering.
Möjligheten att flera läkemedel är involverade bör beaktas.
Kardiovaskulär övervakning bör därför genast inledas och bör omfatta oavbruten EKG- kontroll för att eventuella arytmier skall upptäckas.
Efter en bekräftad eller misstänkt överdosering med aripiprazol bör noggrann medicinsk övervakning och kontroll fortsätta tills patientens psykiska tillstånd är återställt.
Aktivt kol (50 g), givet en timme efter aripiprazol, minskade Cmax för aripiprazol med ca 41% och AUC med ca 51% vilket antyder att aktivt kol kan vara effektivt vid behandling av överdosering.
Även om det inte finns någon information om effekten av hemodialys vid behandling av en överdos av aripiprazol är det osannolikt att hemodialys är användbart vid behandling av överdosering då aripiprazol har hög bindning till plasmaproteiner.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antipsykotikum, ATC- kod:
N05AX12
Det har föreslagits att effekten av aripiprazol vid schizofreni och bipolär sjukdom medieras genom en kombination av partiell agonism vid dopamin D2 - och serotonin 5HT1a- receptorer och antagonism vid serotonin 5HT2a- receptorer.
Aripiprazol visade egenskaper som antagonist i djurmodeller av dopaminerg hyperaktivitet och egenskaper som agonist i djurmodeller av dopaminerg hypoaktivitet.
8 Aripiprazol visar hög bindningsaffinitet för dopamin D2 - och D3 -, serotonin 5HT1a -, och 5HT2a - receptorer och moderat affinitet till dopamin D4 -, serotonin 5HT2c - och 5HT7 -, alpha- 1 adrenerga - och histamin H1receptorer.
Aripiprazol visade också moderat affinitet till återupptagsreceptorer för serotonin samt ingen påvisbar affinitet till muskarinreceptorer.
Interaktion med andra receptorer än dopaminreceptorer och subtyper av serotoninreceptorer kan förklara några av de andra kliniska effekterna av aripiprazol.
Aripiprazol i doser från 0, 5 till 30 mg administrerade en gång dagligen till friska frivilliga under två veckor gav en dosberoende reduktion i bindningen av 11C- rakloprid, en D2/ D3- receptorligand, till caudatus och putamen, detekterat genom positronemissionstomografi.
Ytterligare information om kliniska prövningar:
Schizofreni:
I tre placebokontrollerade korttidsstudier (4 till 6 veckor) med 1 228 schizofrena patienter, med positiva och negativa symptom, visade aripiprazol statistiskt signifikant större förbättringar av psykotiska symptom än placebo.
ABILIFY är effektivt vid upprätthållande av klinisk förbättring vid uppföljningsbehandling av patienter som har uppvisat ett initialt behandlingssvar.
I en haloperidolkontrollerad studie var andelen patienter som upprätthöll behandlingssvaret efter 52 veckor ungefär densamma i båda grupperna (aripiprazol 77% och haloperidol 73%).
Den allmänna slutförandefrekvensen var väsentligt högre för patienter på aripiprazol (43%) än för haloperidol (30%).
Aktuella värden på skattningsskalor inklusive PANSS och Montgomery- Åsbergs skattningsskala för depression, vilka användes som sekundära slutpunkter, visar en signifikant förbättring för aripiprazol jämfört med haloperidol.
I en 26- veckors placebokontrollerad studie på stabiliserade patienter med kronisk schizofreni gav aripiprazol en signifikant större reduktion av återfallsfrekvensen, 34% i aripiprazolgruppen och 57% i placebogruppen.
Viktökning: i kliniska studier har aripiprazol inte visat sig inducera kliniskt relevant viktökning.
I en 26- veckors, olanzapinkontrollerad, dubbelblind, multinationell studie av schizofreni, som inkluderade 314 patienter och vars primära slutpunkt var viktökning, hade signifikant färre patienter på aripiprazol en viktökning på minst 7% över baslinjen (dvs. en ökning på minst 5, 6 kg för en medelvikt om ~80, 5 kg vid baseline) (N= 18 eller 13% av utvärderingsbara patienter) jämfört med olanzapin (N= 45 eller 33% av utvärderingsbara patienter).
Maniska episoder vid bipolär sjukdom:
I två 3- veckors, placebokontrollerade monoterapistudier med flexibel dosering, där patienter med bipolär sjukdom i manisk eller blandad episod ingick, visade aripiprazol signifikant bättre effekt jämfört med placebo vad gäller reduktion av maniska symtom över 3 veckor.
Dessa studier omfattade patienter med eller utan psykotiska inslag och med eller utan snabba fassvängningar.
I en 3- veckors, placebokontrollerad monoterapistudie med fast dosering, där patienter med bipolär sjukdom i manisk eller blandad episod ingick, visade aripiprazol ingen signifikant bättre effekt jämfört med placebo.
I två 12- veckors monoterapistudier med placebo och aktiv kontroll, där patienter med bipolär sjukdom i manisk eller blandad episod och med eller utan psykotiska inslag ingick, visade aripiprazol signifikant bättre effekt jämfört med placebo vecka 3 och en bibehållen effekt jämförbar med litium eller haloperidol vecka 12.
Aripiprazol visade också att andelen patienter i symtomatisk remission från mani vecka 12 var jämförbar med litium eller haloperidol.
I en 6- veckors, placebokontrollerad studie på patienter med bipolär sjukdom i manisk eller blandad episod, med eller utan psykotiska inslag och som efter 2 veckor med terapeutisk serumnivå inte svarat tillfredsställande på litium eller valproat i monoterapi, gav tilläggsbehandling med aripiprazol signifikant bättre effekt på reduktion av maniska symtom jämfört med valproat och litium i monoterapi.
I en 26- veckors placebokontrollerad studie, med en 74 veckors förlängningsfas, på maniska patienter som uppnådde remission på aripiprazol under stabiliseringsfasen före randomisering, visade
5. 2 Farmakokinetiska egenskaper
Absorption:
Aripiprazol absorberas väl och maximala plasmakoncentrationer nås inom 3- 5 timmar efter dosering.
Aripiprazol undergår minimal presystemisk metabolism.
Den absoluta orala biotillgängligheten för tablettformuleringen är 87%.
En fettrik måltid har ingen effekt på aripiprazols farmakokinetik.
Distribution:
Aripiprazol distribueras i stor utsträckning i kroppen med en skenbar distributionsvolym på 4, 9 l/ kg vilket tyder på omfattande extravaskulär distribution.
Vid terapeutiska koncentrationer är aripiprazol och dehydro- aripiprazol till mer än 99% bundna till serumproteiner, huvudsakligen till albumin.
Metabolism:
Aripiprazol metaboliseras i stor utsträckning i levern primärt genom tre metaboliseringsvägar: dehydrogenering, hydroxylering och N- dealkylering.
Baserat på in vitro- studier är enzymerna CYP3A4 och CYP2D6 ansvariga för dehydrogenering och hydroxylering av aripiprazol och N- dealkylering katalyseras av CYP3A4.
Aripiprazol är den dominerande läkemedelsdelen i systemcirkulationen. Vid steady state representerar dehydro- aripiprazol, den aktiva metaboliten, ca 40% av AUC för aripiprazol i plasma.
Eliminering:
Den genomsnittliga halveringstiden för aripiprazol är cirka 75 timmar hos patienter med snabb metabolisering av CYP2D6 och cirka 146 timmar hos patienter med långsam metabolisering av CYP2D6.
Total clearance av aripiprazol i kroppen är 0, 7 ml/ min/ kg och den är huvudsakligen hepatisk.
Efter en oral engångsdos av [14C] - märkt aripiprazol återfanns ungefär 27% av administrerad radioaktivitet i urin och ungefär 60% i faeces.
Mindre än 1% av oförändrad aripiprazol utsöndrades i urinen och ungefär 18% återfanns oförändrad i faeces.
Farmakokinetik hos särskilda patientgrupper
Äldre patienter:
Det är inga skillnader i farmakokinetiken av aripiprazol mellan friska äldre och yngre vuxna försökspersoner, ej heller har ålder någon inverkan vid populations- farmakokinetiska analyser på schizofrena patienter kunnat påvisas.
Kön:
Det är inga skillnader i farmakokinetiken av aripiprazol mellan manliga och kvinnliga friska försökspersoner, ej heller har kön någon relevant inverkan vid populations- farmakokinetiska analyser på schizofrena patienter.
Röking och etnisk bakgrund:
Populations- farmakokinetiska analyser har inte visat några tecken på kliniskt signifikanta etniska skillnader eller effekter av rökning på farmakokinetiken av aripiprazol.
Njursjukdom:
De farmakokinetiska egenskaperna hos aripiprazol och dehydro- aripiprazol befanns vara desamma hos patienter med svår njursjukdom som hos unga friska försökspersoner.
Leversjukdom:
Vid en studie på patienter med olika grader av levercirros (Child- Pugh klass A, B och C), som behandlades med en engångsdos, uppvisades ingen signifikant effekt av den nedsatta leverfunktionen
5. 3 Prekliniska säkerhetsuppgifter
Icke- kliniska studier avseende säkerhetsfarmakologi, allmäntoxicitet vid upprepad dosering, genotoxicitet, karcinogenicitet och reproduktionstoxicitet visade inte några särskilda risker för människa.
Dessa effekter bedöms därför vara av begränsad eller sakna klinisk relevans.
I toxicitetsstudier på råtta sågs dosberoende effekter på binjurebarken (ackumulering av lipofuscinpigment och/ eller förlust av parenkymala celler) vid 3- 10 ggr högre systemexponering än vid rekommenderad maximal klinisk dosering (AUC vid steady- state) och en ökad förekomst av binjurebarkskarcinom och kombinerade adenom/ karcinom i binjurebarken vid 10 ggr högre systemexponering.
Den högsta icke tumörframkallande exponeringen på honråtta var 7 gånger högre än den humana exponering vid rekommenderad dos.
I studier på apa sågs gallsten till följd av utfällning av sulfatkonjugat av aripiprazols hydroxylerade metaboliter efter upprepad oral dosering under 39 veckor med 25- 125 mg/ kg/ dag aripiprazol (motsvarande 1- 3 ggr högre systemexponering än vid rekommenderad maximal klinisk dosering (AUC vid steady- state) eller 16- 81 ggr den maximala rekommenderade dosen till människa uttryckt som mg/ m2).
Koncentrationen av sulfatkonjugat av hydroxiaripiprazol i galla från människa vid den högsta rekommenderade dosen, 30 mg dagligen, var dock endast 6% av gallkoncentrationen i apstudien, vid vilken koncentration konjugaten är lösliga in vitro.
Aripiprazol var inte genotoxiskt i gängse studier.
Aripiprazol hade inga negativa effekter på fertiliteten i djurstudier.
11 ggr klinisk systemexponering vid maximal rekommenderad dosering (AUC vid steady state).
Vid doseringar som orsakade toxiska effekter på fosterutvecklingen sågs också maternell toxicitet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Laktosmonohydrat Majsstärkelse Mikrokristallin cellulosa Hydroxypropylcellulosa Magnesiumstearat
Indigotin aluminiumlack (E132)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
11 6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Perforerade endosblister av aluminiumfolie i kartonger med 14 x 1, 28 x 1, 49 x 1, 56 x 1, 98 x 1 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övriga hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 276/ 001- 005
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
4 juni 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
12 1.
LÄKEMEDLETS NAMN
ABILIFY 10 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 10 mg aripiprazol.
Hjälpämne:
62, 18 mg laktos per tablett.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett Rektangulär och skär och märkt med ” A- 008 ” och ” 10 ” på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
ABILIFY är indicerat för behandling av schizofreni.
ABILIFY är indicerat för behandling av måttlig till svår manisk episod vid bipolär sjukdom och för profylaktisk behandling av återfall i nya maniska skov hos patienter som haft huvudsakligen maniska episoder och vars maniska episoder svarat på aripiprazolbehandling (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Oral användning.
Schizofreni:
Dosen tas som engångsdos utan hänsyn till måltider.
ABILIFY är effektivt inom dosintervallet 10 till 30 mg/ dag.
Ökad effektivitet vid doser över 15 mg/ dag har inte visats men en högre dos kan dock vara av nytta för enskilda patienter.
Den maximala dagliga dosen bör ej överskrida 30 mg.
Maniska episoder:
Den rekommenderade startdosen för ABILIFY är 15 mg givet som en daglig engångsdos, med eller utan föda, som monoterapi eller kombinationsterapi (se avsnitt 5. 1).
Vissa patienter kan ha nytta av en högre dos.
Den maximala dagliga dosen bör ej överskrida 30 mg.
Profylax av återfall i maniska skov vid bipolär sjukdom:
För att förebygga nya maniska skov hos patienter som behandlats med aripiprazol fortsätts behandlingen med samma dos.
Dosjustering, inklusive dosreduktion, bör övervägas mot bakgrund av klinisk status.
Barn och ungdom: det finns ingen erfarenhet från barn och ungdomar under 18 år.
Patienter med nedsatt leverfunktion: ingen dosjustering behövs hos patienter med lätt till måttligt nedsatt leverfunktion.
Inga rekommendationer har fastställts för patienter med svårt nedsatt leverfunktion eftersom adekvata data saknas.
För dessa patienter skall doseringen fastläggas med
13 försiktighet.
Den maximala dagliga dosen 30 mg bör dock användas med försiktighet hos patienter med svårt nedsatt leverfunktion (se avsnitt 5. 2).
Patienter med nedsatt njurfunktion: ingen dosjustering behövs hos patienter med nedsatt njurfunktion.
Äldre patienter: effektiviteten hos ABILIFY vid behandling av schizofreni och bipolär sjukdom hos patienter som är 65 år eller äldre har ej fastställts.
På grund av den allmänt större känsligheten hos denna patientgrupp skall en lägre startdos övervägas när detta är motiverat av befintlig somatisk status (se avsnitt 4. 4).
Kön: ingen dosjustering behövs hos kvinnliga patienter eller manliga patienter (se avsnitt 5. 2).
Rökare/ Icke- rökare: med tanke på metabolismen för ABILIFY behövs ingen dosjustering hos rökare (se avsnitt 4. 5).
När potenta CYP3A4 - eller CYP2D6- hämmare administreras samtidigt med aripiprazol skall aripiprazoldosen minskas.
När CYP3A4 - eller CYP2D6- hämmaren utesluts ur kombinationsbehandlingen skall aripiprazoldosen ökas (se avsnitt 4. 5).
När potenta CYP3A4- inducerare administreras samtidigt med aripiprazol skall aripiprazoldosen ökas.
När CYP3A4- induceraren utesluts ur kombinationsbehandlingen skall aripiprazoldosen minskas till den rekommenderade (se avsnitt 4. 5).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Vid antipsykotisk behandling kan det ta flera dagar upp till några veckor innan någon förbättring av patientens kliniska tillstånd inträder.
Patienter skall följas noggrant under hela denna period.
Högriskpatienter bör övervakas noggrant vid antipsykotisk behandling.
Resultat från en epidemiologisk studie visade att det inte förelåg någon ökad självmordsrisk med aripiprazol jämfört med andra antipsykotika hos patienter med bipolär sjukdom.
Kardiovaskulära sjukdomstillstånd: aripiprazol bör användas med försiktighet hos patienter med känd hjärtkärlsjukdom (anamnes på hjärtinfarkt eller ischemisk hjärtsjukdom, hjärtsvikt eller retledningsrubbningar), cerebrovaskulär sjukdom, tillstånd som kan predisponera patienter för hypotoni (dehydrering, hypovolemi och behandling med läkemedel mot högt blodtryck) eller hypertoni, inklusive accelererad eller malign sådan.
Retledningsrubbningar: i kliniska studier med aripiprazol var incidensen av QT- förlängning jämförbar med placebo.
Såsom med andra antipsykotika skall aripiprazol användas med försiktighet hos patienter med anamnes på QT- förlängning inom familjen.
Tardiv dyskinesi: i kliniska studier på upp till ett år rapporterades mindre vanliga fall av dyskinesi som uppstod vid behandlingen med aripiprazol.
Om tecken eller symptom på tardiv dyskinesi uppträder hos en patient som behandlas med ABILIFY skall reduktion av dosen eller utsättning av läkemedlet därför övervägas.
Dessa symptom kan tillfälligt försämras eller t. o. m. uppträda efter utsättande av behandling.
Malignt neuroleptikasyndrom (NMS):
NMS är ett potentiellt livshotande symptomkomplex, som förknippas med neuroleptiska läkemedel.
I kliniska studier har sällsynta fall av NMS under
Kliniska manifestationer av NMS är hyperpyrexi, muskelstelhet, förändrad mental status och tecken på autonom instabilitet (oregelbunden puls eller oregelbundet blodtryck, takykardi, diafores och hjärt- rytm- störningar).
Ytterligare tecken kan inkludera förhöjt kreatinfosfokinas i serum, myoglobinuri (rabdomyolys) och akut njursvikt.
Förhöjt kreatinfosfokinas och rabdomyolys, ej nödvändigtvis förknippad med NMS, har emellertid också rapporterats.
Om en patient utvecklar tecken eller symptom som tyder på NMS, eller får oförklarligt hög feber utan andra kliniska manifestationer av NMS, måste alla antipsykotiska läkemedel inklusive ABILIFY sättas ut.
Cerebrala krampanfall: i kliniska studier observerades mindre vanliga fall av krampanfall under behandlingen med aripiprazol.
Således bör aripiprazol användas med försiktighet hos patienter med krampanfallssjukdomar i anamnesen eller med andra tillstånd som kan sänka krampanfallströskeln.
Äldre patienter med demens- relaterad psykos:
Ökad mortalitet: i tre placebokontrollerade kliniska studier (n= 938, medelålder:
82, 4 år, spridning:
56- 99 år) sågs en ökad risk för död vid behandling med aripiprazol jämfört med placebo hos äldre patienter med psykos relaterad till Alzheimers sjukdom.
Andelen dödsfall hos aripiprazolbehandlade patienter var 3, 5% jämfört med 1, 7% hos placebogruppen.
Även om dödsorsakerna varierande, verkade de flesta dödsfallen vara av antingen kardiovaskulär (t. ex. hjärtsvikt, plötslig död) eller infektiös (t. ex. pneumoni) art.
Cerebrovaskulära händelser: i samma studier rapporterades cerebrovaskulära händelser (t. ex. stroke, TIA), inklusive dödsfall, hos patienterna (medelålder 84 år; spridning 78- 88 år).
Totalt rapporterades cerebrovaskulära händelser hos 1, 3% av patienterna som behandlades med aripiprazol jämfört med 0, 6% hos de som behandlades med placebo.
Denna skillnad var inte statistiskt signifikant.
I en av dessa studier, med fast dosering, sågs dock ett signifikant dos- effekt samband avseende cerebrovaskulära händelser hos patienter behandlade med aripiprazol.
ABILIFY är inte godkänt för behandling av demens- relaterad psykos.
Hyperglykemi och diabetes mellitus: hyperglykemi, i vissa fall uttalad och relaterad till ketoacidos eller hyperosmolär koma eller död, har rapporterats hos patienter behandlade med atypiska antipsykotiska läkemedel, inklusive ABILIFY.
Riskfaktorer som kan predisponera patienter för svåra komplikationer är obesitas och anamnes på diabetes inom familjen.
I kliniska prövningar med aripiprazol sågs inga signifikanta skillnader i incidens av hyperglykemi- relaterade biverkningar (inklusive diabetes) eller i avvikande glykemiska laboratorievärden, jämfört med placebo.
Exakta riskbedömningar för hyperglykemi- relaterade biverkningar hos patienter behandlade med ABILIFY och med andra atypiska antipsykotiska läkemedel är inte tillgängliga för att möjliggöra direkta jämförelser.
Patienter med diabetes mellitus, eller med riskfaktorer för diabetes mellitus, bör regelbundet monitoreras med avseende på försämrad glukoskontroll.
Viktökning: viktökning ses ofta hos patienter med schizofreni och bipolär mani, vilket kan bero på komorbiditet, användning av antipsykotika kända för att kunna orsaka viktökning eller dålig livsföring, vilket kan leda till svåra komplikationer.
Efter marknadsintroduktionen har viktökning rapporterats hos patienter som fått ABILIFY förskrivet.
När det ses är det vanligtvis hos de patienter som har uttalade riskfaktorer, såsom anamnes på diabetes, sköldkörtelrubbningar eller hypofysadenom.
I kliniska studier har aripiprazol inte visat sig framkalla kliniskt relevant viktökning (se avsnitt 5. 1).
Dysfagi: esofageal dysmotilitet och aspiration har förknippats med användning av antipsykotiska läkemedel, inklusive ABILIFY.
Aripiprazol och andra antipsykotiska läkemedel skall användas med försiktighet hos patienter med risk för aspirationspneumoni.
Laktos: patienter med sällsynt hereditär galaktosintolerans, total laktasbrist eller med glukos- galaktos - malabsorption bör inte använda detta läkemedel.
15 Överkänslighet: som med andra läkemedel kan överkänslighetsreaktioner, som karakteriseras av allergiska symtom, uppträda vid behandling med aripiprazol (se avsnitt 4. 8).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
På grund av sin α1- adrenerga receptorantagonism är det möjligt att aripiprazol kan förstärka effekten hos vissa blodtryckssänkande medel.
Med tanke på de primära CNS- effekterna av aripiprazol bör försiktighet iakttas när aripiprazol tas i kombination med alkohol eller andra centralt verksamma läkemedel med överlappande biverkningar som sedation (se avsnitt 4. 8).
Om aripiprazol ges samtidigt med läkemedel som är kända att orsaka QT- förlängning eller obalans av elektrolyter skall försiktighet iakttas.
Interaktionsmöjligheter för andra läkemedel att påverka den kliniska effekten av ABILIFY:
H2- antagonisten famotidin, en magsyrablockerare, minskar absorptionen av aripiprazol men denna effekt anses inte vara kliniskt relevant.
Aripiprazol metaboliseras via flera vägar som involverar enzymerna CYP2D6 och CYP3A4 men inte CYP1A enzymerna.
Dosen behöver därför inte justeras för rökare.
I en klinisk studie med friska försökspersoner ökade en potent hämmare av CYP2D6 (kinidin) AUC för aripiprazol med 107% medan Cmax var oförändrat.
AUC och Cmax för dehydro- aripiprazol, den aktiva metaboliten, minskade med 32% respektive 47%.
Dosen ABILIFY bör reduceras till ungefär den halva förskrivna dosen när ABILIFY administreras samtidigt med kinidin.
Andra potenta hämmare av CYP2D6, som fluoxetin och paroxetin, kan förväntas ha liknande effekter och liknande dosreduceringar bör därför tillämpas.
I en klinisk studie med friska försökspersoner ökade en potent hämmare av CYP3A4 (ketokonazol) AUC och Cmax för aripiprazol med 63% respektive 37%.
AUC och Cmax för dehydro- aripiprazol ökade med 77% respektive 43%.
Hos patienter med långsam CYP2D6 metabolisering kan samtidig användning av potenta hämmare av CYP3A4 leda till högre koncentrationer av aripiprazol i plasma jämfört med snabba CYP2D6 metaboliserare.
När man överväger samtidig administrering av ketokonazol eller andra potenta CYP3A4- hämmare och ABILIFY, måste de potentiella fördelarna för patienten uppväga riskerna.
I de fall då ketokonazol tillförs samtidigt med ABILIFY bör dosen ABILIFY minskas till ungefär halva den förskrivna dosen.
Andra potenta hämmare av CYP3A4, som itrakonazol och HIV- proteashämmare, kan förväntas ha liknande effekter och liknande dosreduceringar bör därför tillämpas.
Vid utsättande av CYP2D6 - eller CYP3A4- hämmaren skall dosen ABILIFY ökas till den nivå som tillfördes innan kombinationsbehandlingen inleddes.
När svaga hämmare av CYP3A4 (t. ex. diltiazem eller escitalopram) eller CYP2D6 används samtidigt med ABILIFY, kan måttliga ökningar av aripiprazolkoncentrationer förväntas.
Efter samtidig administrering av karbamazepin, en potent inducerare av CYP3A4, var det geometriska medelvärdet av Cmax och AUC för aripiprazol 68% respektive 73% lägre än när enbart aripiprazol (30 mg) administrerades.
För dehydro- aripiprazol var likaledes det geometriska medelvärdet av Cmax och AUC efter samtidig behandling med karbamazepin 69% respektive 71% lägre än när enbart aripiprazol administrerades.
ABILIFYdoseringen skall fördubblas vid samtidig behandling med karbamazepin.
Andra potenta inducerare av CYP3A4 (som rifampicin, rifabutin, fenytoin, fenobarbital, primidon, efavirenz, nevirapin och johannesört) kan förväntas ha liknande effekter och liknande dosökningar bör således
Vid utsättande av potenta CYP3A4- inducerare skall dosen ABILIFY minskas till den allmänt rekommenderade.
Samtidig administrering av valproat eller litium och aripiprazol hade ingen kliniskt signifikant förändring i koncentrationen av aripiprazol.
Potential för ABILIFY att påverka andra läkemedel:
I kliniska studier hade doser på 10- 30 mg/ dag av aripiprazol ingen signifikant effekt på metabolismen av substrat för CYP2D6 (förhållandet dextrometorfan/ 3- metoximorfinan), 2C9 (warfarin), 2C19 (omeprazol) och 3A4 (dextrometorfan).
Dessutom visade aripiprazol och dehydro- aripiprazol ingen benägenhet att ändra CYP1A2- medierad metabolism in vitro.
Således är det osannolikt att aripiprazol orsakar kliniskt signifikanta läkemedelsinteraktioner medierade av dessa enzymer.
Samtidig administrering av aripiprazol med valproat eller litium gav ingen kliniskt betydelsefull förändring av valproat - eller litiumkoncentrationen.
4. 6 Graviditet och amning
Data från behandling av gravida kvinnor med aripiprazol saknas.
Djurstudier pekar på potentiella toxiska effekter på fosterutvecklingen.
Kvinnor som planerar att bli eller blir gravida under pågående behandling bör rådgöra med behandlande läkare.
Abilify ska användas under graviditet endast om förväntade fördelar med behandlingen uppväger de potentiella riskerna för fostret.
Djurstudier har visat att aripiprazol utsöndras i modersmjölk.
Det är inte känt om aripiprazol utsöndras i bröstmjölk hos människa.
Kvinnor som behandlas med aripiprazol bör inte amma.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Men som med andra antipsykotiska läkemedel bör patienterna uppmanas att vara försiktiga vid användning av maskiner, inkluderande motorfordon, som kräver skärpt uppmärksamhet till dess de är tillräckligt övertygade om att aripiprazol inte påverkar dem negativt.
4. 8 Biverkningar
Följande biverkningar förekom oftare (≥ 1/ 100) än med placebo, eller identifierades som möjligen medicinskt relevanta biverkningar (*):
Frekvenserna nedan definieras enligt följande vedertagna sätt: vanliga (> 1/ 100, < 1/ 10) och mindre vanliga (> 1/ 1000, < 1/ 100).
Hjärtat Mindre vanliga: takykardi * Centrala och perifera nervsystemet Vanliga: extrapyramidala symtom, akatisi, tremor, yrsel, somnolens, sedation, huvudvärk Ögon Vanliga: dimsyn Mag- tarmkanalen Vanliga: dyspepsi, kräkningar, illamående, förstoppning, hypersalivation Blodkärl Mindre vanliga: ortostatisk hypotension * Allmänna symtom och/ eller symtom vid administreringsstället Vanliga: trötthet Psykiska störningar Vanliga: rastlöshet, insomnia, ångest Mindre vanliga: depression *
17 Extrapyramidala symptom (EPS):
Schizofreni - i en 52- veckors kontrollerad långtidsstudie hade aripiprazol- behandlade patienter en totalt lägre incidens (25, 8%) EPS, inklusive parkinsonism, akatisi, dystoni och dyskinesi jämfört med patienter behandlade med haloperidol (57, 3%).
I en 26- veckors placebokontrollerad långtidsstudie var incidensen EPS 19% för aripiprazolbehandlade patienter och 13, 1% för placebobehandlade patienter.
I en annan 26- veckors kontrollerad långtidsstudie var incidensen EPS 14, 8% för aripiprazolbehandlade patienter och 15, 1% för olanzapinbehandlade patienter.
Maniska episoder vid bipolär sjukdom - i en 12- veckors kontrollerad studie var incidensen EPS 23, 5% för aripiprazolbehandlade patienter och 53, 3% för haloperidolbehandlade patienter.
I en annan 12- veckors studie var incidensen EPS 26, 6% för patienter behandlade med aripiprazol och 17, 6% för dem som behandlades med litium.
I en 26- veckors placebokontrollerad långtidsstudie var incidensen EPS 18, 2% för aripiprazolbehandlade patienter och 15, 7% för placebobehandlade patienter.
I placebokontrollerade studier var incidensen akatisi hos bipolära patienter 12, 1% med aripiprazol och 3, 2% med placebo.
Hos schizofrena patienter var incidensen akatisi 6, 2% med aripiprazol och 3, 0% med placebo.
Jämförelser mellan aripiprazol och placebo hos den del av patienterna som fick potentiellt kliniskt signifikanta förändringar i rutinmässiga laboratorieparametrar visade inga medicinskt viktiga skillnader.
Förhöjt CPK (kreatinfosfokinas) i serum, vanligen av övergående och asymtomatisk natur, observerades hos 3, 5% av aripiprazolbehandlade patienter jämfört med 2, 0% av patienter behandlade med placebo.
Övriga fynd:
Biverkningar som förknippas med antipsykotisk behandling och som också rapporterats vid behandling med aripiprazol inkluderar malignt neuroleptiskt syndrom, tardiv dyskinesi, cerebrala krampanfall, cerebrovaskulära händelser och ökad dödlighet hos äldre dementa patienter, hyperglykemi och diabetes mellitus (se avsnitt 4. 4).
Efter introduktion på marknaden:
Följande biverkningar har rapporterats sedan introduktionen på marknaden.
Frekvensen av dessa biverkningar är okänd (kan inte beräknas från tillgängliga data).
Undersökningar:
ökat kreatininfosfokinas, ökad blodglukos, blodglukos fluktuationer, ökat glykosylerat hemoglobin (HbA1c)
Hjärtat:
QT- förlängning, ventrikulär arytmi, plötslig oförklarlig död, hjärtstillestånd, Torsade de pointes, bradykardi
Blodet och lymfsystemet:
leukopeni, neutropeni, trombocytopeni
Centrala och perifera nervsystemet:
talstörningar, malignt neuroleptikasyndrom (NMS), grand mal - anfall
Andningsvägar, bröstkorg och mediastinum:
oropharyngeal spasm, laryngospasm, aspirationpneumoni
Magtarmkanalen:
pankreatit, dysfagi, bukbesvär, magbesvär, diarré
Njurar och urinvägar:
urininkontinens, urinretention
Hud och subkutan vävnad:
utslag, ljuskänslighetsreaktion, alopeci, hyperhidros
Muskuloskeletala systemet och bindväv:
rabdomyolys, myalgi, stelhet
Endokrina systemet:
hyperglykemi, diabetes mellitus, diabetesketoacidos, diabetes - hyperosmolär koma
18 Metabolism och nutrition:
viktökning, viktminskning, anorexi, hyponatremi
Blodkärl:
synkope, hypertoni, tromboemboliska händelser
Allmänna symtom och/ eller symtom vid administreringsstället:
störning i temperaturregleringen (t. ex. hypotermi, pyrexi), bröstsmärta, perifert ödem
Immunsystemet:
allergiska reaktioner (t. ex. anafylaktisk reaktion, angioödem inklusive svullen tunga, tungödem, ansiktsödem, klåda eller urticaria)
Lever och gallvägar:
gulsot, hepatit, ökat alaninaminotransferas (ALAT), ökat aspartataminotransferas (ASAT), ökat gammaglutamyltransferas (gamma- GT), ökat alkaliskt fosfatas
Reproduktionsorgan och bröstkörtel:
priapism
Psykiska störningar:
agitation, oro, självmordsförsök, självmordstankar och fullbordat självmord (se avsnitt 4. 4)
4. 9 Överdosering
I kliniska studier och efter marknadsintroduktionen har oavsiktlig eller avsiktlig överdosering med enbart aripiprazol konstaterats hos vuxna patienter i rapporterade uppskattade doser upp till 1260 mg utan några dödsfall.
Därutöver har oavsiktliga överdoser med enbart aripiprazol (upp till 195 mg) hos barn rapporterats utan dödlig utgång.
De potentiellt medicinskt allvarliga symptom som rapporterades var somnolens, övergående medvetslöshet och extrapyramidala symptom.
Behandling vid överdosering bör koncentreras på symptomatisk terapi, upprätthållande av fria luftvägar, syresättning och ventilering.
Möjligheten att flera läkemedel är involverade bör beaktas.
Kardiovaskulär övervakning bör därför genast inledas och bör omfatta oavbruten EKG- kontroll för att eventuella arytmier skall upptäckas.
Efter en bekräftad eller misstänkt överdosering med aripiprazol bör noggrann medicinsk övervakning och kontroll fortsätta tills patientens psykiska tillstånd är återställt.
Aktivt kol (50 g), givet en timme efter aripiprazol, minskade Cmax för aripiprazol med ca 41% och AUC med ca 51% vilket antyder att aktivt kol kan vara effektivt vid behandling av överdosering.
Även om det inte finns någon information om effekten av hemodialys vid behandling av en överdos av aripiprazol är det osannolikt att hemodialys är användbart vid behandling av överdosering då aripiprazol har hög bindning till plasmaproteiner.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antipsykotikum, ATC- kod:
N05AX12
Det har föreslagits att effekten av aripiprazol vid schizofreni och bipolär sjukdom medieras genom en kombination av partiell agonism vid dopamin D2 - och serotonin 5HT1a- receptorer och antagonism vid serotonin 5HT2a- receptorer.
Aripiprazol visade egenskaper som antagonist i djurmodeller av dopaminerg hyperaktivitet och egenskaper som agonist i djurmodeller av dopaminerg hypoaktivitet.
19 Aripiprazol visar hög bindningsaffinitet för dopamin D2 - och D3 -, serotonin 5HT1a -, och 5HT2a - receptorer och moderat affinitet till dopamin D4 -, serotonin 5HT2c - och 5HT7 -, alpha- 1 adrenerga - och histamin H1receptorer.
Aripiprazol visade också moderat affinitet till återupptagsreceptorer för serotonin samt ingen påvisbar affinitet till muskarinreceptorer.
Interaktion med andra receptorer än dopaminreceptorer och subtyper av serotoninreceptorer kan förklara några av de andra kliniska effekterna av aripiprazol.
Aripiprazol i doser från 0, 5 till 30 mg administrerade en gång dagligen till friska frivilliga under två veckor gav en dosberoende reduktion i bindningen av 11C- rakloprid, en D2/ D3- receptorligand, till caudatus och putamen, detekterat genom positronemissionstomografi.
Ytterligare information om kliniska prövningar:
Schizofreni:
I tre placebokontrollerade korttidsstudier (4 till 6 veckor) med 1 228 schizofrena patienter, med positiva och negativa symptom, visade aripiprazol statistiskt signifikant större förbättringar av psykotiska symptom än placebo.
ABILIFY är effektivt vid upprätthållande av klinisk förbättring vid uppföljningsbehandling av patienter som har uppvisat ett initialt behandlingssvar.
I en haloperidolkontrollerad studie var andelen patienter som upprätthöll behandlingssvaret efter 52 veckor ungefär densamma i båda grupperna (aripiprazol 77% och haloperidol 73%).
Den allmänna slutförandefrekvensen var väsentligt högre för patienter på aripiprazol (43%) än för haloperidol (30%).
Aktuella värden på skattningsskalor inklusive PANSS och Montgomery- Åsbergs skattningsskala för depression, vilka användes som sekundära slutpunkter, visar en signifikant förbättring för aripiprazol jämfört med haloperidol.
I en 26- veckors placebokontrollerad studie på stabiliserade patienter med kronisk schizofreni gav aripiprazol en signifikant större reduktion av återfallsfrekvensen, 34% i aripiprazolgruppen och 57% i placebogruppen.
Viktökning: i kliniska studier har aripiprazol inte visat sig inducera kliniskt relevant viktökning.
I en 26- veckors, olanzapinkontrollerad, dubbelblind, multinationell studie av schizofreni, som inkluderade 314 patienter och vars primära slutpunkt var viktökning, hade signifikant färre patienter på aripiprazol en viktökning på minst 7% över baslinjen (dvs. en ökning på minst 5, 6 kg för en medelvikt om ~80, 5 kg vid baseline) (N= 18 eller 13% av utvärderingsbara patienter) jämfört med olanzapin (N= 45 eller 33% av utvärderingsbara patienter).
Maniska episoder vid bipolär sjukdom:
I två 3- veckors, placebokontrollerade monoterapistudier med flexibel dosering, där patienter med bipolär sjukdom i manisk eller blandad episod ingick, visade aripiprazol signifikant bättre effekt jämfört med placebo vad gäller reduktion av maniska symtom över 3 veckor.
Dessa studier omfattade patienter med eller utan psykotiska inslag och med eller utan snabba fassvängningar.
I en 3- veckors, placebokontrollerad monoterapistudie med fast dosering, där patienter med bipolär sjukdom i manisk eller blandad episod ingick, visade aripiprazol ingen signifikant bättre effekt jämfört med placebo.
I två 12- veckors monoterapistudier med placebo och aktiv kontroll, där patienter med bipolär sjukdom i manisk eller blandad episod och med eller utan psykotiska inslag ingick, visade aripiprazol signifikant bättre effekt jämfört med placebo vecka 3 och en bibehållen effekt jämförbar med litium eller haloperidol vecka 12.
Aripiprazol visade också att andelen patienter i symtomatisk remission från mani vecka 12 var jämförbar med litium eller haloperidol.
I en 6- veckors, placebokontrollerad studie på patienter med bipolär sjukdom i manisk eller blandad episod, med eller utan psykotiska inslag och som efter 2 veckor med terapeutisk serumnivå inte svarat tillfredsställande på litium eller valproat i monoterapi, gav tilläggsbehandling med aripiprazol signifikant bättre effekt på reduktion av maniska symtom jämfört med valproat och litium i monoterapi.
I en 26- veckors placebokontrollerad studie, med en 74 veckors förlängningsfas, på maniska patienter som uppnådde remission på aripiprazol under stabiliseringsfasen före randomisering, visade
5. 2 Farmakokinetiska egenskaper
Absorption:
Aripiprazol absorberas väl och maximala plasmakoncentrationer nås inom 3- 5 timmar efter dosering.
Aripiprazol undergår minimal presystemisk metabolism.
Den absoluta orala biotillgängligheten för tablettformuleringen är 87%.
En fettrik måltid har ingen effekt på aripiprazols farmakokinetik.
Distribution:
Aripiprazol distribueras i stor utsträckning i kroppen med en skenbar distributionsvolym på 4, 9 l/ kg vilket tyder på omfattande extravaskulär distribution.
Vid terapeutiska koncentrationer är aripiprazol och dehydro- aripiprazol till mer än 99% bundna till serumproteiner, huvudsakligen till albumin.
Metabolism:
Aripiprazol metaboliseras i stor utsträckning i levern primärt genom tre metaboliseringsvägar: dehydrogenering, hydroxylering och N- dealkylering.
Baserat på in vitro- studier är enzymerna CYP3A4 och CYP2D6 ansvariga för dehydrogenering och hydroxylering av aripiprazol och N- dealkylering katalyseras av CYP3A4.
Aripiprazol är den dominerande läkemedelsdelen i systemcirkulationen. Vid steady state representerar dehydro- aripiprazol, den aktiva metaboliten, ca 40% av AUC för aripiprazol i plasma.
Eliminering:
Den genomsnittliga halveringstiden för aripiprazol är cirka 75 timmar hos patienter med snabb metabolisering av CYP2D6 och cirka 146 timmar hos patienter med långsam metabolisering av CYP2D6.
Total clearance av aripiprazol i kroppen är 0, 7 ml/ min/ kg och den är huvudsakligen hepatisk.
Efter en oral engångsdos av [14C] - märkt aripiprazol återfanns ungefär 27% av administrerad radioaktivitet i urin och ungefär 60% i faeces.
Mindre än 1% av oförändrad aripiprazol utsöndrades i urinen och ungefär 18% återfanns oförändrad i faeces.
Farmakokinetik hos särskilda patientgrupper
Äldre patienter:
Det är inga skillnader i farmakokinetiken av aripiprazol mellan friska äldre och yngre vuxna försökspersoner, ej heller har ålder någon inverkan vid populations- farmakokinetiska analyser på schizofrena patienter kunnat påvisas.
Kön:
Det är inga skillnader i farmakokinetiken av aripiprazol mellan manliga och kvinnliga friska försökspersoner, ej heller har kön någon relevant inverkan vid populations- farmakokinetiska analyser på schizofrena patienter.
Röking och etnisk bakgrund:
Populations- farmakokinetiska analyser har inte visat några tecken på kliniskt signifikanta etniska skillnader eller effekter av rökning på farmakokinetiken av aripiprazol.
Njursjukdom:
De farmakokinetiska egenskaperna hos aripiprazol och dehydro- aripiprazol befanns vara desamma hos patienter med svår njursjukdom som hos unga friska försökspersoner.
Leversjukdom:
Vid en studie på patienter med olika grader av levercirros (Child- Pugh klass A, B och C), som behandlades med en engångsdos, uppvisades ingen signifikant effekt av den nedsatta leverfunktionen
5. 3 Prekliniska säkerhetsuppgifter
Icke- kliniska studier avseende säkerhetsfarmakologi, allmäntoxicitet vid upprepad dosering, genotoxicitet, karcinogenicitet och reproduktionstoxicitet visade inte några särskilda risker för människa.
Dessa effekter bedöms därför vara av begränsad eller sakna klinisk relevans.
I toxicitetsstudier på råtta sågs dosberoende effekter på binjurebarken (ackumulering av lipofuscinpigment och/ eller förlust av parenkymala celler) vid 3- 10 ggr högre systemexponering än vid rekommenderad maximal klinisk dosering (AUC vid steady- state) och en ökad förekomst av binjurebarkskarcinom och kombinerade adenom/ karcinom i binjurebarken vid 10 ggr högre systemexponering.
Den högsta icke tumörframkallande exponeringen på honråtta var 7 gånger högre än den humana exponering vid rekommenderad dos.
I studier på apa sågs gallsten till följd av utfällning av sulfatkonjugat av aripiprazols hydroxylerade metaboliter efter upprepad oral dosering under 39 veckor med 25- 125 mg/ kg/ dag aripiprazol (motsvarande 1- 3 ggr högre systemexponering än vid rekommenderad maximal klinisk dosering (AUC vid steady- state) eller 16- 81 ggr den maximala rekommenderade dosen till människa uttryckt som mg/ m2).
Koncentrationen av sulfatkonjugat av hydroxiaripiprazol i galla från människa vid den högsta rekommenderade dosen, 30 mg dagligen, var dock endast 6% av gallkoncentrationen i apstudien, vid vilken koncentration konjugaten är lösliga in vitro.
Aripiprazol var inte genotoxiskt i gängse studier.
Aripiprazol hade inga negativa effekter på fertiliteten i djurstudier.
11 ggr klinisk systemexponering vid maximal rekommenderad dosering (AUC vid steady state).
Vid doseringar som orsakade toxiska effekter på fosterutvecklingen sågs också maternell toxicitet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Laktosmonohydrat Majsstärkelse Mikrokristallin cellulosa Hydroxypropylcellulosa Magnesiumstearat
Röd järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
22 6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Perforerade endosblister av aluminiumfolie i kartonger med 14 x 1, 28 x 1, 49 x 1, 56 x 1, 98 x 1 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övriga hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 276/ 006- 010
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
4 juni 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
23 1.
LÄKEMEDLETS NAMN
ABILIFY 15 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 15 mg aripiprazol.
Hjälpämne:
57 mg laktos per tablett.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett Rund och gul och märkt med ” A- 009 ” och ” 15 ” på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
ABILIFY är indicerat för behandling av schizofreni.
ABILIFY är indicerat för behandling av måttlig till svår manisk episod vid bipolär sjukdom och för profylaktisk behandling av återfall i nya maniska skov hos patienter som haft huvudsakligen maniska episoder och vars maniska episoder svarat på aripiprazolbehandling (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Oral användning.
Schizofreni:
Dosen tas som engångsdos utan hänsyn till måltider.
ABILIFY är effektivt inom dosintervallet 10 till 30 mg/ dag.
Ökad effektivitet vid doser över 15 mg/ dag har inte visats men en högre dos kan dock vara av nytta för enskilda patienter.
Den maximala dagliga dosen bör ej överskrida 30 mg.
Maniska episoder:
Den rekommenderade startdosen för ABILIFY är 15 mg givet som en daglig engångsdos, med eller utan föda, som monoterapi eller kombinationsterapi (se avsnitt 5. 1).
Vissa patienter kan ha nytta av en högre dos.
Den maximala dagliga dosen bör ej överskrida 30 mg.
Profylax av återfall i maniska skov vid bipolär sjukdom:
För att förebygga nya maniska skov hos patienter som behandlats med aripiprazol fortsätts behandlingen med samma dos.
Dosjustering, inklusive dosreduktion, bör övervägas mot bakgrund av klinisk status.
Barn och ungdom: det finns ingen erfarenhet från barn och ungdomar under 18 år.
Patienter med nedsatt leverfunktion: ingen dosjustering behövs hos patienter med lätt till måttligt nedsatt leverfunktion.
Inga rekommendationer har fastställts för patienter med svårt nedsatt leverfunktion eftersom adekvata data saknas.
För dessa patienter skall doseringen fastläggas med
24 försiktighet.
Den maximala dagliga dosen 30 mg bör dock användas med försiktighet hos patienter med svårt nedsatt leverfunktion (se avsnitt 5. 2).
Patienter med nedsatt njurfunktion: ingen dosjustering behövs hos patienter med nedsatt njurfunktion.
Äldre patienter: effektiviteten hos ABILIFY vid behandling av schizofreni och bipolär sjukdom hos patienter som är 65 år eller äldre har ej fastställts.
På grund av den allmänt större känsligheten hos denna patientgrupp skall en lägre startdos övervägas när detta är motiverat av befintlig somatisk status (se avsnitt 4. 4).
Kön: ingen dosjustering behövs hos kvinnliga patienter eller manliga patienter (se avsnitt 5. 2).
Rökare/ Icke- rökare: med tanke på metabolismen för ABILIFY behövs ingen dosjustering hos rökare (se avsnitt 4. 5).
När potenta CYP3A4 - eller CYP2D6- hämmare administreras samtidigt med aripiprazol skall aripiprazoldosen minskas.
När CYP3A4 - eller CYP2D6- hämmaren utesluts ur kombinationsbehandlingen skall aripiprazoldosen ökas (se avsnitt 4. 5).
När potenta CYP3A4- inducerare administreras samtidigt med aripiprazol skall aripiprazoldosen ökas.
När CYP3A4- induceraren utesluts ur kombinationsbehandlingen skall aripiprazoldosen minskas till den rekommenderade (se avsnitt 4. 5).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Vid antipsykotisk behandling kan det ta flera dagar upp till några veckor innan någon förbättring av patientens kliniska tillstånd inträder.
Patienter skall följas noggrant under hela denna period.
Högriskpatienter bör övervakas noggrant vid antipsykotisk behandling.
Resultat från en epidemiologisk studie visade att det inte förelåg någon ökad självmordsrisk med aripiprazol jämfört med andra antipsykotika hos patienter med bipolär sjukdom.
Kardiovaskulära sjukdomstillstånd: aripiprazol bör användas med försiktighet hos patienter med känd hjärtkärlsjukdom (anamnes på hjärtinfarkt eller ischemisk hjärtsjukdom, hjärtsvikt eller retledningsrubbningar), cerebrovaskulär sjukdom, tillstånd som kan predisponera patienter för hypotoni (dehydrering, hypovolemi och behandling med läkemedel mot högt blodtryck) eller hypertoni, inklusive accelererad eller malign sådan.
Retledningsrubbningar: i kliniska studier med aripiprazol var incidensen av QT- förlängning jämförbar med placebo.
Såsom med andra antipsykotika skall aripiprazol användas med försiktighet hos patienter med anamnes på QT- förlängning inom familjen.
Tardiv dyskinesi: i kliniska studier på upp till ett år rapporterades mindre vanliga fall av dyskinesi som uppstod vid behandlingen med aripiprazol.
Om tecken eller symptom på tardiv dyskinesi uppträder hos en patient som behandlas med ABILIFY skall reduktion av dosen eller utsättning av läkemedlet därför övervägas.
Dessa symptom kan tillfälligt försämras eller t. o. m. uppträda efter utsättande av behandling.
Malignt neuroleptikasyndrom (NMS):
NMS är ett potentiellt livshotande symptomkomplex, som förknippas med neuroleptiska läkemedel.
I kliniska studier har sällsynta fall av NMS under
Kliniska manifestationer av NMS är hyperpyrexi, muskelstelhet, förändrad mental status och tecken på autonom instabilitet (oregelbunden puls eller oregelbundet blodtryck, takykardi, diafores och hjärt- rytm- störningar).
Ytterligare tecken kan inkludera förhöjt kreatinfosfokinas i serum, myoglobinuri (rabdomyolys) och akut njursvikt.
Förhöjt kreatinfosfokinas och rabdomyolys, ej nödvändigtvis förknippad med NMS, har emellertid också rapporterats.
Om en patient utvecklar tecken eller symptom som tyder på NMS, eller får oförklarligt hög feber utan andra kliniska manifestationer av NMS, måste alla antipsykotiska läkemedel inklusive ABILIFY sättas ut.
Cerebrala krampanfall: i kliniska studier observerades mindre vanliga fall av krampanfall under behandlingen med aripiprazol.
Således bör aripiprazol användas med försiktighet hos patienter med krampanfallssjukdomar i anamnesen eller med andra tillstånd som kan sänka krampanfallströskeln.
Äldre patienter med demens- relaterad psykos:
Ökad mortalitet: i tre placebokontrollerade kliniska studier (n= 938, medelålder:
82, 4 år, spridning:
56- 99 år) sågs en ökad risk för död vid behandling med aripiprazol jämfört med placebo hos äldre patienter med psykos relaterad till Alzheimers sjukdom.
Andelen dödsfall hos aripiprazolbehandlade patienter var 3, 5% jämfört med 1, 7% hos placebogruppen.
Även om dödsorsakerna varierande, verkade de flesta dödsfallen vara av antingen kardiovaskulär (t. ex. hjärtsvikt, plötslig död) eller infektiös (t. ex. pneumoni) art.
Cerebrovaskulära händelser: i samma studier rapporterades cerebrovaskulära händelser (t. ex. stroke, TIA), inklusive dödsfall, hos patienterna (medelålder 84 år; spridning 78- 88 år).
Totalt rapporterades cerebrovaskulära händelser hos 1, 3% av patienterna som behandlades med aripiprazol jämfört med 0, 6% hos de som behandlades med placebo.
Denna skillnad var inte statistiskt signifikant.
I en av dessa studier, med fast dosering, sågs dock ett signifikant dos- effekt samband avseende cerebrovaskulära händelser hos patienter behandlade med aripiprazol.
ABILIFY är inte godkänt för behandling av demens- relaterad psykos.
Hyperglykemi och diabetes mellitus: hyperglykemi, i vissa fall uttalad och relaterad till ketoacidos eller hyperosmolär koma eller död, har rapporterats hos patienter behandlade med atypiska antipsykotiska läkemedel, inklusive ABILIFY.
Riskfaktorer som kan predisponera patienter för svåra komplikationer är obesitas och anamnes på diabetes inom familjen.
I kliniska prövningar med aripiprazol sågs inga signifikanta skillnader i incidens av hyperglykemi- relaterade biverkningar (inklusive diabetes) eller i avvikande glykemiska laboratorievärden, jämfört med placebo.
Exakta riskbedömningar för hyperglykemi- relaterade biverkningar hos patienter behandlade med ABILIFY och med andra atypiska antipsykotiska läkemedel är inte tillgängliga för att möjliggöra direkta jämförelser.
Patienter med diabetes mellitus, eller med riskfaktorer för diabetes mellitus, bör regelbundet monitoreras med avseende på försämrad glukoskontroll.
Viktökning: viktökning ses ofta hos patienter med schizofreni och bipolär mani, vilket kan bero på komorbiditet, användning av antipsykotika kända för att kunna orsaka viktökning eller dålig livsföring, vilket kan leda till svåra komplikationer.
Efter marknadsintroduktionen har viktökning rapporterats hos patienter som fått ABILIFY förskrivet.
När det ses är det vanligtvis hos de patienter som har uttalade riskfaktorer, såsom anamnes på diabetes, sköldkörtelrubbningar eller hypofysadenom.
I kliniska studier har aripiprazol inte visat sig framkalla kliniskt relevant viktökning (se avsnitt 5. 1).
Dysfagi: esofageal dysmotilitet och aspiration har förknippats med användning av antipsykotiska läkemedel, inklusive ABILIFY.
Aripiprazol och andra antipsykotiska läkemedel skall användas med försiktighet hos patienter med risk för aspirationspneumoni.
Laktos: patienter med sällsynt hereditär galaktosintolerans, total laktasbrist eller med glukos- galaktos - malabsorption bör inte använda detta läkemedel.
26 Överkänslighet: som med andra läkemedel kan överkänslighetsreaktioner, som karakteriseras av allergiska symtom, uppträda vid behandling med aripiprazol (se avsnitt 4. 8).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
På grund av sin α1- adrenerga receptorantagonism är det möjligt att aripiprazol kan förstärka effekten hos vissa blodtryckssänkande medel.
Med tanke på de primära CNS- effekterna av aripiprazol bör försiktighet iakttas när aripiprazol tas i kombination med alkohol eller andra centralt verksamma läkemedel med överlappande biverkningar som sedation (se avsnitt 4. 8).
Om aripiprazol ges samtidigt med läkemedel som är kända att orsaka QT- förlängning eller obalans av elektrolyter skall försiktighet iakttas.
Interaktionsmöjligheter för andra läkemedel att påverka den kliniska effekten av ABILIFY:
H2- antagonisten famotidin, en magsyrablockerare, minskar absorptionen av aripiprazol men denna effekt anses inte vara kliniskt relevant.
Aripiprazol metaboliseras via flera vägar som involverar enzymerna CYP2D6 och CYP3A4 men inte CYP1A enzymerna.
Dosen behöver därför inte justeras för rökare.
I en klinisk studie med friska försökspersoner ökade en potent hämmare av CYP2D6 (kinidin) AUC för aripiprazol med 107% medan Cmax var oförändrat.
AUC och Cmax för dehydro- aripiprazol, den aktiva metaboliten, minskade med 32% respektive 47%.
Dosen ABILIFY bör reduceras till ungefär den halva förskrivna dosen när ABILIFY administreras samtidigt med kinidin.
Andra potenta hämmare av CYP2D6, som fluoxetin och paroxetin, kan förväntas ha liknande effekter och liknande dosreduceringar bör därför tillämpas.
I en klinisk studie med friska försökspersoner ökade en potent hämmare av CYP3A4 (ketokonazol) AUC och Cmax för aripiprazol med 63% respektive 37%.
AUC och Cmax för dehydro- aripiprazol ökade med 77% respektive 43%.
Hos patienter med långsam CYP2D6 metabolisering kan samtidig användning av potenta hämmare av CYP3A4 leda till högre koncentrationer av aripiprazol i plasma jämfört med snabba CYP2D6 metaboliserare.
När man överväger samtidig administrering av ketokonazol eller andra potenta CYP3A4- hämmare och ABILIFY, måste de potentiella fördelarna för patienten uppväga riskerna.
I de fall då ketokonazol tillförs samtidigt med ABILIFY bör dosen ABILIFY minskas till ungefär halva den förskrivna dosen.
Andra potenta hämmare av CYP3A4, som itrakonazol och HIV- proteashämmare, kan förväntas ha liknande effekter och liknande dosreduceringar bör därför tillämpas.
Vid utsättande av CYP2D6 - eller CYP3A4- hämmaren skall dosen ABILIFY ökas till den nivå som tillfördes innan kombinationsbehandlingen inleddes.
När svaga hämmare av CYP3A4 (t. ex. diltiazem eller escitalopram) eller CYP2D6 används samtidigt med ABILIFY, kan måttliga ökningar av aripiprazolkoncentrationer förväntas.
Efter samtidig administrering av karbamazepin, en potent inducerare av CYP3A4, var det geometriska medelvärdet av Cmax och AUC för aripiprazol 68% respektive 73% lägre än när enbart aripiprazol (30 mg) administrerades.
För dehydro- aripiprazol var likaledes det geometriska medelvärdet av Cmax och AUC efter samtidig behandling med karbamazepin 69% respektive 71% lägre än när enbart aripiprazol administrerades.
ABILIFYdoseringen skall fördubblas vid samtidig behandling med karbamazepin.
Andra potenta inducerare av CYP3A4 (som rifampicin, rifabutin, fenytoin, fenobarbital, primidon, efavirenz, nevirapin och johannesört) kan förväntas ha liknande effekter och liknande dosökningar bör således
Vid utsättande av potenta CYP3A4- inducerare skall dosen ABILIFY minskas till den allmänt rekommenderade.
Samtidig administrering av valproat eller litium och aripiprazol hade ingen kliniskt signifikant förändring i koncentrationen av aripiprazol.
Potential för ABILIFY att påverka andra läkemedel:
I kliniska studier hade doser på 10- 30 mg/ dag av aripiprazol ingen signifikant effekt på metabolismen av substrat för CYP2D6 (förhållandet dextrometorfan/ 3- metoximorfinan), 2C9 (warfarin), 2C19 (omeprazol) och 3A4 (dextrometorfan).
Dessutom visade aripiprazol och dehydro- aripiprazol ingen benägenhet att ändra CYP1A2- medierad metabolism in vitro.
Således är det osannolikt att aripiprazol orsakar kliniskt signifikanta läkemedelsinteraktioner medierade av dessa enzymer.
Samtidig administrering av aripiprazol med valproat eller litium gav ingen kliniskt betydelsefull förändring av valproat - eller litiumkoncentrationen.
4. 6 Graviditet och amning
Data från behandling av gravida kvinnor med aripiprazol saknas.
Djurstudier pekar på potentiella toxiska effekter på fosterutvecklingen.
Kvinnor som planerar att bli eller blir gravida under pågående behandling bör rådgöra med behandlande läkare.
Abilify ska användas under graviditet endast om förväntade fördelar med behandlingen uppväger de potentiella riskerna för fostret.
Djurstudier har visat att aripiprazol utsöndras i modersmjölk.
Det är inte känt om aripiprazol utsöndras i bröstmjölk hos människa.
Kvinnor som behandlas med aripiprazol bör inte amma.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Men som med andra antipsykotiska läkemedel bör patienterna uppmanas att vara försiktiga vid användning av maskiner, inkluderande motorfordon, som kräver skärpt uppmärksamhet till dess de är tillräckligt övertygade om att aripiprazol inte påverkar dem negativt.
4. 8 Biverkningar
Följande biverkningar förekom oftare (≥ 1/ 100) än med placebo, eller identifierades som möjligen medicinskt relevanta biverkningar (*):
Frekvenserna nedan definieras enligt följande vedertagna sätt: vanliga (> 1/ 100, < 1/ 10) och mindre vanliga (> 1/ 1000, < 1/ 100).
Hjärtat Mindre vanliga: takykardi * Centrala och perifera nervsystemet Vanliga: extrapyramidala symtom, akatisi, tremor, yrsel, somnolens, sedation, huvudvärk Ögon Vanliga: dimsyn Mag- tarmkanalen Vanliga: dyspepsi, kräkningar, illamående, förstoppning, hypersalivation Blodkärl Mindre vanliga: ortostatisk hypotension * Allmänna symtom och/ eller symtom vid administreringsstället Vanliga: trötthet Psykiska störningar Vanliga: rastlöshet, insomnia, ångest Mindre vanliga: depression *
28 Extrapyramidala symptom (EPS):
Schizofreni - i en 52- veckors kontrollerad långtidsstudie hade aripiprazol- behandlade patienter en totalt lägre incidens (25, 8%) EPS, inklusive parkinsonism, akatisi, dystoni och dyskinesi jämfört med patienter behandlade med haloperidol (57, 3%).
I en 26- veckors placebokontrollerad långtidsstudie var incidensen EPS 19% för aripiprazolbehandlade patienter och 13, 1% för placebobehandlade patienter.
I en annan 26- veckors kontrollerad långtidsstudie var incidensen EPS 14, 8% för aripiprazolbehandlade patienter och 15, 1% för olanzapinbehandlade patienter.
Maniska episoder vid bipolär sjukdom - i en 12- veckors kontrollerad studie var incidensen EPS 23, 5% för aripiprazolbehandlade patienter och 53, 3% för haloperidolbehandlade patienter.
I en annan 12- veckors studie var incidensen EPS 26, 6% för patienter behandlade med aripiprazol och 17, 6% för dem som behandlades med litium.
I en 26- veckors placebokontrollerad långtidsstudie var incidensen EPS 18, 2% för aripiprazolbehandlade patienter och 15, 7% för placebobehandlade patienter.
I placebokontrollerade studier var incidensen akatisi hos bipolära patienter 12, 1% med aripiprazol och 3, 2% med placebo.
Hos schizofrena patienter var incidensen akatisi 6, 2% med aripiprazol och 3, 0% med placebo.
Jämförelser mellan aripiprazol och placebo hos den del av patienterna som fick potentiellt kliniskt signifikanta förändringar i rutinmässiga laboratorieparametrar visade inga medicinskt viktiga skillnader.
Förhöjt CPK (kreatinfosfokinas) i serum, vanligen av övergående och asymtomatisk natur, observerades hos 3, 5% av aripiprazolbehandlade patienter jämfört med 2, 0% av patienter behandlade med placebo.
Övriga fynd:
Biverkningar som förknippas med antipsykotisk behandling och som också rapporterats vid behandling med aripiprazol inkluderar malignt neuroleptiskt syndrom, tardiv dyskinesi, cerebrala krampanfall, cerebrovaskulära händelser och ökad dödlighet hos äldre dementa patienter, hyperglykemi och diabetes mellitus (se avsnitt 4. 4).
Efter introduktion på marknaden:
Följande biverkningar har rapporterats sedan introduktionen på marknaden.
Frekvensen av dessa biverkningar är okänd (kan inte beräknas från tillgängliga data).
Undersökningar:
ökat kreatininfosfokinas, ökad blodglukos, blodglukos fluktuationer, ökat glykosylerat hemoglobin (HbA1c)
Hjärtat:
QT- förlängning, ventrikulär arytmi, plötslig oförklarlig död, hjärtstillestånd, Torsade de pointes, bradykardi
Blodet och lymfsystemet:
leukopeni, neutropeni, trombocytopeni
Centrala och perifera nervsystemet:
talstörningar, malignt neuroleptikasyndrom (NMS), grand mal - anfall
Andningsvägar, bröstkorg och mediastinum:
oropharyngeal spasm, laryngospasm, aspirationpneumoni
Magtarmkanalen:
pankreatit, dysfagi, bukbesvär, magbesvär, diarré
Njurar och urinvägar:
urininkontinens, urinretention
Hud och subkutan vävnad:
utslag, ljuskänslighetsreaktion, alopeci, hyperhidros
Muskuloskeletala systemet och bindväv:
rabdomyolys, myalgi, stelhet
Endokrina systemet:
hyperglykemi, diabetes mellitus, diabetesketoacidos, diabetes - hyperosmolär koma
29 Metabolism och nutrition:
viktökning, viktminskning, anorexi, hyponatremi
Blodkärl:
synkope, hypertoni, tromboemboliska händelser
Allmänna symtom och/ eller symtom vid administreringsstället:
störning i temperaturregleringen (t. ex. hypotermi, pyrexi), bröstsmärta, perifert ödem
Immunsystemet:
allergiska reaktioner (t. ex. anafylaktisk reaktion, angioödem inklusive svullen tunga, tungödem, ansiktsödem, klåda eller urticaria)
Lever och gallvägar:
gulsot, hepatit, ökat alaninaminotransferas (ALAT), ökat aspartataminotransferas (ASAT), ökat gammaglutamyltransferas (gamma- GT), ökat alkaliskt fosfatas
Reproduktionsorgan och bröstkörtel:
priapism
Psykiska störningar:
agitation, oro, självmordsförsök, självmordstankar och fullbordat självmord (se avsnitt 4. 4)
4. 9 Överdosering
I kliniska studier och efter marknadsintroduktionen har oavsiktlig eller avsiktlig överdosering med enbart aripiprazol konstaterats hos vuxna patienter i rapporterade uppskattade doser upp till 1260 mg utan några dödsfall.
Därutöver har oavsiktliga överdoser med enbart aripiprazol (upp till 195 mg) hos barn rapporterats utan dödlig utgång.
De potentiellt medicinskt allvarliga symptom som rapporterades var somnolens, övergående medvetslöshet och extrapyramidala symptom.
Behandling vid överdosering bör koncentreras på symptomatisk terapi, upprätthållande av fria luftvägar, syresättning och ventilering.
Möjligheten att flera läkemedel är involverade bör beaktas.
Kardiovaskulär övervakning bör därför genast inledas och bör omfatta oavbruten EKG- kontroll för att eventuella arytmier skall upptäckas.
Efter en bekräftad eller misstänkt överdosering med aripiprazol bör noggrann medicinsk övervakning och kontroll fortsätta tills patientens psykiska tillstånd är återställt.
Aktivt kol (50 g), givet en timme efter aripiprazol, minskade Cmax för aripiprazol med ca 41% och AUC med ca 51% vilket antyder att aktivt kol kan vara effektivt vid behandling av överdosering.
Även om det inte finns någon information om effekten av hemodialys vid behandling av en överdos av aripiprazol är det osannolikt att hemodialys är användbart vid behandling av överdosering då aripiprazol har hög bindning till plasmaproteiner.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antipsykotikum, ATC- kod:
N05AX12
Det har föreslagits att effekten av aripiprazol vid schizofreni och bipolär sjukdom medieras genom en kombination av partiell agonism vid dopamin D2 - och serotonin 5HT1a- receptorer och antagonism vid serotonin 5HT2a- receptorer.
Aripiprazol visade egenskaper som antagonist i djurmodeller av dopaminerg hyperaktivitet och egenskaper som agonist i djurmodeller av dopaminerg hypoaktivitet.
30 Aripiprazol visar hög bindningsaffinitet för dopamin D2 - och D3 -, serotonin 5HT1a -, och 5HT2a - receptorer och moderat affinitet till dopamin D4 -, serotonin 5HT2c - och 5HT7 -, alpha- 1 adrenerga - och histamin H1receptorer.
Aripiprazol visade också moderat affinitet till återupptagsreceptorer för serotonin samt ingen påvisbar affinitet till muskarinreceptorer.
Interaktion med andra receptorer än dopaminreceptorer och subtyper av serotoninreceptorer kan förklara några av de andra kliniska effekterna av aripiprazol.
Aripiprazol i doser från 0, 5 till 30 mg administrerade en gång dagligen till friska frivilliga under två veckor gav en dosberoende reduktion i bindningen av 11C- rakloprid, en D2/ D3- receptorligand, till caudatus och putamen, detekterat genom positronemissionstomografi.
Ytterligare information om kliniska prövningar:
Schizofreni:
I tre placebokontrollerade korttidsstudier (4 till 6 veckor) med 1 228 schizofrena patienter, med positiva och negativa symptom, visade aripiprazol statistiskt signifikant större förbättringar av psykotiska symptom än placebo.
ABILIFY är effektivt vid upprätthållande av klinisk förbättring vid uppföljningsbehandling av patienter som har uppvisat ett initialt behandlingssvar.
I en haloperidolkontrollerad studie var andelen patienter som upprätthöll behandlingssvaret efter 52 veckor ungefär densamma i båda grupperna (aripiprazol 77% och haloperidol 73%).
Den allmänna slutförandefrekvensen var väsentligt högre för patienter på aripiprazol (43%) än för haloperidol (30%).
Aktuella värden på skattningsskalor inklusive PANSS och Montgomery- Åsbergs skattningsskala för depression, vilka användes som sekundära slutpunkter, visar en signifikant förbättring för aripiprazol jämfört med haloperidol.
I en 26- veckors placebokontrollerad studie på stabiliserade patienter med kronisk schizofreni gav aripiprazol en signifikant större reduktion av återfallsfrekvensen, 34% i aripiprazolgruppen och 57% i placebogruppen.
Viktökning: i kliniska studier har aripiprazol inte visat sig inducera kliniskt relevant viktökning.
I en 26- veckors, olanzapinkontrollerad, dubbelblind, multinationell studie av schizofreni, som inkluderade 314 patienter och vars primära slutpunkt var viktökning, hade signifikant färre patienter på aripiprazol en viktökning på minst 7% över baslinjen (dvs. en ökning på minst 5, 6 kg för en medelvikt om ~80, 5 kg vid baseline) (N= 18 eller 13% av utvärderingsbara patienter) jämfört med olanzapin (N= 45 eller 33% av utvärderingsbara patienter).
Maniska episoder vid bipolär sjukdom:
I två 3- veckors, placebokontrollerade monoterapistudier med flexibel dosering, där patienter med bipolär sjukdom i manisk eller blandad episod ingick, visade aripiprazol signifikant bättre effekt jämfört med placebo vad gäller reduktion av maniska symtom över 3 veckor.
Dessa studier omfattade patienter med eller utan psykotiska inslag och med eller utan snabba fassvängningar.
I en 3- veckors, placebokontrollerad monoterapistudie med fast dosering, där patienter med bipolär sjukdom i manisk eller blandad episod ingick, visade aripiprazol ingen signifikant bättre effekt jämfört med placebo.
I två 12- veckors monoterapistudier med placebo och aktiv kontroll, där patienter med bipolär sjukdom i manisk eller blandad episod och med eller utan psykotiska inslag ingick, visade aripiprazol signifikant bättre effekt jämfört med placebo vecka 3 och en bibehållen effekt jämförbar med litium eller haloperidol vecka 12.
Aripiprazol visade också att andelen patienter i symtomatisk remission från mani vecka 12 var jämförbar med litium eller haloperidol.
I en 6- veckors, placebokontrollerad studie på patienter med bipolär sjukdom i manisk eller blandad episod, med eller utan psykotiska inslag och som efter 2 veckor med terapeutisk serumnivå inte svarat tillfredsställande på litium eller valproat i monoterapi, gav tilläggsbehandling med aripiprazol signifikant bättre effekt på reduktion av maniska symtom jämfört med valproat och litium i monoterapi.
I en 26- veckors placebokontrollerad studie, med en 74 veckors förlängningsfas, på maniska patienter som uppnådde remission på aripiprazol under stabiliseringsfasen före randomisering, visade
5. 2 Farmakokinetiska egenskaper
Absorption:
Aripiprazol absorberas väl och maximala plasmakoncentrationer nås inom 3- 5 timmar efter dosering.
Aripiprazol undergår minimal presystemisk metabolism.
Den absoluta orala biotillgängligheten för tablettformuleringen är 87%.
En fettrik måltid har ingen effekt på aripiprazols farmakokinetik.
Distribution:
Aripiprazol distribueras i stor utsträckning i kroppen med en skenbar distributionsvolym på 4, 9 l/ kg vilket tyder på omfattande extravaskulär distribution.
Vid terapeutiska koncentrationer är aripiprazol och dehydro- aripiprazol till mer än 99% bundna till serumproteiner, huvudsakligen till albumin.
Metabolism:
Aripiprazol metaboliseras i stor utsträckning i levern primärt genom tre metaboliseringsvägar: dehydrogenering, hydroxylering och N- dealkylering.
Baserat på in vitro- studier är enzymerna CYP3A4 och CYP2D6 ansvariga för dehydrogenering och hydroxylering av aripiprazol och N- dealkylering katalyseras av CYP3A4.
Aripiprazol är den dominerande läkemedelsdelen i systemcirkulationen. Vid steady state representerar dehydro- aripiprazol, den aktiva metaboliten, ca 40% av AUC för aripiprazol i plasma.
Eliminering:
Den genomsnittliga halveringstiden för aripiprazol är cirka 75 timmar hos patienter med snabb metabolisering av CYP2D6 och cirka 146 timmar hos patienter med långsam metabolisering av CYP2D6.
Total clearance av aripiprazol i kroppen är 0, 7 ml/ min/ kg och den är huvudsakligen hepatisk.
Efter en oral engångsdos av [14C] - märkt aripiprazol återfanns ungefär 27% av administrerad radioaktivitet i urin och ungefär 60% i faeces.
Mindre än 1% av oförändrad aripiprazol utsöndrades i urinen och ungefär 18% återfanns oförändrad i faeces.
Farmakokinetik hos särskilda patientgrupper
Äldre patienter:
Det är inga skillnader i farmakokinetiken av aripiprazol mellan friska äldre och yngre vuxna försökspersoner, ej heller har ålder någon inverkan vid populations- farmakokinetiska analyser på schizofrena patienter kunnat påvisas.
Kön:
Det är inga skillnader i farmakokinetiken av aripiprazol mellan manliga och kvinnliga friska försökspersoner, ej heller har kön någon relevant inverkan vid populations- farmakokinetiska analyser på schizofrena patienter.
Röking och etnisk bakgrund:
Populations- farmakokinetiska analyser har inte visat några tecken på kliniskt signifikanta etniska skillnader eller effekter av rökning på farmakokinetiken av aripiprazol.
Njursjukdom:
De farmakokinetiska egenskaperna hos aripiprazol och dehydro- aripiprazol befanns vara desamma hos patienter med svår njursjukdom som hos unga friska försökspersoner.
Leversjukdom:
Vid en studie på patienter med olika grader av levercirros (Child- Pugh klass A, B och C), som behandlades med en engångsdos, uppvisades ingen signifikant effekt av den nedsatta leverfunktionen
5. 3 Prekliniska säkerhetsuppgifter
Icke- kliniska studier avseende säkerhetsfarmakologi, allmäntoxicitet vid upprepad dosering, genotoxicitet, karcinogenicitet och reproduktionstoxicitet visade inte några särskilda risker för människa.
Dessa effekter bedöms därför vara av begränsad eller sakna klinisk relevans.
I toxicitetsstudier på råtta sågs dosberoende effekter på binjurebarken (ackumulering av lipofuscinpigment och/ eller förlust av parenkymala celler) vid 3- 10 ggr högre systemexponering än vid rekommenderad maximal klinisk dosering (AUC vid steady- state) och en ökad förekomst av binjurebarkskarcinom och kombinerade adenom/ karcinom i binjurebarken vid 10 ggr högre systemexponering.
Den högsta icke tumörframkallande exponeringen på honråtta var 7 gånger högre än den humana exponering vid rekommenderad dos.
I studier på apa sågs gallsten till följd av utfällning av sulfatkonjugat av aripiprazols hydroxylerade metaboliter efter upprepad oral dosering under 39 veckor med 25- 125 mg/ kg/ dag aripiprazol (motsvarande 1- 3 ggr högre systemexponering än vid rekommenderad maximal klinisk dosering (AUC vid steady- state) eller 16- 81 ggr den maximala rekommenderade dosen till människa uttryckt som mg/ m2).
Koncentrationen av sulfatkonjugat av hydroxiaripiprazol i galla från människa vid den högsta rekommenderade dosen, 30 mg dagligen, var dock endast 6% av gallkoncentrationen i apstudien, vid vilken koncentration konjugaten är lösliga in vitro.
Aripiprazol var inte genotoxiskt i gängse studier.
Aripiprazol hade inga negativa effekter på fertiliteten i djurstudier.
11 ggr klinisk systemexponering vid maximal rekommenderad dosering (AUC vid steady state).
Vid doseringar som orsakade toxiska effekter på fosterutvecklingen sågs också maternell toxicitet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Laktosmonohydrat Majsstärkelse Mikrokristallin cellulosa Hydroxypropylcellulosa Magnesiumstearat
Gul järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
33 6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Perforerade endosblister av aluminiumfolie i kartonger med 14 x 1, 28 x 1, 49 x 1, 56 x 1, 98 x 1 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övriga hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 276/ 011- 015
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
4 juni 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
34 1.
LÄKEMEDLETS NAMN
ABILIFY 30 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 30 mg aripiprazol.
Hjälpämne:
186, 54 mg laktos per tablett.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett Rund och skär och märkt med ” A- 011 ” och ” 30 ” på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
ABILIFY är indicerat för behandling av schizofreni.
ABILIFY är indicerat för behandling av måttlig till svår manisk episod vid bipolär sjukdom och för profylaktisk behandling av återfall i nya maniska skov hos patienter som haft huvudsakligen maniska episoder och vars maniska episoder svarat på aripiprazolbehandling (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Oral användning.
Schizofreni:
Dosen tas som engångsdos utan hänsyn till måltider.
ABILIFY är effektivt inom dosintervallet 10 till 30 mg/ dag.
Ökad effektivitet vid doser över 15 mg/ dag har inte visats men en högre dos kan dock vara av nytta för enskilda patienter.
Den maximala dagliga dosen bör ej överskrida 30 mg.
Maniska episoder:
Den rekommenderade startdosen för ABILIFY är 15 mg givet som en daglig engångsdos, med eller utan föda, som monoterapi eller kombinationsterapi (se avsnitt 5. 1).
Vissa patienter kan ha nytta av en högre dos.
Den maximala dagliga dosen bör ej överskrida 30 mg.
Profylax av återfall i maniska skov vid bipolär sjukdom:
För att förebygga nya maniska skov hos patienter som behandlats med aripiprazol fortsätts behandlingen med samma dos.
Dosjustering, inklusive dosreduktion, bör övervägas mot bakgrund av klinisk status.
Barn och ungdom: det finns ingen erfarenhet från barn och ungdomar under 18 år.
Patienter med nedsatt leverfunktion: ingen dosjustering behövs hos patienter med lätt till måttligt nedsatt leverfunktion.
Inga rekommendationer har fastställts för patienter med svårt nedsatt leverfunktion eftersom adekvata data saknas.
För dessa patienter skall doseringen fastläggas med
35 försiktighet.
Den maximala dagliga dosen 30 mg bör dock användas med försiktighet hos patienter med svårt nedsatt leverfunktion (se avsnitt 5. 2).
Patienter med nedsatt njurfunktion: ingen dosjustering behövs hos patienter med nedsatt njurfunktion.
Äldre patienter: effektiviteten hos ABILIFY vid behandling av schizofreni och bipolär sjukdom hos patienter som är 65 år eller äldre har ej fastställts.
På grund av den allmänt större känsligheten hos denna patientgrupp skall en lägre startdos övervägas när detta är motiverat av befintlig somatisk status (se avsnitt 4. 4).
Kön: ingen dosjustering behövs hos kvinnliga patienter eller manliga patienter (se avsnitt 5. 2).
Rökare/ Icke- rökare: med tanke på metabolismen för ABILIFY behövs ingen dosjustering hos rökare (se avsnitt 4. 5).
När potenta CYP3A4 - eller CYP2D6- hämmare administreras samtidigt med aripiprazol skall aripiprazoldosen minskas.
När CYP3A4 - eller CYP2D6- hämmaren utesluts ur kombinationsbehandlingen skall aripiprazoldosen ökas (se avsnitt 4. 5).
När potenta CYP3A4- inducerare administreras samtidigt med aripiprazol skall aripiprazoldosen ökas.
När CYP3A4- induceraren utesluts ur kombinationsbehandlingen skall aripiprazoldosen minskas till den rekommenderade (se avsnitt 4. 5).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Vid antipsykotisk behandling kan det ta flera dagar upp till några veckor innan någon förbättring av patientens kliniska tillstånd inträder.
Patienter skall följas noggrant under hela denna period.
Högriskpatienter bör övervakas noggrant vid antipsykotisk behandling.
Resultat från en epidemiologisk studie visade att det inte förelåg någon ökad självmordsrisk med aripiprazol jämfört med andra antipsykotika hos patienter med bipolär sjukdom.
Kardiovaskulära sjukdomstillstånd: aripiprazol bör användas med försiktighet hos patienter med känd hjärtkärlsjukdom (anamnes på hjärtinfarkt eller ischemisk hjärtsjukdom, hjärtsvikt eller retledningsrubbningar), cerebrovaskulär sjukdom, tillstånd som kan predisponera patienter för hypotoni (dehydrering, hypovolemi och behandling med läkemedel mot högt blodtryck) eller hypertoni, inklusive accelererad eller malign sådan.
Retledningsrubbningar: i kliniska studier med aripiprazol var incidensen av QT- förlängning jämförbar med placebo.
Såsom med andra antipsykotika skall aripiprazol användas med försiktighet hos patienter med anamnes på QT- förlängning inom familjen.
Tardiv dyskinesi: i kliniska studier på upp till ett år rapporterades mindre vanliga fall av dyskinesi som uppstod vid behandlingen med aripiprazol.
Om tecken eller symptom på tardiv dyskinesi uppträder hos en patient som behandlas med ABILIFY skall reduktion av dosen eller utsättning av läkemedlet därför övervägas.
Dessa symptom kan tillfälligt försämras eller t. o. m. uppträda efter utsättande av behandling.
Malignt neuroleptikasyndrom (NMS):
NMS är ett potentiellt livshotande symptomkomplex, som förknippas med neuroleptiska läkemedel.
I kliniska studier har sällsynta fall av NMS under
Kliniska manifestationer av NMS är hyperpyrexi, muskelstelhet, förändrad mental status och tecken på autonom instabilitet (oregelbunden puls eller oregelbundet blodtryck, takykardi, diafores och hjärt- rytm- störningar).
Ytterligare tecken kan inkludera förhöjt kreatinfosfokinas i serum, myoglobinuri (rabdomyolys) och akut njursvikt.
Förhöjt kreatinfosfokinas och rabdomyolys, ej nödvändigtvis förknippad med NMS, har emellertid också rapporterats.
Om en patient utvecklar tecken eller symptom som tyder på NMS, eller får oförklarligt hög feber utan andra kliniska manifestationer av NMS, måste alla antipsykotiska läkemedel inklusive ABILIFY sättas ut.
Cerebrala krampanfall: i kliniska studier observerades mindre vanliga fall av krampanfall under behandlingen med aripiprazol.
Således bör aripiprazol användas med försiktighet hos patienter med krampanfallssjukdomar i anamnesen eller med andra tillstånd som kan sänka krampanfallströskeln.
Äldre patienter med demens- relaterad psykos:
Ökad mortalitet: i tre placebokontrollerade kliniska studier (n= 938, medelålder:
82, 4 år, spridning:
56- 99 år) sågs en ökad risk för död vid behandling med aripiprazol jämfört med placebo hos äldre patienter med psykos relaterad till Alzheimers sjukdom.
Andelen dödsfall hos aripiprazolbehandlade patienter var 3, 5% jämfört med 1, 7% hos placebogruppen.
Även om dödsorsakerna varierande, verkade de flesta dödsfallen vara av antingen kardiovaskulär (t. ex. hjärtsvikt, plötslig död) eller infektiös (t. ex. pneumoni) art.
Cerebrovaskulära händelser: i samma studier rapporterades cerebrovaskulära händelser (t. ex. stroke, TIA), inklusive dödsfall, hos patienterna (medelålder 84 år; spridning 78- 88 år).
Totalt rapporterades cerebrovaskulära händelser hos 1, 3% av patienterna som behandlades med aripiprazol jämfört med 0, 6% hos de som behandlades med placebo.
Denna skillnad var inte statistiskt signifikant.
I en av dessa studier, med fast dosering, sågs dock ett signifikant dos- effekt samband avseende cerebrovaskulära händelser hos patienter behandlade med aripiprazol.
ABILIFY är inte godkänt för behandling av demens- relaterad psykos.
Hyperglykemi och diabetes mellitus: hyperglykemi, i vissa fall uttalad och relaterad till ketoacidos eller hyperosmolär koma eller död, har rapporterats hos patienter behandlade med atypiska antipsykotiska läkemedel, inklusive ABILIFY.
Riskfaktorer som kan predisponera patienter för svåra komplikationer är obesitas och anamnes på diabetes inom familjen.
I kliniska prövningar med aripiprazol sågs inga signifikanta skillnader i incidens av hyperglykemi- relaterade biverkningar (inklusive diabetes) eller i avvikande glykemiska laboratorievärden, jämfört med placebo.
Exakta riskbedömningar för hyperglykemi- relaterade biverkningar hos patienter behandlade med ABILIFY och med andra atypiska antipsykotiska läkemedel är inte tillgängliga för att möjliggöra direkta jämförelser.
Patienter med diabetes mellitus, eller med riskfaktorer för diabetes mellitus, bör regelbundet monitoreras med avseende på försämrad glukoskontroll.
Viktökning: viktökning ses ofta hos patienter med schizofreni och bipolär mani, vilket kan bero på komorbiditet, användning av antipsykotika kända för att kunna orsaka viktökning eller dålig livsföring, vilket kan leda till svåra komplikationer.
Efter marknadsintroduktionen har viktökning rapporterats hos patienter som fått ABILIFY förskrivet.
När det ses är det vanligtvis hos de patienter som har uttalade riskfaktorer, såsom anamnes på diabetes, sköldkörtelrubbningar eller hypofysadenom.
I kliniska studier har aripiprazol inte visat sig framkalla kliniskt relevant viktökning (se avsnitt 5. 1).
Dysfagi: esofageal dysmotilitet och aspiration har förknippats med användning av antipsykotiska läkemedel, inklusive ABILIFY.
Aripiprazol och andra antipsykotiska läkemedel skall användas med försiktighet hos patienter med risk för aspirationspneumoni.
Laktos: patienter med sällsynt hereditär galaktosintolerans, total laktasbrist eller med glukos- galaktos - malabsorption bör inte använda detta läkemedel.
37 Överkänslighet: som med andra läkemedel kan överkänslighetsreaktioner, som karakteriseras av allergiska symtom, uppträda vid behandling med aripiprazol (se avsnitt 4. 8).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
På grund av sin α1- adrenerga receptorantagonism är det möjligt att aripiprazol kan förstärka effekten hos vissa blodtryckssänkande medel.
Med tanke på de primära CNS- effekterna av aripiprazol bör försiktighet iakttas när aripiprazol tas i kombination med alkohol eller andra centralt verksamma läkemedel med överlappande biverkningar som sedation (se avsnitt 4. 8).
Om aripiprazol ges samtidigt med läkemedel som är kända att orsaka QT- förlängning eller obalans av elektrolyter skall försiktighet iakttas.
Interaktionsmöjligheter för andra läkemedel att påverka den kliniska effekten av ABILIFY:
H2- antagonisten famotidin, en magsyrablockerare, minskar absorptionen av aripiprazol men denna effekt anses inte vara kliniskt relevant.
Aripiprazol metaboliseras via flera vägar som involverar enzymerna CYP2D6 och CYP3A4 men inte CYP1A enzymerna.
Dosen behöver därför inte justeras för rökare.
I en klinisk studie med friska försökspersoner ökade en potent hämmare av CYP2D6 (kinidin) AUC för aripiprazol med 107% medan Cmax var oförändrat.
AUC och Cmax för dehydro- aripiprazol, den aktiva metaboliten, minskade med 32% respektive 47%.
Dosen ABILIFY bör reduceras till ungefär den halva förskrivna dosen när ABILIFY administreras samtidigt med kinidin.
Andra potenta hämmare av CYP2D6, som fluoxetin och paroxetin, kan förväntas ha liknande effekter och liknande dosreduceringar bör därför tillämpas.
I en klinisk studie med friska försökspersoner ökade en potent hämmare av CYP3A4 (ketokonazol) AUC och Cmax för aripiprazol med 63% respektive 37%.
AUC och Cmax för dehydro- aripiprazol ökade med 77% respektive 43%.
Hos patienter med långsam CYP2D6 metabolisering kan samtidig användning av potenta hämmare av CYP3A4 leda till högre koncentrationer av aripiprazol i plasma jämfört med snabba CYP2D6 metaboliserare.
När man överväger samtidig administrering av ketokonazol eller andra potenta CYP3A4- hämmare och ABILIFY, måste de potentiella fördelarna för patienten uppväga riskerna.
I de fall då ketokonazol tillförs samtidigt med ABILIFY bör dosen ABILIFY minskas till ungefär halva den förskrivna dosen.
Andra potenta hämmare av CYP3A4, som itrakonazol och HIV- proteashämmare, kan förväntas ha liknande effekter och liknande dosreduceringar bör därför tillämpas.
Vid utsättande av CYP2D6 - eller CYP3A4- hämmaren skall dosen ABILIFY ökas till den nivå som tillfördes innan kombinationsbehandlingen inleddes.
När svaga hämmare av CYP3A4 (t. ex. diltiazem eller escitalopram) eller CYP2D6 används samtidigt med ABILIFY, kan måttliga ökningar av aripiprazolkoncentrationer förväntas.
Efter samtidig administrering av karbamazepin, en potent inducerare av CYP3A4, var det geometriska medelvärdet av Cmax och AUC för aripiprazol 68% respektive 73% lägre än när enbart aripiprazol (30 mg) administrerades.
För dehydro- aripiprazol var likaledes det geometriska medelvärdet av Cmax och AUC efter samtidig behandling med karbamazepin 69% respektive 71% lägre än när enbart aripiprazol administrerades.
ABILIFYdoseringen skall fördubblas vid samtidig behandling med karbamazepin.
Andra potenta inducerare av CYP3A4 (som rifampicin, rifabutin, fenytoin, fenobarbital, primidon, efavirenz, nevirapin och johannesört) kan förväntas ha liknande effekter och liknande dosökningar bör således
Vid utsättande av potenta CYP3A4- inducerare skall dosen ABILIFY minskas till den allmänt rekommenderade.
Samtidig administrering av valproat eller litium och aripiprazol hade ingen kliniskt signifikant förändring i koncentrationen av aripiprazol.
Potential för ABILIFY att påverka andra läkemedel:
I kliniska studier hade doser på 10- 30 mg/ dag av aripiprazol ingen signifikant effekt på metabolismen av substrat för CYP2D6 (förhållandet dextrometorfan/ 3- metoximorfinan), 2C9 (warfarin), 2C19 (omeprazol) och 3A4 (dextrometorfan).
Dessutom visade aripiprazol och dehydro- aripiprazol ingen benägenhet att ändra CYP1A2- medierad metabolism in vitro.
Således är det osannolikt att aripiprazol orsakar kliniskt signifikanta läkemedelsinteraktioner medierade av dessa enzymer.
Samtidig administrering av aripiprazol med valproat eller litium gav ingen kliniskt betydelsefull förändring av valproat - eller litiumkoncentrationen.
4. 6 Graviditet och amning
Data från behandling av gravida kvinnor med aripiprazol saknas.
Djurstudier pekar på potentiella toxiska effekter på fosterutvecklingen.
Kvinnor som planerar att bli eller blir gravida under pågående behandling bör rådgöra med behandlande läkare.
Abilify ska användas under graviditet endast om förväntade fördelar med behandlingen uppväger de potentiella riskerna för fostret.
Djurstudier har visat att aripiprazol utsöndras i modersmjölk.
Det är inte känt om aripiprazol utsöndras i bröstmjölk hos människa.
Kvinnor som behandlas med aripiprazol bör inte amma.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Men som med andra antipsykotiska läkemedel bör patienterna uppmanas att vara försiktiga vid användning av maskiner, inkluderande motorfordon, som kräver skärpt uppmärksamhet till dess de är tillräckligt övertygade om att aripiprazol inte påverkar dem negativt.
4. 8 Biverkningar
Följande biverkningar förekom oftare (≥ 1/ 100) än med placebo, eller identifierades som möjligen medicinskt relevanta biverkningar (*):
Frekvenserna nedan definieras enligt följande vedertagna sätt: vanliga (> 1/ 100, < 1/ 10) och mindre vanliga (> 1/ 1000, < 1/ 100).
Hjärtat Mindre vanliga: takykardi * Centrala och perifera nervsystemet Vanliga: extrapyramidala symtom, akatisi, tremor, yrsel, somnolens, sedation, huvudvärk Ögon Vanliga: dimsyn Mag- tarmkanalen Vanliga: dyspepsi, kräkningar, illamående, förstoppning, hypersalivation Blodkärl Mindre vanliga: ortostatisk hypotension * Allmänna symtom och/ eller symtom vid administreringsstället Vanliga: trötthet Psykiska störningar Vanliga: rastlöshet, insomnia, ångest Mindre vanliga: depression *
39 Extrapyramidala symptom (EPS):
Schizofreni - i en 52- veckors kontrollerad långtidsstudie hade aripiprazol- behandlade patienter en totalt lägre incidens (25, 8%) EPS, inklusive parkinsonism, akatisi, dystoni och dyskinesi jämfört med patienter behandlade med haloperidol (57, 3%).
I en 26- veckors placebokontrollerad långtidsstudie var incidensen EPS 19% för aripiprazolbehandlade patienter och 13, 1% för placebobehandlade patienter.
I en annan 26- veckors kontrollerad långtidsstudie var incidensen EPS 14, 8% för aripiprazolbehandlade patienter och 15, 1% för olanzapinbehandlade patienter.
Maniska episoder vid bipolär sjukdom - i en 12- veckors kontrollerad studie var incidensen EPS 23, 5% för aripiprazolbehandlade patienter och 53, 3% för haloperidolbehandlade patienter.
I en annan 12- veckors studie var incidensen EPS 26, 6% för patienter behandlade med aripiprazol och 17, 6% för dem som behandlades med litium.
I en 26- veckors placebokontrollerad långtidsstudie var incidensen EPS 18, 2% för aripiprazolbehandlade patienter och 15, 7% för placebobehandlade patienter.
I placebokontrollerade studier var incidensen akatisi hos bipolära patienter 12, 1% med aripiprazol och 3, 2% med placebo.
Hos schizofrena patienter var incidensen akatisi 6, 2% med aripiprazol och 3, 0% med placebo.
Jämförelser mellan aripiprazol och placebo hos den del av patienterna som fick potentiellt kliniskt signifikanta förändringar i rutinmässiga laboratorieparametrar visade inga medicinskt viktiga skillnader.
Förhöjt CPK (kreatinfosfokinas) i serum, vanligen av övergående och asymtomatisk natur, observerades hos 3, 5% av aripiprazolbehandlade patienter jämfört med 2, 0% av patienter behandlade med placebo.
Övriga fynd:
Biverkningar som förknippas med antipsykotisk behandling och som också rapporterats vid behandling med aripiprazol inkluderar malignt neuroleptiskt syndrom, tardiv dyskinesi, cerebrala krampanfall, cerebrovaskulära händelser och ökad dödlighet hos äldre dementa patienter, hyperglykemi och diabetes mellitus (se avsnitt 4. 4).
Efter introduktion på marknaden:
Följande biverkningar har rapporterats sedan introduktionen på marknaden.
Frekvensen av dessa biverkningar är okänd (kan inte beräknas från tillgängliga data).
Undersökningar:
ökat kreatininfosfokinas, ökad blodglukos, blodglukos fluktuationer, ökat glykosylerat hemoglobin (HbA1c)
Hjärtat:
QT- förlängning, ventrikulär arytmi, plötslig oförklarlig död, hjärtstillestånd, Torsade de pointes, bradykardi
Blodet och lymfsystemet:
leukopeni, neutropeni, trombocytopeni
Centrala och perifera nervsystemet:
talstörningar, malignt neuroleptikasyndrom (NMS), grand mal - anfall
Andningsvägar, bröstkorg och mediastinum:
oropharyngeal spasm, laryngospasm, aspirationpneumoni
Magtarmkanalen:
pankreatit, dysfagi, bukbesvär, magbesvär, diarré
Njurar och urinvägar:
urininkontinens, urinretention
Hud och subkutan vävnad:
utslag, ljuskänslighetsreaktion, alopeci, hyperhidros
Muskuloskeletala systemet och bindväv:
rabdomyolys, myalgi, stelhet
Endokrina systemet:
hyperglykemi, diabetes mellitus, diabetesketoacidos, diabetes - hyperosmolär koma
40 Metabolism och nutrition:
viktökning, viktminskning, anorexi, hyponatremi
Blodkärl:
synkope, hypertoni, tromboemboliska händelser
Allmänna symtom och/ eller symtom vid administreringsstället:
störning i temperaturregleringen (t. ex. hypotermi, pyrexi), bröstsmärta, perifert ödem
Immunsystemet:
allergiska reaktioner (t. ex. anafylaktisk reaktion, angioödem inklusive svullen tunga, tungödem, ansiktsödem, klåda eller urticaria)
Lever och gallvägar:
gulsot, hepatit, ökat alaninaminotransferas (ALAT), ökat aspartataminotransferas (ASAT), ökat gammaglutamyltransferas (gamma- GT), ökat alkaliskt fosfatas
Reproduktionsorgan och bröstkörtel:
priapism
Psykiska störningar:
agitation, oro, självmordsförsök, självmordstankar och fullbordat självmord (se avsnitt 4. 4)
4. 9 Överdosering
I kliniska studier och efter marknadsintroduktionen har oavsiktlig eller avsiktlig överdosering med enbart aripiprazol konstaterats hos vuxna patienter i rapporterade uppskattade doser upp till 1260 mg utan några dödsfall.
Därutöver har oavsiktliga överdoser med enbart aripiprazol (upp till 195 mg) hos barn rapporterats utan dödlig utgång.
De potentiellt medicinskt allvarliga symptom som rapporterades var somnolens, övergående medvetslöshet och extrapyramidala symptom.
Behandling vid överdosering bör koncentreras på symptomatisk terapi, upprätthållande av fria luftvägar, syresättning och ventilering.
Möjligheten att flera läkemedel är involverade bör beaktas.
Kardiovaskulär övervakning bör därför genast inledas och bör omfatta oavbruten EKG- kontroll för att eventuella arytmier skall upptäckas.
Efter en bekräftad eller misstänkt överdosering med aripiprazol bör noggrann medicinsk övervakning och kontroll fortsätta tills patientens psykiska tillstånd är återställt.
Aktivt kol (50 g), givet en timme efter aripiprazol, minskade Cmax för aripiprazol med ca 41% och AUC med ca 51% vilket antyder att aktivt kol kan vara effektivt vid behandling av överdosering.
Även om det inte finns någon information om effekten av hemodialys vid behandling av en överdos av aripiprazol är det osannolikt att hemodialys är användbart vid behandling av överdosering då aripiprazol har hög bindning till plasmaproteiner.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antipsykotikum, ATC- kod:
N05AX12
Det har föreslagits att effekten av aripiprazol vid schizofreni och bipolär sjukdom medieras genom en kombination av partiell agonism vid dopamin D2 - och serotonin 5HT1a- receptorer och antagonism vid serotonin 5HT2a- receptorer.
Aripiprazol visade egenskaper som antagonist i djurmodeller av dopaminerg hyperaktivitet och egenskaper som agonist i djurmodeller av dopaminerg hypoaktivitet.
41 Aripiprazol visar hög bindningsaffinitet för dopamin D2 - och D3 -, serotonin 5HT1a -, och 5HT2a - receptorer och moderat affinitet till dopamin D4 -, serotonin 5HT2c - och 5HT7 -, alpha- 1 adrenerga - och histamin H1receptorer.
Aripiprazol visade också moderat affinitet till återupptagsreceptorer för serotonin samt ingen påvisbar affinitet till muskarinreceptorer.
Interaktion med andra receptorer än dopaminreceptorer och subtyper av serotoninreceptorer kan förklara några av de andra kliniska effekterna av aripiprazol.
Aripiprazol i doser från 0, 5 till 30 mg administrerade en gång dagligen till friska frivilliga under två veckor gav en dosberoende reduktion i bindningen av 11C- rakloprid, en D2/ D3- receptorligand, till caudatus och putamen, detekterat genom positronemissionstomografi.
Ytterligare information om kliniska prövningar:
Schizofreni:
I tre placebokontrollerade korttidsstudier (4 till 6 veckor) med 1 228 schizofrena patienter, med positiva och negativa symptom, visade aripiprazol statistiskt signifikant större förbättringar av psykotiska symptom än placebo.
ABILIFY är effektivt vid upprätthållande av klinisk förbättring vid uppföljningsbehandling av patienter som har uppvisat ett initialt behandlingssvar.
I en haloperidolkontrollerad studie var andelen patienter som upprätthöll behandlingssvaret efter 52 veckor ungefär densamma i båda grupperna (aripiprazol 77% och haloperidol 73%).
Den allmänna slutförandefrekvensen var väsentligt högre för patienter på aripiprazol (43%) än för haloperidol (30%).
Aktuella värden på skattningsskalor inklusive PANSS och Montgomery- Åsbergs skattningsskala för depression, vilka användes som sekundära slutpunkter, visar en signifikant förbättring för aripiprazol jämfört med haloperidol.
I en 26- veckors placebokontrollerad studie på stabiliserade patienter med kronisk schizofreni gav aripiprazol en signifikant större reduktion av återfallsfrekvensen, 34% i aripiprazolgruppen och 57% i placebogruppen.
Viktökning: i kliniska studier har aripiprazol inte visat sig inducera kliniskt relevant viktökning.
I en 26- veckors, olanzapinkontrollerad, dubbelblind, multinationell studie av schizofreni, som inkluderade 314 patienter och vars primära slutpunkt var viktökning, hade signifikant färre patienter på aripiprazol en viktökning på minst 7% över baslinjen (dvs. en ökning på minst 5, 6 kg för en medelvikt om ~80, 5 kg vid baseline) (N= 18 eller 13% av utvärderingsbara patienter) jämfört med olanzapin (N= 45 eller 33% av utvärderingsbara patienter).
Maniska episoder vid bipolär sjukdom:
I två 3- veckors, placebokontrollerade monoterapistudier med flexibel dosering, där patienter med bipolär sjukdom i manisk eller blandad episod ingick, visade aripiprazol signifikant bättre effekt jämfört med placebo vad gäller reduktion av maniska symtom över 3 veckor.
Dessa studier omfattade patienter med eller utan psykotiska inslag och med eller utan snabba fassvängningar.
I en 3- veckors, placebokontrollerad monoterapistudie med fast dosering, där patienter med bipolär sjukdom i manisk eller blandad episod ingick, visade aripiprazol ingen signifikant bättre effekt jämfört med placebo.
I två 12- veckors monoterapistudier med placebo och aktiv kontroll, där patienter med bipolär sjukdom i manisk eller blandad episod och med eller utan psykotiska inslag ingick, visade aripiprazol signifikant bättre effekt jämfört med placebo vecka 3 och en bibehållen effekt jämförbar med litium eller haloperidol vecka 12.
Aripiprazol visade också att andelen patienter i symtomatisk remission från mani vecka 12 var jämförbar med litium eller haloperidol.
I en 6- veckors, placebokontrollerad studie på patienter med bipolär sjukdom i manisk eller blandad episod, med eller utan psykotiska inslag och som efter 2 veckor med terapeutisk serumnivå inte svarat tillfredsställande på litium eller valproat i monoterapi, gav tilläggsbehandling med aripiprazol signifikant bättre effekt på reduktion av maniska symtom jämfört med valproat och litium i monoterapi.
I en 26- veckors placebokontrollerad studie, med en 74 veckors förlängningsfas, på maniska patienter som uppnådde remission på aripiprazol under stabiliseringsfasen före randomisering, visade
5. 2 Farmakokinetiska egenskaper
Absorption:
Aripiprazol absorberas väl och maximala plasmakoncentrationer nås inom 3- 5 timmar efter dosering.
Aripiprazol undergår minimal presystemisk metabolism.
Den absoluta orala biotillgängligheten för tablettformuleringen är 87%.
En fettrik måltid har ingen effekt på aripiprazols farmakokinetik.
Distribution:
Aripiprazol distribueras i stor utsträckning i kroppen med en skenbar distributionsvolym på 4, 9 l/ kg vilket tyder på omfattande extravaskulär distribution.
Vid terapeutiska koncentrationer är aripiprazol och dehydro- aripiprazol till mer än 99% bundna till serumproteiner, huvudsakligen till albumin.
Metabolism:
Aripiprazol metaboliseras i stor utsträckning i levern primärt genom tre metaboliseringsvägar: dehydrogenering, hydroxylering och N- dealkylering.
Baserat på in vitro- studier är enzymerna CYP3A4 och CYP2D6 ansvariga för dehydrogenering och hydroxylering av aripiprazol och N- dealkylering katalyseras av CYP3A4.
Aripiprazol är den dominerande läkemedelsdelen i systemcirkulationen. Vid steady state representerar dehydro- aripiprazol, den aktiva metaboliten, ca 40% av AUC för aripiprazol i plasma.
Eliminering:
Den genomsnittliga halveringstiden för aripiprazol är cirka 75 timmar hos patienter med snabb metabolisering av CYP2D6 och cirka 146 timmar hos patienter med långsam metabolisering av CYP2D6.
Total clearance av aripiprazol i kroppen är 0, 7 ml/ min/ kg och den är huvudsakligen hepatisk.
Efter en oral engångsdos av [14C] - märkt aripiprazol återfanns ungefär 27% av administrerad radioaktivitet i urin och ungefär 60% i faeces.
Mindre än 1% av oförändrad aripiprazol utsöndrades i urinen och ungefär 18% återfanns oförändrad i faeces.
Farmakokinetik hos särskilda patientgrupper
Äldre patienter:
Det är inga skillnader i farmakokinetiken av aripiprazol mellan friska äldre och yngre vuxna försökspersoner, ej heller har ålder någon inverkan vid populations- farmakokinetiska analyser på schizofrena patienter kunnat påvisas.
Kön:
Det är inga skillnader i farmakokinetiken av aripiprazol mellan manliga och kvinnliga friska försökspersoner, ej heller har kön någon relevant inverkan vid populations- farmakokinetiska analyser på schizofrena patienter.
Röking och etnisk bakgrund:
Populations- farmakokinetiska analyser har inte visat några tecken på kliniskt signifikanta etniska skillnader eller effekter av rökning på farmakokinetiken av aripiprazol.
Njursjukdom:
De farmakokinetiska egenskaperna hos aripiprazol och dehydro- aripiprazol befanns vara desamma hos patienter med svår njursjukdom som hos unga friska försökspersoner.
Leversjukdom:
Vid en studie på patienter med olika grader av levercirros (Child- Pugh klass A, B och C), som behandlades med en engångsdos, uppvisades ingen signifikant effekt av den nedsatta leverfunktionen
5. 3 Prekliniska säkerhetsuppgifter
Icke- kliniska studier avseende säkerhetsfarmakologi, allmäntoxicitet vid upprepad dosering, genotoxicitet, karcinogenicitet och reproduktionstoxicitet visade inte några särskilda risker för människa.
Dessa effekter bedöms därför vara av begränsad eller sakna klinisk relevans.
I toxicitetsstudier på råtta sågs dosberoende effekter på binjurebarken (ackumulering av lipofuscinpigment och/ eller förlust av parenkymala celler) vid 3- 10 ggr högre systemexponering än vid rekommenderad maximal klinisk dosering (AUC vid steady- state) och en ökad förekomst av binjurebarkskarcinom och kombinerade adenom/ karcinom i binjurebarken vid 10 ggr högre systemexponering.
Den högsta icke tumörframkallande exponeringen på honråtta var 7 gånger högre än den humana exponering vid rekommenderad dos.
I studier på apa sågs gallsten till följd av utfällning av sulfatkonjugat av aripiprazols hydroxylerade metaboliter efter upprepad oral dosering under 39 veckor med 25- 125 mg/ kg/ dag aripiprazol (motsvarande 1- 3 ggr högre systemexponering än vid rekommenderad maximal klinisk dosering (AUC vid steady- state) eller 16- 81 ggr den maximala rekommenderade dosen till människa uttryckt som mg/ m2).
Koncentrationen av sulfatkonjugat av hydroxiaripiprazol i galla från människa vid den högsta rekommenderade dosen, 30 mg dagligen, var dock endast 6% av gallkoncentrationen i apstudien, vid vilken koncentration konjugaten är lösliga in vitro.
Aripiprazol var inte genotoxiskt i gängse studier.
Aripiprazol hade inga negativa effekter på fertiliteten i djurstudier.
11 ggr klinisk systemexponering vid maximal rekommenderad dosering (AUC vid steady state).
Vid doseringar som orsakade toxiska effekter på fosterutvecklingen sågs också maternell toxicitet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Laktosmonohydrat Majsstärkelse Mikrokristallin cellulosa Hydroxypropylcellulosa Magnesiumstearat
Röd järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
44 6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Perforerade endosblister av aluminiumfolie i kartonger med 14 x 1, 28 x 1, 49 x 1, 56 x 1, 98 x 1 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övriga hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 276/ 016- 020
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
4 juni 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
45 1.
LÄKEMEDLETS NAMN
ABILIFY 10 mg munsönderfallande tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje munsönderfallande tablett innehåller 10 mg aripiprazol.
Hjälpämne:
2 mg aspartam (E951) per munsönderfallande tablett.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Munsönderfallande tablett Rund och skär, märkt med "A" över "640" på ena sidan och ” 10 ” på andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
ABILIFY är indicerat för behandling av schizofreni.
ABILIFY är indicerat för behandling av måttlig till svår manisk episod vid bipolär sjukdom och för profylaktisk behandling av återfall i nya maniska skov hos patienter som haft huvudsakligen maniska episoder och vars maniska episoder svarat på aripiprazolbehandling (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Oral användning.
Schizofreni:
Dosen tas som engångsdos utan hänsyn till måltider.
ABILIFY är effektivt inom dosintervallet 10 till 30 mg/ dag.
Ökad effektivitet vid doser över 15 mg/ dag har inte visats men en högre dos kan dock vara av nytta för enskilda patienter.
Den maximala dagliga dosen bör ej överskrida 30 mg.
Maniska episoder:
Den rekommenderade startdosen för ABILIFY är 15 mg givet som en daglig engångsdos, med eller utan föda, som monoterapi eller kombinationsterapi (se avsnitt 5. 1).
Vissa patienter kan ha nytta av en högre dos.
Den maximala dagliga dosen bör ej överskrida 30 mg.
Profylax av återfall i maniska skov vid bipolär sjukdom:
För att förebygga nya maniska skov hos patienter som behandlats med aripiprazol fortsätts behandlingen med samma dos.
Dosjustering, inklusive dosreduktion, bör övervägas mot bakgrund av klinisk status.
Den munsönderfallande tabletten bör placeras på tungan i munnen, där den snabbt löses upp i saliven.
Den kan tas med eller utan vätska.
Det är svårt att ta bort den intakta munsönderfallande tabletten från munnen.
Eftersom den munsönderfallande tabletten är ömtålig bör den tas direkt efter att blistern har öppnats.
Alternativt kan tabletten lösas upp i vatten till en suspension och drickas.
46 Den munsönderfallande tabletten kan användas som ett alternativ till ABILIFY tabletter för patienter som har svårt att svälja ABILIFY tabletter (se även avsnitt 5. 2).
Barn och ungdom: det finns ingen erfarenhet från barn och ungdomar under 18 år.
Patienter med nedsatt leverfunktion: ingen dosjustering behövs hos patienter med lätt till måttligt nedsatt leverfunktion.
Inga rekommendationer har fastställts för patienter med svårt nedsatt leverfunktion eftersom adekvata data saknas.
För dessa patienter skall doseringen fastläggas med försiktighet.
Den maximala dagliga dosen 30 mg bör dock användas med försiktighet hos patienter med svårt nedsatt leverfunktion (se avsnitt 5. 2).
Patienter med nedsatt njurfunktion: ingen dosjustering behövs hos patienter med nedsatt njurfunktion.
Äldre patienter: effektiviteten hos ABILIFY vid behandling av schizofreni och bipolär sjukdom hos patienter som är 65 år eller äldre har ej fastställts.
På grund av den allmänt större känsligheten hos denna patientgrupp skall en lägre startdos övervägas när detta är motiverat av befintlig somatisk status (se avsnitt 4. 4).
Kön: ingen dosjustering behövs hos kvinnliga patienter eller manliga patienter (se avsnitt 5. 2).
Rökare/ Icke- rökare: med tanke på metabolismen för aripiprazol behövs ingen dosjustering hos rökare (se avsnitt 4. 5).
När potenta CYP3A4 - eller CYP2D6- hämmare administreras samtidigt med aripiprazol skall aripiprazoldosen minskas.
När CYP3A4 - eller CYP2D6- hämmaren utesluts ur kombinationsbehandlingen skall aripiprazoldosen ökas (se avsnitt 4. 5).
När potenta CYP3A4- inducerare administreras samtidigt med aripiprazol skall aripiprazoldosen ökas.
När CYP3A4- induceraren utesluts ur kombinationsbehandlingen skall aripiprazoldosen minskas till den rekommenderade (se avsnitt 4. 5).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Vid antipsykotisk behandling kan det ta flera dagar upp till några veckor innan någon förbättring av patientens kliniska tillstånd inträder.
Patienter skall följas noggrant under hela denna period.
Förekomsten av suicidalt beteende kan tillhöra sjukdomsbilden vid psykotisk sjukdom och förstämningssyndrom och har i vissa fall rapporterats kort efter initiering eller byte av antipsykotisk behandling, inklusive behandling med aripiprazol (se avsnitt 4. 8).
Högriskpatienter bör övervakas noggrant vid antipsykotisk behandling.
Resultat från en epidemiologisk studie visade att det inte förelåg någon ökad självmordsrisk med aripiprazol jämfört med andra antipsykotika hos patienter med bipolär sjukdom.
Kardiovaskulära sjukdomstillstånd: aripiprazol bör användas med försiktighet hos patienter med känd hjärtkärlsjukdom (anamnes på hjärtinfarkt eller ischemisk hjärtsjukdom, hjärtsvikt eller retledningsrubbningar), cerebrovaskulär sjukdom, tillstånd som kan predisponera patienter för hypotoni (dehydrering, hypovolemi och behandling med läkemedel mot högt blodtryck) eller hypertoni, inklusive accelererad eller malign sådan.
Retledningsrubbningar: i kliniska studier med aripiprazol var incidensen av QT- förlängning jämförbar med placebo.
Såsom med andra antipsykotika skall aripiprazol användas med försiktighet hos patienter med anamnes på QT- förlängning inom familjen.
47 Tardiv dyskinesi: i kliniska studier på upp till ett år rapporterades mindre vanliga fall av dyskinesi som uppstod vid behandlingen med aripiprazol.
Om tecken eller symptom på tardiv dyskinesi uppträder hos en patient som behandlas med ABILIFY skall reduktion av dosen eller utsättning av läkemedlet därför övervägas.
Dessa symptom kan tillfälligt försämras eller t. o. m. uppträda efter utsättande av behandling.
Malignt neuroleptikasyndrom (NMS):
NMS är ett potentiellt livshotande symptomkomplex, som förknippas med neuroleptiska läkemedel.
I kliniska studier har sällsynta fall av NMS under behandlingen med aripiprazol rapporterats.
Kliniska manifestationer av NMS är hyperpyrexi, muskelstelhet, förändrad mental status och tecken på autonom instabilitet (oregelbunden puls eller oregelbundet blodtryck, takykardi, diafores och hjärt- rytm- störningar).
Ytterligare tecken kan inkludera förhöjt kreatinfosfokinas i serum, myoglobinuri (rabdomyolys) och akut njursvikt.
Om en patient utvecklar tecken eller symptom som tyder på NMS, eller får oförklarligt hög feber utan andra kliniska manifestationer av NMS, måste alla antipsykotiska läkemedel inklusive ABILIFY sättas ut.
Cerebrala krampanfall: i kliniska studier observerades mindre vanliga fall av krampanfall under behandlingen med aripiprazol.
Således bör aripiprazol användas med försiktighet hos patienter med krampanfallssjukdomar i anamnesen eller med andra tillstånd som kan sänka krampanfallströskeln.
Äldre patienter med demens- relaterad psykos:
Ökad mortalitet: i tre placebokontrollerade kliniska studier (n= 938, medelålder:
82, 4 år, spridning:
56- 99 år) sågs en ökad risk för död vid behandling med aripiprazol jämfört med placebo hos äldre patienter med psykos relaterad till Alzheimers sjukdom.
Andelen dödsfall hos aripiprazolbehandlade patienter var 3, 5% jämfört med 1, 7% hos placebogruppen.
Även om dödsorsakerna varierande, verkade de flesta dödsfallen vara av antingen kardiovaskulär (t. ex. hjärtsvikt, plötslig död) eller infektiös (t. ex. pneumoni) art.
Cerebrovaskulära händelser: i samma studier rapporterades cerebrovaskulära händelser (t. ex. stroke, TIA), inklusive dödsfall, hos patienterna (medelålder 84 år; spridning 78- 88 år).
Totalt rapporterades cerebrovaskulära händelser hos 1, 3% av patienterna som behandlades med aripiprazol jämfört med 0, 6% hos de som behandlades med placebo.
Denna skillnad var inte statistiskt signifikant.
I en av dessa studier, med fast dosering, sågs dock ett signifikant dos- effekt samband avseende cerebrovaskulära händelser hos patienter behandlade med aripiprazol.
ABILIFY är inte godkänt för behandling av demens- relaterad psykos.
Hyperglykemi och diabetes mellitus: hyperglykemi, i vissa fall uttalad och relaterad till ketoacidos eller hyperosmolär koma eller död, har rapporterats hos patienter behandlade med atypiska antipsykotiska läkemedel, inklusive ABILIFY.
Riskfaktorer som kan predisponera patienter för svåra komplikationer är obesitas och anamnes på diabetes inom familjen.
I kliniska prövningar med aripiprazol sågs inga signifikanta skillnader i incidens av hyperglykemi- relaterade biverkningar (inklusive diabetes) eller i avvikande glykemiska laboratorievärden, jämfört med placebo.
Exakta riskbedömningar för hyperglykemi- relaterade biverkningar hos patienter behandlade med ABILIFY och med andra atypiska antipsykotiska läkemedel är inte tillgängliga för att möjliggöra direkta jämförelser.
Patienter som behandlas med något antipsykotiskt läkemedel, inklusive ABILIFY, bör vara observanta på tecken och symptom på hyperglykemi (såsom polydipsi, polyuri, polyfagi och kraftlöshet).
Patienter med diabetes mellitus, eller med riskfaktorer för diabetes mellitus, bör regelbundet monitoreras med avseende på försämrad glukoskontroll.
Viktökning: viktökning ses ofta hos patienter med schizofreni och bipolär mani, vilket kan bero på komorbiditet, användning av antipsykotika kända för att kunna orsaka viktökning eller dålig livsföring, vilket kan leda till svåra komplikationer.
Efter marknadsintroduktionen har viktökning rapporterats hos patienter som fått ABILIFY förskrivet.
När det ses är det vanligtvis hos de patienter som har uttalade riskfaktorer, såsom anamnes på diabetes, sköldkörtelrubbningar eller hypofysadenom.
I kliniska studier har aripiprazol inte visat sig framkalla kliniskt relevant viktökning (se avsnitt 5. 1).
48 Dysfagi: esofageal dysmotilitet och aspiration har förknippats med användning av antipsykotiska läkemedel, inklusive ABILIFY.
Aripiprazol och andra antipsykotiska läkemedel skall användas med försiktighet hos patienter med risk för aspirationspneumoni.
Fenylketonuri:
ABILIFY munsönderfallande tabletter innehåller aspartam, vilket omvandlas till fenylalanin och kan vara skadligt för personer med fenylketonuri.
Överkänslighet: som med andra läkemedel kan överkänslighetsreaktioner, som karakteriseras av allergiska symtom, uppträda vid behandling med aripiprazol (se avsnitt 4. 8).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
På grund av sin α1- adrenerga receptorantagonism är det möjligt att aripiprazol kan förstärka effekten hos vissa blodtryckssänkande medel.
Med tanke på de primära CNS- effekterna av aripiprazol bör försiktighet iakttas när aripiprazol tas i kombination med alkohol eller andra centralt verksamma läkemedel med överlappande biverkningar som sedation (se avsnitt 4. 8).
Om aripiprazol ges samtidigt med läkemedel som är kända att orsaka QT- förlängning eller obalans av elektrolyter skall försiktighet iakttas.
Interaktionsmöjligheter för andra läkemedel att påverka den kliniska effekten av ABILIFY:
H2- antagonisten famotidin, en magsyrablockerare, minskar absorptionen av aripiprazol men denna effekt anses inte vara kliniskt relevant.
Aripiprazol metaboliseras via flera vägar som involverar enzymerna CYP2D6 och CYP3A4 men inte CYP1A enzymerna.
Dosen behöver därför inte justeras för rökare.
I en klinisk studie med friska försökspersoner ökade en potent hämmare av CYP2D6 (kinidin) AUC för aripiprazol med 107% medan Cmax var oförändrat.
AUC och Cmax för dehydro- aripiprazol, den aktiva metaboliten, minskade med 32% respektive 47%.
Dosen ABILIFY bör reduceras till ungefär den halva förskrivna dosen när ABILIFY administreras samtidigt med kinidin.
Andra potenta hämmare av CYP2D6, som fluoxetin och paroxetin, kan förväntas ha liknande effekter och liknande dosreduceringar bör därför tillämpas.
I en klinisk studie med friska försökspersoner ökade en potent hämmare av CYP3A4 (ketokonazol) AUC och Cmax för aripiprazol med 63% respektive 37%.
AUC och Cmax för dehydro- aripiprazol ökade med 77% respektive 43%.
Hos patienter med långsam CYP2D6 metabolisering kan samtidig användning av potenta hämmare av CYP3A4 leda till högre koncentrationer av aripiprazol i plasma jämfört med snabba CYP2D6 metaboliserare.
När man överväger samtidig administrering av ketokonazol eller andra potenta CYP3A4- hämmare och ABILIFY, måste de potentiella fördelarna för patienten uppväga riskerna.
I de fall då ketokonazol tillförs samtidigt med ABILIFY bör dosen ABILIFY minskas till ungefär halva den förskrivna dosen.
Andra potenta hämmare av CYP3A4, som itrakonazol och HIV- proteashämmare, kan förväntas ha liknande effekter och liknande dosreduceringar bör därför tillämpas.
Vid utsättande av CYP2D6 - eller CYP3A4- hämmaren skall dosen ABILIFY ökas till den nivå som tillfördes innan kombinationsbehandlingen inleddes.
När svaga hämmare av CYP3A4 (t. ex. diltiazem eller escitalopram) eller CYP2D6 används samtidigt med ABILIFY, kan måttliga ökningar av aripiprazolkoncentrationer förväntas.
För dehydro- aripiprazol var likaledes det geometriska medelvärdet av Cmax
49 och AUC efter samtidig behandling med karbamazepin 69% respektive 71% lägre än när enbart aripiprazol administrerades.
ABILIFYdoseringen skall fördubblas vid samtidig behandling med karbamazepin.
Andra potenta inducerare av CYP3A4 (som rifampicin, rifabutin, fenytoin, fenobarbital, primidon, efavirenz, nevirapin och johannesört) kan förväntas ha liknande effekter och liknande dosökningar bör således tillämpas.
Vid utsättande av potenta CYP3A4- inducerare skall dosen ABILIFY minskas till den allmänt rekommenderade.
Samtidig administrering av valproat eller litium och aripiprazol hade ingen kliniskt signifikant förändring i koncentrationen av aripiprazol.
Potential för ABILIFY att påverka andra läkemedel:
I kliniska studier hade doser på 10- 30 mg/ dag av aripiprazol ingen signifikant effekt på metabolismen av substrat för CYP2D6 (förhållandet dextrometorfan/ 3- metoximorfinan), 2C9 (warfarin), 2C19 (omeprazol) och 3A4 (dextrometorfan).
Dessutom visade aripiprazol och dehydro- aripiprazol ingen benägenhet att ändra CYP1A2- medierad metabolism in vitro.
Således är det osannolikt att aripiprazol orsakar kliniskt signifikanta läkemedelsinteraktioner medierade av dessa enzymer.
Samtidig administrering av aripiprazol med valproat eller litium gav ingen kliniskt betydelsefull förändring av valproat - eller litiumkoncentrationen.
4. 6 Graviditet och amning
Data från behandling av gravida kvinnor med aripiprazol saknas.
Djurstudier pekar på potentiella toxiska effekter på fosterutvecklingen.
Kvinnor som planerar att bli eller blir gravida under pågående behandling bör rådgöra med behandlande läkare.
Abilify ska användas under graviditet endast om förväntade fördelar med behandlingen uppväger de potentiella riskerna för fostret.
Djurstudier har visat att aripiprazol utsöndras i modersmjölk.
Det är inte känt om aripiprazol utsöndras i bröstmjölk hos människa.
Kvinnor som behandlas med aripiprazol bör inte amma.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Men som med andra antipsykotiska läkemedel, bör patienterna uppmanas att vara försiktiga vid användning av maskiner, inkluderande motorfordon, som kräver skärpt uppmärksamhet till dess de är tillräckligt övertygade om att aripiprazol inte påverkar dem negativt.
4. 8 Biverkningar
Följande biverkningar förekom oftare (≥ 1/ 100) än med placebo, eller identifierades som möjligen medicinskt relevanta biverkningar (*):
Frekvenserna nedan definieras enligt följande vedertagna sätt: vanliga (> 1/ 100, < 1/ 10) och mindre vanliga (> 1/ 1000, < 1/ 100).
50 Hjärtat Mindre vanliga: takykardi * Centrala och perifera nervsystemet Vanliga: extrapyramidala symtom, akatisi, tremor, yrsel, somnolens, sedation, huvudvärk Ögon Vanliga: dimsyn Mag- tarmkanalen Vanliga: dyspepsi, kräkningar, illamående, förstoppning, hypersalivation Blodkärl Mindre vanliga: ortostatisk hypotension * Allmänna symtom och/ eller symtom vid administreringsstället Vanliga: trötthet Psykiska störningar Vanliga: rastlöshet, insomnia, ångest Mindre vanliga: depression *
Extrapyramidala symptom (EPS):
Schizofreni - i en 52- veckors kontrollerad långtidsstudie hade aripiprazol- behandlade patienter en totalt lägre incidens (25, 8%) EPS, inklusive parkinsonism, akatisi, dystoni och dyskinesi jämfört med patienter behandlade med haloperidol (57, 3%).
I en 26- veckors placebokontrollerad långtidsstudie var incidensen EPS 19% för aripiprazolbehandlade patienter och 13, 1% för placebobehandlade patienter.
I en annan 26- veckors kontrollerad långtidsstudie var incidensen EPS 14, 8% för aripiprazolbehandlade patienter och 15, 1% för olanzapinbehandlade patienter.
Maniska episoder vid bipolär sjukdom - i en 12- veckors kontrollerad studie var incidensen EPS 23, 5% för aripiprazolbehandlade patienter och 53, 3% för haloperidolbehandlade patienter.
I en annan 12- veckors studie var incidensen EPS 26, 6% för patienter behandlade med aripiprazol och 17, 6% för dem som behandlades med litium.
I en 26- veckors placebokontrollerad långtidsstudie var incidensen EPS 18, 2% för aripiprazolbehandlade patienter och 15, 7% för placebobehandlade patienter.
I placebokontrollerade studier var incidensen akatisi hos bipolära patienter 12, 1% med aripiprazol och 3, 2% med placebo.
Hos schizofrena patienter var incidensen akatisi 6, 2% med aripiprazol och 3, 0% med placebo.
Jämförelser mellan aripiprazol och placebo hos den del av patienterna som fick potentiellt kliniskt signifikanta förändringar i rutinmässiga laboratorieparametrar visade inga medicinskt viktiga skillnader.
Förhöjt CPK (kreatinfosfokinas) i serum, vanligen av övergående och asymtomatisk natur, observerades hos 3, 5% av aripiprazolbehandlade patienter jämfört med 2, 0% av patienter behandlade med placebo.
Övriga fynd:
Biverkningar som förknippas med antipsykotisk behandling och som också rapporterats vid behandling med aripiprazol inkluderar malignt neuroleptiskt syndrom, tardiv dyskinesi, cerebrala krampanfall, cerebrovaskulära händelser och ökad dödlighet hos äldre dementa patienter, hyperglykemi och diabetes mellitus (se avsnitt 4. 4).
Efter introduktion på marknaden:
Följande biverkningar har rapporterats sedan introduktionen på marknaden.
Frekvensen av dessa biverkningar är okänd (kan inte beräknas från tillgängliga data).
Undersökningar:
ökat kreatininfosfokinas, ökad blodglukos, blodglukos fluktuationer, ökat glykosylerat hemoglobin (HbA1c)
Hjärtat:
QT- förlängning, ventrikulär arytmi, plötslig oförklarlig död, hjärtstillestånd, Torsade de pointes, bradykardi
Blodet och lymfsystemet:
leukopeni, neutropeni, trombocytopeni
Centrala och perifera nervsystemet:
talstörningar, malignt neuroleptikasyndrom (NMS), grand mal -
Andningsvägar, bröstkorg och mediastinum:
oropharyngeal spasm, laryngospasm, aspirationpneumoni
Magtarmkanalen:
pankreatit, dysfagi, bukbesvär, magbesvär, diarré
Njurar och urinvägar:
urininkontinens, urinretention
Hud och subkutan vävnad:
utslag, ljuskänslighetsreaktion, alopeci, hyperhidros
Muskuloskeletala systemet och bindväv:
rabdomyolys, myalgi, stelhet
Endokrina systemet:
hyperglykemi, diabetes mellitus, diabetesketoacidos, diabetes - hyperosmolär koma
Metabolism och nutrition:
viktökning, viktminskning, anorexi, hyponatremi
Blodkärl:
synkope, hypertoni, tromboemboliska händelser
Allmänna symtom och/ eller symtom vid administreringsstället:
störning i temperaturregleringen (t. ex. hypotermi, pyrexi), bröstsmärta, perifert ödem
Immunsystemet:
allergiska reaktioner (t. ex. anafylaktisk reaktion, angioödem inklusive svullen tunga, tungödem, ansiktsödem, klåda eller urticaria)
Lever och gallvägar:
gulsot, hepatit, ökat alaninaminotransferas (ALAT), ökat aspartataminotransferas (ASAT), ökat gammaglutamyltransferas (gamma- GT), ökat alkaliskt fosfatas
Reproduktionsorgan och bröstkörtel:
priapism
Psykiska störningar:
agitation, oro, självmordsförsök, självmordstankar och fullbordat självmord (se avsnitt 4. 4)
4. 9 Överdosering
I kliniska studier och efter marknadsintroduktionen har oavsiktlig eller avsiktlig överdosering med enbart aripiprazol konstaterats hos vuxna patienter i rapporterade uppskattade doser upp till 1260 mg utan några dödsfall.
De potentiellt medicinskt viktiga symptom som observerats är letargi, ökat blodtryck, somnolens, takykardi, illamående, kräkningar och diarré.
Därutöver har oavsiktliga överdoser med enbart aripiprazol (upp till 195 mg) hos barn rapporterats utan dödlig utgång.
De potentiellt medicinskt allvarliga symptom som rapporterades var somnolens, övergående medvetslöshet och extrapyramidala symptom.
Behandling vid överdosering bör koncentreras på symptomatisk terapi, upprätthållande av fria luftvägar, syresättning och ventilering.
Möjligheten att flera läkemedel är involverade bör beaktas.
Kardiovaskulär övervakning bör därför genast inledas och bör omfatta oavbruten EKG- kontroll för att eventuella arytmier skall upptäckas.
Efter en bekräftad eller misstänkt överdosering med aripiprazol bör noggrann medicinsk övervakning och kontroll fortsätta tills patientens psykiska tillstånd är återställt.
Aktivt kol (50 g), givet en timme efter aripiprazol, minskade Cmax för aripiprazol med ca 41% och AUC med ca 51% vilket antyder att aktivt kol kan vara effektivt vid behandling av överdosering.
52 Även om det inte finns någon information om effekten av hemodialys vid behandling av en överdos av aripiprazol är det osannolikt att hemodialys är användbart vid behandling av överdosering då aripiprazol har hög bindning till plasmaproteiner.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antipsykotikum, ATC- kod:
N05AX12
Det har föreslagits att effekten av aripiprazol vid schizofreni och bipolär sjukdom medieras genom en kombination av partiell agonism vid dopamin D2 - och serotonin 5HT1a- receptorer och antagonism vid serotonin 5HT2a- receptorer.
Aripiprazol visade egenskaper som antagonist i djurmodeller av dopaminerg hyperaktivitet och egenskaper som agonist i djurmodeller av dopaminerg hypoaktivitet.
Aripiprazol visar hög bindningsaffinitet för dopamin D2 - och D3 -, serotonin 5HT1a -, och 5HT2a - receptorer och moderat affinitet till dopamin D4 -, serotonin 5HT2c - och 5HT7 -, alpha- 1 adrenerga - och histamin H1receptorer.
Aripiprazol visade också moderat affinitet till återupptagsreceptorer för serotonin samt ingen påvisbar affinitet till muskarinreceptorer.
Interaktion med andra receptorer än dopaminreceptorer och subtyper av serotoninreceptorer kan förklara några av de andra kliniska effekterna av aripiprazol.
Aripiprazol i doser från 0, 5 till 30 mg administrerade en gång dagligen till friska frivilliga under två veckor gav en dosberoende reduktion i bindningen av 11C- rakloprid, en D2/ D3- receptorligand, till caudatus och putamen, detekterat genom positronemissionstomografi.
Ytterligare information om kliniska prövningar:
Schizofreni:
I tre placebokontrollerade korttidsstudier (4 till 6 veckor) med 1 228 schizofrena patienter, med positiva och negativa symptom, visade aripiprazol statistiskt signifikant större förbättringar av psykotiska symptom än placebo.
ABILIFY är effektivt vid upprätthållande av klinisk förbättring vid uppföljningsbehandling av patienter som har uppvisat ett initialt behandlingssvar.
I en haloperidolkontrollerad studie var andelen patienter som upprätthöll behandlingssvaret efter 52 veckor ungefär densamma i båda grupperna (aripiprazol 77% och haloperidol 73%).
Den allmänna slutförandefrekvensen var väsentligt högre för patienter på aripiprazol (43%) än för haloperidol (30%).
Aktuella värden på skattningsskalor inklusive PANSS och Montgomery- Åsbergs skattningsskala för depression, vilka användes som sekundära slutpunkter, visar en signifikant förbättring för aripiprazol jämfört med haloperidol.
I en 26- veckors placebokontrollerad studie på stabiliserade patienter med kronisk schizofreni gav aripiprazol en signifikant större reduktion av återfallsfrekvensen, 34% i aripiprazolgruppen och 57% i placebogruppen.
Viktökning: i kliniska studier har aripiprazol inte visat sig inducera kliniskt relevant viktökning.
I en 26- veckors, olanzapinkontrollerad, dubbelblind, multinationell studie av schizofreni, som inkluderade 314 patienter och vars primära slutpunkt var viktökning, hade signifikant färre patienter på aripiprazol en viktökning på minst 7% över baslinjen (dvs. en ökning på minst 5, 6 kg för en medelvikt om ~80, 5 kg vid baseline) (N= 18 eller 13% av utvärderingsbara patienter) jämfört med olanzapin (N= 45 eller 33% av utvärderingsbara patienter).
Maniska episoder vid bipolär sjukdom:
I två 3- veckors, placebokontrollerade monoterapistudier med flexibel dosering, där patienter med bipolär sjukdom i manisk eller blandad episod ingick, visade aripiprazol signifikant bättre effekt jämfört med placebo vad gäller reduktion av maniska symtom över 3 veckor.
Dessa studier omfattade patienter med eller utan psykotiska inslag och med eller utan snabba fassvängningar.
53 I en 3- veckors, placebokontrollerad monoterapistudie med fast dosering, där patienter med bipolär sjukdom i manisk eller blandad episod ingick, visade aripiprazol ingen signifikant bättre effekt jämfört med placebo.
I två 12- veckors monoterapistudier med placebo och aktiv kontroll, där patienter med bipolär sjukdom i manisk eller blandad episod och med eller utan psykotiska inslag ingick, visade aripiprazol signifikant bättre effekt jämfört med placebo vecka 3 och en bibehållen effekt jämförbar med litium eller haloperidol vecka 12.
Aripiprazol visade också att andelen patienter i symtomatisk remission från mani vecka 12 var jämförbar med litium eller haloperidol.
I en 6- veckors, placebokontrollerad studie på patienter med bipolär sjukdom i manisk eller blandad episod, med eller utan psykotiska inslag och som efter 2 veckor med terapeutisk serumnivå inte svarat tillfredsställande på litium eller valproat i monoterapi, gav tilläggsbehandling med aripiprazol signifikant bättre effekt på reduktion av maniska symtom jämfört med valproat och litium i monoterapi.
I en 26- veckors placebokontrollerad studie, med en 74 veckors förlängningsfas, på maniska patienter som uppnådde remission på aripiprazol under stabiliseringsfasen före randomisering, visade aripiprazol signifikant bättre effekt än placebo vad gäller prevention av bipolära återfall, huvudsakligen förebyggande av återfall i mani, men ej i depression.
5. 2 Farmakokinetiska egenskaper
Aripiprazol munsönderfallande tablett är bioekvivalent med aripiprazol tabletter, med liknande absorptionshastighet och absorbtionsgrad.
Aripiprazol munsönderfallande tabletter kan användas som ett alternativ till aripiprazol tabletter.
Absorption:
Aripiprazol absorberas väl och maximala plasmakoncentrationer nås inom 3- 5 timmar efter dosering.
Aripiprazol undergår minimal presystemisk metabolism.
Den absoluta orala biotillgängligheten för tablettformuleringen är 87%.
En fettrik måltid har ingen effekt på aripiprazols farmakokinetik.
Distribution:
Aripiprazol distribueras i stor utsträckning i kroppen med en skenbar distributionsvolym på 4, 9 l/ kg vilket tyder på omfattande extravaskulär distribution.
Vid terapeutiska koncentrationer är aripiprazol och dehydro- aripiprazol till mer än 99% bundna till serumproteiner, huvudsakligen till albumin.
Metabolism:
Aripiprazol metaboliseras i stor utsträckning i levern primärt genom tre metaboliseringsvägar: dehydrogenering, hydroxylering och N- dealkylering.
Baserat på in vitro- studier är enzymerna CYP3A4 och CYP2D6 ansvariga för dehydrogenering och hydroxylering av aripiprazol och N- dealkylering katalyseras av CYP3A4.
Aripiprazol är den dominerande läkemedelsdelen i systemcirkulationen. Vid steady state representerar dehydro- aripiprazol, den aktiva metaboliten, ca 40% av AUC för aripiprazol i plasma.
Eliminering:
Den genomsnittliga halveringstiden för aripiprazol är cirka 75 timmar hos patienter med snabb metabolisering av CYP2D6 och cirka 146 timmar hos patienter med långsam metabolisering av CYP2D6.
Total clearance av aripiprazol i kroppen är 0, 7 ml/ min/ kg och den är huvudsakligen hepatisk.
Efter en oral engångsdos av [14C] - märkt aripiprazol återfanns ungefär 27% av administrerad radioaktivitet i urin och ungefär 60% i faeces.
Mindre än 1% av oförändrad aripiprazol utsöndrades i urinen och ungefär 18% återfanns oförändrad i faeces.
54 Farmakokinetik hos särskilda patientgrupper
Äldre patienter:
Det är inga skillnader i farmakokinetiken av aripiprazol mellan friska äldre och yngre vuxna försökspersoner, ej heller har ålder någon inverkan vid populations- farmakokinetiska analyser på schizofrena patienter kunnat påvisas.
Kön:
Det är inga skillnader i farmakokinetiken av aripiprazol mellan manliga och kvinnliga friska försökspersoner, ej heller har kön någon relevant inverkan vid populations- farmakokinetiska analyser på schizofrena patienter.
Röking och etnisk bakgrund:
Populations- farmakokinetiska analyser har inte visat några tecken på kliniskt signifikanta etniska skillnader eller effekter av rökning på farmakokinetiken av aripiprazol.
Njursjukdom:
De farmakokinetiska egenskaperna hos aripiprazol och dehydro- aripiprazol befanns vara desamma hos patienter med svår njursjukdom som hos unga friska försökspersoner.
Leversjukdom:
Studien omfattade emellertid endast 3 patienter med levercirros i klass C och detta antal är för litet som grund för slutsatser om läkemedlens metaboliska kapacitet.
5. 3 Prekliniska säkerhetsuppgifter
Icke- kliniska studier avseende säkerhetsfarmakologi, allmäntoxicitet vid upprepad dosering, genotoxicitet, karcinogenicitet och reproduktionstoxicitet visade inte några särskilda risker för människa.
Dessa effekter bedöms därför vara av begränsad eller sakna klinisk relevans.
I toxicitetsstudier på råtta sågs dosberoende effekter på binjurebarken (ackumulering av lipofuscinpigment och/ eller förlust av parenkymala celler) vid 3- 10 ggr högre systemexponering än vid rekommenderad maximal klinisk dosering (AUC vid steady- state) och en ökad förekomst av binjurebarkskarcinom och kombinerade adenom/ karcinom i binjurebarken vid 10 ggr högre systemexponering.
Den högsta icke tumörframkallande exponeringen på honråtta var 7 gånger högre än den humana exponering vid rekommenderad dos.
I studier på apa sågs gallsten till följd av utfällning av sulfatkonjugat av aripiprazols hydroxylerade metaboliter efter upprepad oral dosering under 39 veckor med 25- 125 mg/ kg/ dag aripiprazol (motsvarande 1- 3 ggr högre systemexponering än vid rekommenderad maximal klinisk dosering (AUC vid steady- state) eller 16- 81 ggr den maximala rekommenderade dosen till människa uttryckt som mg/ m2).
Koncentrationen av sulfatkonjugat av hydroxiaripiprazol i galla från människa vid den högsta rekommenderade dosen, 30 mg dagligen, var dock endast 6% av gallkoncentrationen i apstudien, vid vilken koncentration konjugaten är lösliga in vitro.
Aripiprazol var inte genotoxiskt i gängse studier.
Aripiprazol hade inga negativa effekter på fertiliteten i djurstudier.
11 ggr klinisk systemexponering vid maximal rekommenderad dosering (AUC vid steady state).
Vid doseringar som orsakade toxiska effekter på fosterutvecklingen sågs också maternell toxicitet.
55 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kalciumsilikat Kroskarmellosnatrium Krospovidon Kiseldioxid Xylitol Mikrokristallin cellulosa Aspartam (E951) Acesulfamkalium Vaniljsmak (inklusive vanillin och etylvanillin) Vinsyra Magnesiumstearat
Röd järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Kartonger med 14 x 1 tabletter i kallpressade, perforerade, endosblister av aluminiumfolie.
Kartonger med 28 x 1 tabletter i kallpressade, perforerade, endosblister av aluminiumfolie.
Kartonger med 49 x 1 tabletter i kallpressade, perforerade, endosblister av aluminiumfolie.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 276/ 024- 026
56 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
4 juni 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
57 1.
LÄKEMEDLETS NAMN
ABILIFY 15 mg munsönderfallande tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje munsönderfallande tablett innehåller 15 mg aripiprazol.
Hjälpämne:
3 mg aspartam (E951) per munsönderfallande tablett.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Munsönderfallande tablett Rund och gul, märkt med "A" över "641" på ena sidan och ” 15 ” på andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
ABILIFY är indicerat för behandling av schizofreni.
ABILIFY är indicerat för behandling av måttlig till svår manisk episod vid bipolär sjukdom och för profylaktisk behandling av återfall i nya maniska skov hos patienter som haft huvudsakligen maniska episoder och vars maniska episoder svarat på aripiprazolbehandling (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Oral användning.
Schizofreni:
Dosen tas som engångsdos utan hänsyn till måltider.
ABILIFY är effektivt inom dosintervallet 10 till 30 mg/ dag.
Ökad effektivitet vid doser över 15 mg/ dag har inte visats men en högre dos kan dock vara av nytta för enskilda patienter.
Den maximala dagliga dosen bör ej överskrida 30 mg.
Maniska episoder:
Den rekommenderade startdosen för ABILIFY är 15 mg givet som en daglig engångsdos, med eller utan föda, som monoterapi eller kombinationsterapi (se avsnitt 5. 1).
Vissa patienter kan ha nytta av en högre dos.
Den maximala dagliga dosen bör ej överskrida 30 mg.
Profylax av återfall i maniska skov vid bipolär sjukdom:
För att förebygga nya maniska skov hos patienter som behandlats med aripiprazol fortsätts behandlingen med samma dos.
Dosjustering, inklusive dosreduktion, bör övervägas mot bakgrund av klinisk status.
Den munsönderfallande tabletten bör placeras på tungan i munnen, där den snabbt löses upp i saliven.
Den kan tas med eller utan vätska.
Det är svårt att ta bort den intakta munsönderfallande tabletten från munnen.
Eftersom den munsönderfallande tabletten är ömtålig bör den tas direkt efter att blistern har öppnats.
Alternativt kan tabletten lösas upp i vatten till en suspension och drickas.
58 Den munsönderfallande tabletten kan användas som ett alternativ till ABILIFY tabletter för patienter som har svårt att svälja ABILIFY tabletter (se även avsnitt 5. 2).
Barn och ungdom: det finns ingen erfarenhet från barn och ungdomar under 18 år.
Patienter med nedsatt leverfunktion: ingen dosjustering behövs hos patienter med lätt till måttligt nedsatt leverfunktion.
Inga rekommendationer har fastställts för patienter med svårt nedsatt leverfunktion eftersom adekvata data saknas.
För dessa patienter skall doseringen fastläggas med försiktighet.
Den maximala dagliga dosen 30 mg bör dock användas med försiktighet hos patienter med svårt nedsatt leverfunktion (se avsnitt 5. 2).
Patienter med nedsatt njurfunktion: ingen dosjustering behövs hos patienter med nedsatt njurfunktion.
Äldre patienter: effektiviteten hos ABILIFY vid behandling av schizofreni och bipolär sjukdom hos patienter som är 65 år eller äldre har ej fastställts.
På grund av den allmänt större känsligheten hos denna patientgrupp skall en lägre startdos övervägas när detta är motiverat av befintlig somatisk status (se avsnitt 4. 4).
Kön: ingen dosjustering behövs hos kvinnliga patienter eller manliga patienter (se avsnitt 5. 2).
Rökare/ Icke- rökare: med tanke på metabolismen för aripiprazol behövs ingen dosjustering hos rökare (se avsnitt 4. 5).
När potenta CYP3A4 - eller CYP2D6- hämmare administreras samtidigt med aripiprazol skall aripiprazoldosen minskas.
När CYP3A4 - eller CYP2D6- hämmaren utesluts ur kombinationsbehandlingen skall aripiprazoldosen ökas (se avsnitt 4. 5).
När potenta CYP3A4- inducerare administreras samtidigt med aripiprazol skall aripiprazoldosen ökas.
När CYP3A4- induceraren utesluts ur kombinationsbehandlingen skall aripiprazoldosen minskas till den rekommenderade (se avsnitt 4. 5).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Vid antipsykotisk behandling kan det ta flera dagar upp till några veckor innan någon förbättring av patientens kliniska tillstånd inträder.
Patienter skall följas noggrant under hela denna period.
Förekomsten av suicidalt beteende kan tillhöra sjukdomsbilden vid psykotisk sjukdom och förstämningssyndrom och har i vissa fall rapporterats kort efter initiering eller byte av antipsykotisk behandling, inklusive behandling med aripiprazol (se avsnitt 4. 8).
Högriskpatienter bör övervakas noggrant vid antipsykotisk behandling.
Resultat från en epidemiologisk studie visade att det inte förelåg någon ökad självmordsrisk med aripiprazol jämfört med andra antipsykotika hos patienter med bipolär sjukdom.
Kardiovaskulära sjukdomstillstånd: aripiprazol bör användas med försiktighet hos patienter med känd hjärtkärlsjukdom (anamnes på hjärtinfarkt eller ischemisk hjärtsjukdom, hjärtsvikt eller retledningsrubbningar), cerebrovaskulär sjukdom, tillstånd som kan predisponera patienter för hypotoni (dehydrering, hypovolemi och behandling med läkemedel mot högt blodtryck) eller hypertoni, inklusive accelererad eller malign sådan.
Retledningsrubbningar: i kliniska studier med aripiprazol var incidensen av QT- förlängning jämförbar med placebo.
Såsom med andra antipsykotika skall aripiprazol användas med försiktighet hos patienter med anamnes på QT- förlängning inom familjen.
59 Tardiv dyskinesi: i kliniska studier på upp till ett år rapporterades mindre vanliga fall av dyskinesi som uppstod vid behandlingen med aripiprazol.
Om tecken eller symptom på tardiv dyskinesi uppträder hos en patient som behandlas med ABILIFY skall reduktion av dosen eller utsättning av läkemedlet därför övervägas.
Dessa symptom kan tillfälligt försämras eller t. o. m. uppträda efter utsättande av behandling.
Malignt neuroleptikasyndrom (NMS):
NMS är ett potentiellt livshotande symptomkomplex, som förknippas med neuroleptiska läkemedel.
I kliniska studier har sällsynta fall av NMS under behandlingen med aripiprazol rapporterats.
Kliniska manifestationer av NMS är hyperpyrexi, muskelstelhet, förändrad mental status och tecken på autonom instabilitet (oregelbunden puls eller oregelbundet blodtryck, takykardi, diafores och hjärt- rytm- störningar).
Ytterligare tecken kan inkludera förhöjt kreatinfosfokinas i serum, myoglobinuri (rabdomyolys) och akut njursvikt.
Om en patient utvecklar tecken eller symptom som tyder på NMS, eller får oförklarligt hög feber utan andra kliniska manifestationer av NMS, måste alla antipsykotiska läkemedel inklusive ABILIFY sättas ut.
Cerebrala krampanfall: i kliniska studier observerades mindre vanliga fall av krampanfall under behandlingen med aripiprazol.
Således bör aripiprazol användas med försiktighet hos patienter med krampanfallssjukdomar i anamnesen eller med andra tillstånd som kan sänka krampanfallströskeln.
Äldre patienter med demens- relaterad psykos:
Ökad mortalitet: i tre placebokontrollerade kliniska studier (n= 938, medelålder:
82, 4 år, spridning:
56- 99 år) sågs en ökad risk för död vid behandling med aripiprazol jämfört med placebo hos äldre patienter med psykos relaterad till Alzheimers sjukdom.
Andelen dödsfall hos aripiprazolbehandlade patienter var 3, 5% jämfört med 1, 7% hos placebogruppen.
Även om dödsorsakerna varierande, verkade de flesta dödsfallen vara av antingen kardiovaskulär (t. ex. hjärtsvikt, plötslig död) eller infektiös (t. ex. pneumoni) art.
Cerebrovaskulära händelser: i samma studier rapporterades cerebrovaskulära händelser (t. ex. stroke, TIA), inklusive dödsfall, hos patienterna (medelålder 84 år; spridning 78- 88 år).
Totalt rapporterades cerebrovaskulära händelser hos 1, 3% av patienterna som behandlades med aripiprazol jämfört med 0, 6% hos de som behandlades med placebo.
Denna skillnad var inte statistiskt signifikant.
I en av dessa studier, med fast dosering, sågs dock ett signifikant dos- effekt samband avseende cerebrovaskulära händelser hos patienter behandlade med aripiprazol.
ABILIFY är inte godkänt för behandling av demens- relaterad psykos.
Hyperglykemi och diabetes mellitus: hyperglykemi, i vissa fall uttalad och relaterad till ketoacidos eller hyperosmolär koma eller död, har rapporterats hos patienter behandlade med atypiska antipsykotiska läkemedel, inklusive ABILIFY.
Riskfaktorer som kan predisponera patienter för svåra komplikationer är obesitas och anamnes på diabetes inom familjen.
I kliniska prövningar med aripiprazol sågs inga signifikanta skillnader i incidens av hyperglykemi- relaterade biverkningar (inklusive diabetes) eller i avvikande glykemiska laboratorievärden, jämfört med placebo.
Exakta riskbedömningar för hyperglykemi- relaterade biverkningar hos patienter behandlade med ABILIFY och med andra atypiska antipsykotiska läkemedel är inte tillgängliga för att möjliggöra direkta jämförelser.
Patienter som behandlas med något antipsykotiskt läkemedel, inklusive ABILIFY, bör vara observanta på tecken och symptom på hyperglykemi (såsom polydipsi, polyuri, polyfagi och kraftlöshet).
Patienter med diabetes mellitus, eller med riskfaktorer för diabetes mellitus, bör regelbundet monitoreras med avseende på försämrad glukoskontroll.
Viktökning: viktökning ses ofta hos patienter med schizofreni och bipolär mani, vilket kan bero på komorbiditet, användning av antipsykotika kända för att kunna orsaka viktökning eller dålig livsföring, vilket kan leda till svåra komplikationer.
Efter marknadsintroduktionen har viktökning rapporterats hos patienter som fått ABILIFY förskrivet.
När det ses är det vanligtvis hos de patienter som har uttalade riskfaktorer, såsom anamnes på diabetes, sköldkörtelrubbningar eller hypofysadenom.
I kliniska studier har aripiprazol inte visat sig framkalla kliniskt relevant viktökning (se avsnitt 5. 1).
60 Dysfagi: esofageal dysmotilitet och aspiration har förknippats med användning av antipsykotiska läkemedel, inklusive ABILIFY.
Aripiprazol och andra antipsykotiska läkemedel skall användas med försiktighet hos patienter med risk för aspirationspneumoni.
Fenylketonuri:
ABILIFY munsönderfallande tabletter innehåller aspartam, vilket omvandlas till fenylalanin och kan vara skadligt för personer med fenylketonuri.
Överkänslighet: som med andra läkemedel kan överkänslighetsreaktioner, som karakteriseras av allergiska symtom, uppträda vid behandling med aripiprazol (se avsnitt 4. 8).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
På grund av sin α1- adrenerga receptorantagonism är det möjligt att aripiprazol kan förstärka effekten hos vissa blodtryckssänkande medel.
Med tanke på de primära CNS- effekterna av aripiprazol bör försiktighet iakttas när aripiprazol tas i kombination med alkohol eller andra centralt verksamma läkemedel med överlappande biverkningar som sedation (se avsnitt 4. 8).
Om aripiprazol ges samtidigt med läkemedel som är kända att orsaka QT- förlängning eller obalans av elektrolyter skall försiktighet iakttas.
Interaktionsmöjligheter för andra läkemedel att påverka den kliniska effekten av ABILIFY:
H2- antagonisten famotidin, en magsyrablockerare, minskar absorptionen av aripiprazol men denna effekt anses inte vara kliniskt relevant.
Aripiprazol metaboliseras via flera vägar som involverar enzymerna CYP2D6 och CYP3A4 men inte CYP1A enzymerna.
Dosen behöver därför inte justeras för rökare.
I en klinisk studie med friska försökspersoner ökade en potent hämmare av CYP2D6 (kinidin) AUC för aripiprazol med 107% medan Cmax var oförändrat.
AUC och Cmax för dehydro- aripiprazol, den aktiva metaboliten, minskade med 32% respektive 47%.
Dosen ABILIFY bör reduceras till ungefär den halva förskrivna dosen när ABILIFY administreras samtidigt med kinidin.
Andra potenta hämmare av CYP2D6, som fluoxetin och paroxetin, kan förväntas ha liknande effekter och liknande dosreduceringar bör därför tillämpas.
I en klinisk studie med friska försökspersoner ökade en potent hämmare av CYP3A4 (ketokonazol) AUC och Cmax för aripiprazol med 63% respektive 37%.
AUC och Cmax för dehydro- aripiprazol ökade med 77% respektive 43%.
Hos patienter med långsam CYP2D6 metabolisering kan samtidig användning av potenta hämmare av CYP3A4 leda till högre koncentrationer av aripiprazol i plasma jämfört med snabba CYP2D6 metaboliserare.
När man överväger samtidig administrering av ketokonazol eller andra potenta CYP3A4- hämmare och ABILIFY, måste de potentiella fördelarna för patienten uppväga riskerna.
I de fall då ketokonazol tillförs samtidigt med ABILIFY bör dosen ABILIFY minskas till ungefär halva den förskrivna dosen.
Andra potenta hämmare av CYP3A4, som itrakonazol och HIV- proteashämmare, kan förväntas ha liknande effekter och liknande dosreduceringar bör därför tillämpas.
Vid utsättande av CYP2D6 - eller CYP3A4- hämmaren skall dosen ABILIFY ökas till den nivå som tillfördes innan kombinationsbehandlingen inleddes.
När svaga hämmare av CYP3A4 (t. ex. diltiazem eller escitalopram) eller CYP2D6 används samtidigt med ABILIFY, kan måttliga ökningar av aripiprazolkoncentrationer förväntas.
För dehydro- aripiprazol var likaledes det geometriska medelvärdet av Cmax
61 och AUC efter samtidig behandling med karbamazepin 69% respektive 71% lägre än när enbart aripiprazol administrerades.
ABILIFYdoseringen skall fördubblas vid samtidig behandling med karbamazepin.
Andra potenta inducerare av CYP3A4 (som rifampicin, rifabutin, fenytoin, fenobarbital, primidon, efavirenz, nevirapin och johannesört) kan förväntas ha liknande effekter och liknande dosökningar bör således tillämpas.
Vid utsättande av potenta CYP3A4- inducerare skall dosen ABILIFY minskas till den allmänt rekommenderade.
Samtidig administrering av valproat eller litium och aripiprazol hade ingen kliniskt signifikant förändring i koncentrationen av aripiprazol.
Potential för ABILIFY att påverka andra läkemedel:
I kliniska studier hade doser på 10- 30 mg/ dag av aripiprazol ingen signifikant effekt på metabolismen av substrat för CYP2D6 (förhållandet dextrometorfan/ 3- metoximorfinan), 2C9 (warfarin), 2C19 (omeprazol) och 3A4 (dextrometorfan).
Dessutom visade aripiprazol och dehydro- aripiprazol ingen benägenhet att ändra CYP1A2- medierad metabolism in vitro.
Således är det osannolikt att aripiprazol orsakar kliniskt signifikanta läkemedelsinteraktioner medierade av dessa enzymer.
Samtidig administrering av aripiprazol med valproat eller litium gav ingen kliniskt betydelsefull förändring av valproat - eller litiumkoncentrationen.
4. 6 Graviditet och amning
Data från behandling av gravida kvinnor med aripiprazol saknas.
Djurstudier pekar på potentiella toxiska effekter på fosterutvecklingen.
Kvinnor som planerar att bli eller blir gravida under pågående behandling bör rådgöra med behandlande läkare.
Abilify ska användas under graviditet endast om förväntade fördelar med behandlingen uppväger de potentiella riskerna för fostret.
Djurstudier har visat att aripiprazol utsöndras i modersmjölk.
Det är inte känt om aripiprazol utsöndras i bröstmjölk hos människa.
Kvinnor som behandlas med aripiprazol bör inte amma.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Men som med andra antipsykotiska läkemedel, bör patienterna uppmanas att vara försiktiga vid användning av maskiner, inkluderande motorfordon, som kräver skärpt uppmärksamhet till dess de är tillräckligt övertygade om att aripiprazol inte påverkar dem negativt.
4. 8 Biverkningar
Följande biverkningar förekom oftare (≥ 1/ 100) än med placebo, eller identifierades som möjligen medicinskt relevanta biverkningar (*):
Frekvenserna nedan definieras enligt följande vedertagna sätt: vanliga (> 1/ 100, < 1/ 10) och mindre vanliga (> 1/ 1000, < 1/ 100).
62 Hjärtat Mindre vanliga: takykardi * Centrala och perifera nervsystemet Vanliga: extrapyramidala symtom, akatisi, tremor, yrsel, somnolens, sedation, huvudvärk Ögon Vanliga: dimsyn Mag- tarmkanalen Vanliga: dyspepsi, kräkningar, illamående, förstoppning, hypersalivation Blodkärl Mindre vanliga: ortostatisk hypotension * Allmänna symtom och/ eller symtom vid administreringsstället Vanliga: trötthet Psykiska störningar Vanliga: rastlöshet, insomnia, ångest Mindre vanliga: depression *
Extrapyramidala symptom (EPS):
Schizofreni - i en 52- veckors kontrollerad långtidsstudie hade aripiprazol- behandlade patienter en totalt lägre incidens (25, 8%) EPS, inklusive parkinsonism, akatisi, dystoni och dyskinesi jämfört med patienter behandlade med haloperidol (57, 3%).
I en 26- veckors placebokontrollerad långtidsstudie var incidensen EPS 19% för aripiprazolbehandlade patienter och 13, 1% för placebobehandlade patienter.
I en annan 26- veckors kontrollerad långtidsstudie var incidensen EPS 14, 8% för aripiprazolbehandlade patienter och 15, 1% för olanzapinbehandlade patienter.
Maniska episoder vid bipolär sjukdom - i en 12- veckors kontrollerad studie var incidensen EPS 23, 5% för aripiprazolbehandlade patienter och 53, 3% för haloperidolbehandlade patienter.
I en annan 12- veckors studie var incidensen EPS 26, 6% för patienter behandlade med aripiprazol och 17, 6% för dem som behandlades med litium.
I en 26- veckors placebokontrollerad långtidsstudie var incidensen EPS 18, 2% för aripiprazolbehandlade patienter och 15, 7% för placebobehandlade patienter.
I placebokontrollerade studier var incidensen akatisi hos bipolära patienter 12, 1% med aripiprazol och 3, 2% med placebo.
Hos schizofrena patienter var incidensen akatisi 6, 2% med aripiprazol och 3, 0% med placebo.
Jämförelser mellan aripiprazol och placebo hos den del av patienterna som fick potentiellt kliniskt signifikanta förändringar i rutinmässiga laboratorieparametrar visade inga medicinskt viktiga skillnader.
Förhöjt CPK (kreatinfosfokinas) i serum, vanligen av övergående och asymtomatisk natur, observerades hos 3, 5% av aripiprazolbehandlade patienter jämfört med 2, 0% av patienter behandlade med placebo.
Övriga fynd:
Biverkningar som förknippas med antipsykotisk behandling och som också rapporterats vid behandling med aripiprazol inkluderar malignt neuroleptiskt syndrom, tardiv dyskinesi, cerebrala krampanfall, cerebrovaskulära händelser och ökad dödlighet hos äldre dementa patienter, hyperglykemi och diabetes mellitus (se avsnitt 4. 4).
Efter introduktion på marknaden:
Följande biverkningar har rapporterats sedan introduktionen på marknaden.
Frekvensen av dessa biverkningar är okänd (kan inte beräknas från tillgängliga data).
Undersökningar:
ökat kreatininfosfokinas, ökad blodglukos, blodglukos fluktuationer, ökat glykosylerat hemoglobin (HbA1c)
Hjärtat:
QT- förlängning, ventrikulär arytmi, plötslig oförklarlig död, hjärtstillestånd, Torsade de pointes, bradykardi
Blodet och lymfsystemet:
leukopeni, neutropeni, trombocytopeni
Centrala och perifera nervsystemet:
talstörningar, malignt neuroleptikasyndrom (NMS), grand mal -
Andningsvägar, bröstkorg och mediastinum:
oropharyngeal spasm, laryngospasm, aspirationpneumoni
Magtarmkanalen:
pankreatit, dysfagi, bukbesvär, magbesvär, diarré
Njurar och urinvägar:
urininkontinens, urinretention
Hud och subkutan vävnad:
utslag, ljuskänslighetsreaktion, alopeci, hyperhidros
Muskuloskeletala systemet och bindväv:
rabdomyolys, myalgi, stelhet
Endokrina systemet:
hyperglykemi, diabetes mellitus, diabetesketoacidos, diabetes - hyperosmolär koma
Metabolism och nutrition:
viktökning, viktminskning, anorexi, hyponatremi
Blodkärl:
synkope, hypertoni, tromboemboliska händelser
Allmänna symtom och/ eller symtom vid administreringsstället:
störning i temperaturregleringen (t. ex. hypotermi, pyrexi), bröstsmärta, perifert ödem
Immunsystemet:
allergiska reaktioner (t. ex. anafylaktisk reaktion, angioödem inklusive svullen tunga, tungödem, ansiktsödem, klåda eller urticaria)
Lever och gallvägar:
gulsot, hepatit, ökat alaninaminotransferas (ALAT), ökat aspartataminotransferas (ASAT), ökat gammaglutamyltransferas (gamma- GT), ökat alkaliskt fosfatas
Reproduktionsorgan och bröstkörtel:
priapism
Psykiska störningar:
agitation, oro, självmordsförsök, självmordstankar och fullbordat självmord (se avsnitt 4. 4)
4. 9 Överdosering
I kliniska studier och efter marknadsintroduktionen har oavsiktlig eller avsiktlig överdosering med enbart aripiprazol konstaterats hos vuxna patienter i rapporterade uppskattade doser upp till 1260 mg utan några dödsfall.
De potentiellt medicinskt viktiga symptom som observerats är letargi, ökat blodtryck, somnolens, takykardi, illamående, kräkningar och diarré.
Därutöver har oavsiktliga överdoser med enbart aripiprazol (upp till 195 mg) hos barn rapporterats utan dödlig utgång.
De potentiellt medicinskt allvarliga symptom som rapporterades var somnolens, övergående medvetslöshet och extrapyramidala symptom.
Behandling vid överdosering bör koncentreras på symptomatisk terapi, upprätthållande av fria luftvägar, syresättning och ventilering.
Möjligheten att flera läkemedel är involverade bör beaktas.
Kardiovaskulär övervakning bör därför genast inledas och bör omfatta oavbruten EKG- kontroll för att eventuella arytmier skall upptäckas.
Efter en bekräftad eller misstänkt överdosering med aripiprazol bör noggrann medicinsk övervakning och kontroll fortsätta tills patientens psykiska tillstånd är återställt.
Aktivt kol (50 g), givet en timme efter aripiprazol, minskade Cmax för aripiprazol med ca 41% och AUC med ca 51% vilket antyder att aktivt kol kan vara effektivt vid behandling av överdosering.
64 Även om det inte finns någon information om effekten av hemodialys vid behandling av en överdos av aripiprazol är det osannolikt att hemodialys är användbart vid behandling av överdosering då aripiprazol har hög bindning till plasmaproteiner.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antipsykotikum, ATC- kod:
N05AX12
Det har föreslagits att effekten av aripiprazol vid schizofreni och bipolär sjukdom medieras genom en kombination av partiell agonism vid dopamin D2 - och serotonin 5HT1a- receptorer och antagonism vid serotonin 5HT2a- receptorer.
Aripiprazol visade egenskaper som antagonist i djurmodeller av dopaminerg hyperaktivitet och egenskaper som agonist i djurmodeller av dopaminerg hypoaktivitet.
Aripiprazol visar hög bindningsaffinitet för dopamin D2 - och D3 -, serotonin 5HT1a -, och 5HT2a - receptorer och moderat affinitet till dopamin D4 -, serotonin 5HT2c - och 5HT7 -, alpha- 1 adrenerga - och histamin H1receptorer.
Aripiprazol visade också moderat affinitet till återupptagsreceptorer för serotonin samt ingen påvisbar affinitet till muskarinreceptorer.
Interaktion med andra receptorer än dopaminreceptorer och subtyper av serotoninreceptorer kan förklara några av de andra kliniska effekterna av aripiprazol.
Aripiprazol i doser från 0, 5 till 30 mg administrerade en gång dagligen till friska frivilliga under två veckor gav en dosberoende reduktion i bindningen av 11C- rakloprid, en D2/ D3- receptorligand, till caudatus och putamen, detekterat genom positronemissionstomografi.
Ytterligare information om kliniska prövningar:
Schizofreni:
I tre placebokontrollerade korttidsstudier (4 till 6 veckor) med 1 228 schizofrena patienter, med positiva och negativa symptom, visade aripiprazol statistiskt signifikant större förbättringar av psykotiska symptom än placebo.
ABILIFY är effektivt vid upprätthållande av klinisk förbättring vid uppföljningsbehandling av patienter som har uppvisat ett initialt behandlingssvar.
I en haloperidolkontrollerad studie var andelen patienter som upprätthöll behandlingssvaret efter 52 veckor ungefär densamma i båda grupperna (aripiprazol 77% och haloperidol 73%).
Den allmänna slutförandefrekvensen var väsentligt högre för patienter på aripiprazol (43%) än för haloperidol (30%).
Aktuella värden på skattningsskalor inklusive PANSS och Montgomery- Åsbergs skattningsskala för depression, vilka användes som sekundära slutpunkter, visar en signifikant förbättring för aripiprazol jämfört med haloperidol.
I en 26- veckors placebokontrollerad studie på stabiliserade patienter med kronisk schizofreni gav aripiprazol en signifikant större reduktion av återfallsfrekvensen, 34% i aripiprazolgruppen och 57% i placebogruppen.
Viktökning: i kliniska studier har aripiprazol inte visat sig inducera kliniskt relevant viktökning.
I en 26- veckors, olanzapinkontrollerad, dubbelblind, multinationell studie av schizofreni, som inkluderade 314 patienter och vars primära slutpunkt var viktökning, hade signifikant färre patienter på aripiprazol en viktökning på minst 7% över baslinjen (dvs. en ökning på minst 5, 6 kg för en medelvikt om ~80, 5 kg vid baseline) (N= 18 eller 13% av utvärderingsbara patienter) jämfört med olanzapin (N= 45 eller 33% av utvärderingsbara patienter).
Maniska episoder vid bipolär sjukdom:
I två 3- veckors, placebokontrollerade monoterapistudier med flexibel dosering, där patienter med bipolär sjukdom i manisk eller blandad episod ingick, visade aripiprazol signifikant bättre effekt jämfört med placebo vad gäller reduktion av maniska symtom över 3 veckor.
Dessa studier omfattade patienter med eller utan psykotiska inslag och med eller utan snabba fassvängningar.
65 I en 3- veckors, placebokontrollerad monoterapistudie med fast dosering, där patienter med bipolär sjukdom i manisk eller blandad episod ingick, visade aripiprazol ingen signifikant bättre effekt jämfört med placebo.
I två 12- veckors monoterapistudier med placebo och aktiv kontroll, där patienter med bipolär sjukdom i manisk eller blandad episod och med eller utan psykotiska inslag ingick, visade aripiprazol signifikant bättre effekt jämfört med placebo vecka 3 och en bibehållen effekt jämförbar med litium eller haloperidol vecka 12.
Aripiprazol visade också att andelen patienter i symtomatisk remission från mani vecka 12 var jämförbar med litium eller haloperidol.
I en 6- veckors, placebokontrollerad studie på patienter med bipolär sjukdom i manisk eller blandad episod, med eller utan psykotiska inslag och som efter 2 veckor med terapeutisk serumnivå inte svarat tillfredsställande på litium eller valproat i monoterapi, gav tilläggsbehandling med aripiprazol signifikant bättre effekt på reduktion av maniska symtom jämfört med valproat och litium i monoterapi.
I en 26- veckors placebokontrollerad studie, med en 74 veckors förlängningsfas, på maniska patienter som uppnådde remission på aripiprazol under stabiliseringsfasen före randomisering, visade aripiprazol signifikant bättre effekt än placebo vad gäller prevention av bipolära återfall, huvudsakligen förebyggande av återfall i mani, men ej i depression.
5. 2 Farmakokinetiska egenskaper
Aripiprazol munsönderfallande tablett är bioekvivalent med aripiprazol tabletter, med liknande absorptionshastighet och absorbtionsgrad.
Aripiprazol munsönderfallande tabletter kan användas som ett alternativ till aripiprazol tabletter.
Absorption:
Aripiprazol absorberas väl och maximala plasmakoncentrationer nås inom 3- 5 timmar efter dosering.
Aripiprazol undergår minimal presystemisk metabolism.
Den absoluta orala biotillgängligheten för tablettformuleringen är 87%.
En fettrik måltid har ingen effekt på aripiprazols farmakokinetik.
Distribution:
Aripiprazol distribueras i stor utsträckning i kroppen med en skenbar distributionsvolym på 4, 9 l/ kg vilket tyder på omfattande extravaskulär distribution.
Vid terapeutiska koncentrationer är aripiprazol och dehydro- aripiprazol till mer än 99% bundna till serumproteiner, huvudsakligen till albumin.
Metabolism:
Aripiprazol metaboliseras i stor utsträckning i levern primärt genom tre metaboliseringsvägar: dehydrogenering, hydroxylering och N- dealkylering.
Baserat på in vitro- studier är enzymerna CYP3A4 och CYP2D6 ansvariga för dehydrogenering och hydroxylering av aripiprazol och N- dealkylering katalyseras av CYP3A4.
Aripiprazol är den dominerande läkemedelsdelen i systemcirkulationen. Vid steady state representerar dehydro- aripiprazol, den aktiva metaboliten, ca 40% av AUC för aripiprazol i plasma.
Eliminering:
Den genomsnittliga halveringstiden för aripiprazol är cirka 75 timmar hos patienter med snabb metabolisering av CYP2D6 och cirka 146 timmar hos patienter med långsam metabolisering av CYP2D6.
Total clearance av aripiprazol i kroppen är 0, 7 ml/ min/ kg och den är huvudsakligen hepatisk.
Efter en oral engångsdos av [14C] - märkt aripiprazol återfanns ungefär 27% av administrerad radioaktivitet i urin och ungefär 60% i faeces.
Mindre än 1% av oförändrad aripiprazol utsöndrades i urinen och ungefär 18% återfanns oförändrad i faeces.
66 Farmakokinetik hos särskilda patientgrupper
Äldre patienter:
Det är inga skillnader i farmakokinetiken av aripiprazol mellan friska äldre och yngre vuxna försökspersoner, ej heller har ålder någon inverkan vid populations- farmakokinetiska analyser på schizofrena patienter kunnat påvisas.
Kön:
Det är inga skillnader i farmakokinetiken av aripiprazol mellan manliga och kvinnliga friska försökspersoner, ej heller har kön någon relevant inverkan vid populations- farmakokinetiska analyser på schizofrena patienter.
Röking och etnisk bakgrund:
Populations- farmakokinetiska analyser har inte visat några tecken på kliniskt signifikanta etniska skillnader eller effekter av rökning på farmakokinetiken av aripiprazol.
Njursjukdom:
De farmakokinetiska egenskaperna hos aripiprazol och dehydro- aripiprazol befanns vara desamma hos patienter med svår njursjukdom som hos unga friska försökspersoner.
Leversjukdom:
Studien omfattade emellertid endast 3 patienter med levercirros i klass C och detta antal är för litet som grund för slutsatser om läkemedlens metaboliska kapacitet.
5. 3 Prekliniska säkerhetsuppgifter
Icke- kliniska studier avseende säkerhetsfarmakologi, allmäntoxicitet vid upprepad dosering, genotoxicitet, karcinogenicitet och reproduktionstoxicitet visade inte några särskilda risker för människa.
Dessa effekter bedöms därför vara av begränsad eller sakna klinisk relevans.
I toxicitetsstudier på råtta sågs dosberoende effekter på binjurebarken (ackumulering av lipofuscinpigment och/ eller förlust av parenkymala celler) vid 3- 10 ggr högre systemexponering än vid rekommenderad maximal klinisk dosering (AUC vid steady- state) och en ökad förekomst av binjurebarkskarcinom och kombinerade adenom/ karcinom i binjurebarken vid 10 ggr högre systemexponering.
Den högsta icke tumörframkallande exponeringen på honråtta var 7 gånger högre än den humana exponering vid rekommenderad dos.
I studier på apa sågs gallsten till följd av utfällning av sulfatkonjugat av aripiprazols hydroxylerade metaboliter efter upprepad oral dosering under 39 veckor med 25- 125 mg/ kg/ dag aripiprazol (motsvarande 1- 3 ggr högre systemexponering än vid rekommenderad maximal klinisk dosering (AUC vid steady- state) eller 16- 81 ggr den maximala rekommenderade dosen till människa uttryckt som mg/ m2).
Koncentrationen av sulfatkonjugat av hydroxiaripiprazol i galla från människa vid den högsta rekommenderade dosen, 30 mg dagligen, var dock endast 6% av gallkoncentrationen i apstudien, vid vilken koncentration konjugaten är lösliga in vitro.
Aripiprazol var inte genotoxiskt i gängse studier.
Aripiprazol hade inga negativa effekter på fertiliteten i djurstudier.
11 ggr klinisk systemexponering vid maximal rekommenderad dosering (AUC vid steady state).
Vid doseringar som orsakade toxiska effekter på fosterutvecklingen sågs också maternell toxicitet.
67 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kalciumsilikat Kroskarmellosnatrium Krospovidon Kiseldioxid Xylitol Mikrokristallin cellulosa Aspartam (E951) Acesulfamkalium Vaniljsmak (inklusive vanillin och etylvanillin) Vinsyra Magnesiumstearat
Gul järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Kartonger med 14 x 1 tabletter i kallpressade, perforerade, endosblister av aluminiumfolie.
Kartonger med 28 x 1 tabletter i kallpressade, perforerade, endosblister av aluminiumfolie.
Kartonger med 49 x 1 tabletter i kallpressade, perforerade, endosblister av aluminiumfolie.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 276/ 027- 029
68 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
4 juni 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
69 1.
LÄKEMEDLETS NAMN
ABILIFY 30 mg munsönderfallande tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje munsönderfallande tablett innehåller 30 mg aripiprazol.
Hjälpämne:
6 mg aspartam (E951) per munsönderfallande tablett.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Munsönderfallande tablett Rund och skär, märkt med "A" över "643" på ena sidan och ” 30 ” på andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
ABILIFY är indicerat för behandling av schizofreni.
ABILIFY är indicerat för behandling av måttlig till svår manisk episod vid bipolär sjukdom och för profylaktisk behandling av återfall i nya maniska skov hos patienter som haft huvudsakligen maniska episoder och vars maniska episoder svarat på aripiprazolbehandling (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Oral användning.
Schizofreni:
Dosen tas som engångsdos utan hänsyn till måltider.
ABILIFY är effektivt inom dosintervallet 10 till 30 mg/ dag.
Ökad effektivitet vid doser över 15 mg/ dag har inte visats men en högre dos kan dock vara av nytta för enskilda patienter.
Den maximala dagliga dosen bör ej överskrida 30 mg.
Maniska episoder:
Den rekommenderade startdosen för ABILIFY är 15 mg givet som en daglig engångsdos, med eller utan föda, som monoterapi eller kombinationsterapi (se avsnitt 5. 1).
Vissa patienter kan ha nytta av en högre dos.
Den maximala dagliga dosen bör ej överskrida 30 mg.
Profylax av återfall i maniska skov vid bipolär sjukdom:
För att förebygga nya maniska skov hos patienter som behandlats med aripiprazol fortsätts behandlingen med samma dos.
Dosjustering, inklusive dosreduktion, bör övervägas mot bakgrund av klinisk status.
Den munsönderfallande tabletten bör placeras på tungan i munnen, där den snabbt löses upp i saliven.
Den kan tas med eller utan vätska.
Det är svårt att ta bort den intakta munsönderfallande tabletten från munnen.
Eftersom den munsönderfallande tabletten är ömtålig bör den tas direkt efter att blistern har öppnats.
Alternativt kan tabletten lösas upp i vatten till en suspension och drickas.
70 Den munsönderfallande tabletten kan användas som ett alternativ till ABILIFY tabletter för patienter som har svårt att svälja ABILIFY tabletter (se även avsnitt 5. 2).
Barn och ungdom: det finns ingen erfarenhet från barn och ungdomar under 18 år.
Patienter med nedsatt leverfunktion: ingen dosjustering behövs hos patienter med lätt till måttligt nedsatt leverfunktion.
Inga rekommendationer har fastställts för patienter med svårt nedsatt leverfunktion eftersom adekvata data saknas.
För dessa patienter skall doseringen fastläggas med försiktighet.
Den maximala dagliga dosen 30 mg bör dock användas med försiktighet hos patienter med svårt nedsatt leverfunktion (se avsnitt 5. 2).
Patienter med nedsatt njurfunktion: ingen dosjustering behövs hos patienter med nedsatt njurfunktion.
Äldre patienter: effektiviteten hos ABILIFY vid behandling av schizofreni och bipolär sjukdom hos patienter som är 65 år eller äldre har ej fastställts.
På grund av den allmänt större känsligheten hos denna patientgrupp skall en lägre startdos övervägas när detta är motiverat av befintlig somatisk status (se avsnitt 4. 4).
Kön: ingen dosjustering behövs hos kvinnliga patienter eller manliga patienter (se avsnitt 5. 2).
Rökare/ Icke- rökare: med tanke på metabolismen för aripiprazol behövs ingen dosjustering hos rökare (se avsnitt 4. 5).
När potenta CYP3A4 - eller CYP2D6- hämmare administreras samtidigt med aripiprazol skall aripiprazoldosen minskas.
När CYP3A4 - eller CYP2D6- hämmaren utesluts ur kombinationsbehandlingen skall aripiprazoldosen ökas (se avsnitt 4. 5).
När potenta CYP3A4- inducerare administreras samtidigt med aripiprazol skall aripiprazoldosen ökas.
När CYP3A4- induceraren utesluts ur kombinationsbehandlingen skall aripiprazoldosen minskas till den rekommenderade (se avsnitt 4. 5).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Vid antipsykotisk behandling kan det ta flera dagar upp till några veckor innan någon förbättring av patientens kliniska tillstånd inträder.
Patienter skall följas noggrant under hela denna period.
Förekomsten av suicidalt beteende kan tillhöra sjukdomsbilden vid psykotisk sjukdom och förstämningssyndrom och har i vissa fall rapporterats kort efter initiering eller byte av antipsykotisk behandling, inklusive behandling med aripiprazol (se avsnitt 4. 8).
Högriskpatienter bör övervakas noggrant vid antipsykotisk behandling.
Resultat från en epidemiologisk studie visade att det inte förelåg någon ökad självmordsrisk med aripiprazol jämfört med andra antipsykotika hos patienter med bipolär sjukdom.
Kardiovaskulära sjukdomstillstånd: aripiprazol bör användas med försiktighet hos patienter med känd hjärtkärlsjukdom (anamnes på hjärtinfarkt eller ischemisk hjärtsjukdom, hjärtsvikt eller retledningsrubbningar), cerebrovaskulär sjukdom, tillstånd som kan predisponera patienter för hypotoni (dehydrering, hypovolemi och behandling med läkemedel mot högt blodtryck) eller hypertoni, inklusive accelererad eller malign sådan.
Retledningsrubbningar: i kliniska studier med aripiprazol var incidensen av QT- förlängning jämförbar med placebo.
Såsom med andra antipsykotika skall aripiprazol användas med försiktighet hos patienter med anamnes på QT- förlängning inom familjen.
71 Tardiv dyskinesi: i kliniska studier på upp till ett år rapporterades mindre vanliga fall av dyskinesi som uppstod vid behandlingen med aripiprazol.
Om tecken eller symptom på tardiv dyskinesi uppträder hos en patient som behandlas med ABILIFY skall reduktion av dosen eller utsättning av läkemedlet därför övervägas.
Dessa symptom kan tillfälligt försämras eller t. o. m. uppträda efter utsättande av behandling.
Malignt neuroleptikasyndrom (NMS):
NMS är ett potentiellt livshotande symptomkomplex, som förknippas med neuroleptiska läkemedel.
I kliniska studier har sällsynta fall av NMS under behandlingen med aripiprazol rapporterats.
Kliniska manifestationer av NMS är hyperpyrexi, muskelstelhet, förändrad mental status och tecken på autonom instabilitet (oregelbunden puls eller oregelbundet blodtryck, takykardi, diafores och hjärt- rytm- störningar).
Ytterligare tecken kan inkludera förhöjt kreatinfosfokinas i serum, myoglobinuri (rabdomyolys) och akut njursvikt.
Om en patient utvecklar tecken eller symptom som tyder på NMS, eller får oförklarligt hög feber utan andra kliniska manifestationer av NMS, måste alla antipsykotiska läkemedel inklusive ABILIFY sättas ut.
Cerebrala krampanfall: i kliniska studier observerades mindre vanliga fall av krampanfall under behandlingen med aripiprazol.
Således bör aripiprazol användas med försiktighet hos patienter med krampanfallssjukdomar i anamnesen eller med andra tillstånd som kan sänka krampanfallströskeln.
Äldre patienter med demens- relaterad psykos:
Ökad mortalitet: i tre placebokontrollerade kliniska studier (n= 938, medelålder:
82, 4 år, spridning:
56- 99 år) sågs en ökad risk för död vid behandling med aripiprazol jämfört med placebo hos äldre patienter med psykos relaterad till Alzheimers sjukdom.
Andelen dödsfall hos aripiprazolbehandlade patienter var 3, 5% jämfört med 1, 7% hos placebogruppen.
Även om dödsorsakerna varierande, verkade de flesta dödsfallen vara av antingen kardiovaskulär (t. ex. hjärtsvikt, plötslig död) eller infektiös (t. ex. pneumoni) art.
Cerebrovaskulära händelser: i samma studier rapporterades cerebrovaskulära händelser (t. ex. stroke, TIA), inklusive dödsfall, hos patienterna (medelålder 84 år; spridning 78- 88 år).
Totalt rapporterades cerebrovaskulära händelser hos 1, 3% av patienterna som behandlades med aripiprazol jämfört med 0, 6% hos de som behandlades med placebo.
Denna skillnad var inte statistiskt signifikant.
I en av dessa studier, med fast dosering, sågs dock ett signifikant dos- effekt samband avseende cerebrovaskulära händelser hos patienter behandlade med aripiprazol.
ABILIFY är inte godkänt för behandling av demens- relaterad psykos.
Hyperglykemi och diabetes mellitus: hyperglykemi, i vissa fall uttalad och relaterad till ketoacidos eller hyperosmolär koma eller död, har rapporterats hos patienter behandlade med atypiska antipsykotiska läkemedel, inklusive ABILIFY.
Riskfaktorer som kan predisponera patienter för svåra komplikationer är obesitas och anamnes på diabetes inom familjen.
I kliniska prövningar med aripiprazol sågs inga signifikanta skillnader i incidens av hyperglykemi- relaterade biverkningar (inklusive diabetes) eller i avvikande glykemiska laboratorievärden, jämfört med placebo.
Exakta riskbedömningar för hyperglykemi- relaterade biverkningar hos patienter behandlade med ABILIFY och med andra atypiska antipsykotiska läkemedel är inte tillgängliga för att möjliggöra direkta jämförelser.
Patienter som behandlas med något antipsykotiskt läkemedel, inklusive ABILIFY, bör vara observanta på tecken och symptom på hyperglykemi (såsom polydipsi, polyuri, polyfagi och kraftlöshet).
Patienter med diabetes mellitus, eller med riskfaktorer för diabetes mellitus, bör regelbundet monitoreras med avseende på försämrad glukoskontroll.
Viktökning: viktökning ses ofta hos patienter med schizofreni och bipolär mani, vilket kan bero på komorbiditet, användning av antipsykotika kända för att kunna orsaka viktökning eller dålig livsföring, vilket kan leda till svåra komplikationer.
Efter marknadsintroduktionen har viktökning rapporterats hos patienter som fått ABILIFY förskrivet.
När det ses är det vanligtvis hos de patienter som har uttalade riskfaktorer, såsom anamnes på diabetes, sköldkörtelrubbningar eller hypofysadenom.
I kliniska studier har aripiprazol inte visat sig framkalla kliniskt relevant viktökning (se avsnitt 5. 1).
72 Dysfagi: esofageal dysmotilitet och aspiration har förknippats med användning av antipsykotiska läkemedel, inklusive ABILIFY.
Aripiprazol och andra antipsykotiska läkemedel skall användas med försiktighet hos patienter med risk för aspirationspneumoni.
Fenylketonuri:
ABILIFY munsönderfallande tabletter innehåller aspartam, vilket omvandlas till fenylalanin och kan vara skadligt för personer med fenylketonuri.
Överkänslighet: som med andra läkemedel kan överkänslighetsreaktioner, som karakteriseras av allergiska symtom, uppträda vid behandling med aripiprazol (se avsnitt 4. 8).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
På grund av sin α1- adrenerga receptorantagonism är det möjligt att aripiprazol kan förstärka effekten hos vissa blodtryckssänkande medel.
Med tanke på de primära CNS- effekterna av aripiprazol bör försiktighet iakttas när aripiprazol tas i kombination med alkohol eller andra centralt verksamma läkemedel med överlappande biverkningar som sedation (se avsnitt 4. 8).
Om aripiprazol ges samtidigt med läkemedel som är kända att orsaka QT- förlängning eller obalans av elektrolyter skall försiktighet iakttas.
Interaktionsmöjligheter för andra läkemedel att påverka den kliniska effekten av ABILIFY:
H2- antagonisten famotidin, en magsyrablockerare, minskar absorptionen av aripiprazol men denna effekt anses inte vara kliniskt relevant.
Aripiprazol metaboliseras via flera vägar som involverar enzymerna CYP2D6 och CYP3A4 men inte CYP1A enzymerna.
Dosen behöver därför inte justeras för rökare.
I en klinisk studie med friska försökspersoner ökade en potent hämmare av CYP2D6 (kinidin) AUC för aripiprazol med 107% medan Cmax var oförändrat.
AUC och Cmax för dehydro- aripiprazol, den aktiva metaboliten, minskade med 32% respektive 47%.
Dosen ABILIFY bör reduceras till ungefär den halva förskrivna dosen när ABILIFY administreras samtidigt med kinidin.
Andra potenta hämmare av CYP2D6, som fluoxetin och paroxetin, kan förväntas ha liknande effekter och liknande dosreduceringar bör därför tillämpas.
I en klinisk studie med friska försökspersoner ökade en potent hämmare av CYP3A4 (ketokonazol) AUC och Cmax för aripiprazol med 63% respektive 37%.
AUC och Cmax för dehydro- aripiprazol ökade med 77% respektive 43%.
Hos patienter med långsam CYP2D6 metabolisering kan samtidig användning av potenta hämmare av CYP3A4 leda till högre koncentrationer av aripiprazol i plasma jämfört med snabba CYP2D6 metaboliserare.
När man överväger samtidig administrering av ketokonazol eller andra potenta CYP3A4- hämmare och ABILIFY, måste de potentiella fördelarna för patienten uppväga riskerna.
I de fall då ketokonazol tillförs samtidigt med ABILIFY bör dosen ABILIFY minskas till ungefär halva den förskrivna dosen.
Andra potenta hämmare av CYP3A4, som itrakonazol och HIV- proteashämmare, kan förväntas ha liknande effekter och liknande dosreduceringar bör därför tillämpas.
Vid utsättande av CYP2D6 - eller CYP3A4- hämmaren skall dosen ABILIFY ökas till den nivå som tillfördes innan kombinationsbehandlingen inleddes.
När svaga hämmare av CYP3A4 (t. ex. diltiazem eller escitalopram) eller CYP2D6 används samtidigt med ABILIFY, kan måttliga ökningar av aripiprazolkoncentrationer förväntas.
För dehydro- aripiprazol var likaledes det geometriska medelvärdet av Cmax
73 och AUC efter samtidig behandling med karbamazepin 69% respektive 71% lägre än när enbart aripiprazol administrerades.
ABILIFYdoseringen skall fördubblas vid samtidig behandling med karbamazepin.
Andra potenta inducerare av CYP3A4 (som rifampicin, rifabutin, fenytoin, fenobarbital, primidon, efavirenz, nevirapin och johannesört) kan förväntas ha liknande effekter och liknande dosökningar bör således tillämpas.
Vid utsättande av potenta CYP3A4- inducerare skall dosen ABILIFY minskas till den allmänt rekommenderade.
Samtidig administrering av valproat eller litium och aripiprazol hade ingen kliniskt signifikant förändring i koncentrationen av aripiprazol.
Potential för ABILIFY att påverka andra läkemedel:
I kliniska studier hade doser på 10- 30 mg/ dag av aripiprazol ingen signifikant effekt på metabolismen av substrat för CYP2D6 (förhållandet dextrometorfan/ 3- metoximorfinan), 2C9 (warfarin), 2C19 (omeprazol) och 3A4 (dextrometorfan).
Dessutom visade aripiprazol och dehydro- aripiprazol ingen benägenhet att ändra CYP1A2- medierad metabolism in vitro.
Således är det osannolikt att aripiprazol orsakar kliniskt signifikanta läkemedelsinteraktioner medierade av dessa enzymer.
Samtidig administrering av aripiprazol med valproat eller litium gav ingen kliniskt betydelsefull förändring av valproat - eller litiumkoncentrationen.
4. 6 Graviditet och amning
Data från behandling av gravida kvinnor med aripiprazol saknas.
Djurstudier pekar på potentiella toxiska effekter på fosterutvecklingen.
Kvinnor som planerar att bli eller blir gravida under pågående behandling bör rådgöra med behandlande läkare.
Abilify ska användas under graviditet endast om förväntade fördelar med behandlingen uppväger de potentiella riskerna för fostret.
Djurstudier har visat att aripiprazol utsöndras i modersmjölk.
Det är inte känt om aripiprazol utsöndras i bröstmjölk hos människa.
Kvinnor som behandlas med aripiprazol bör inte amma.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Men som med andra antipsykotiska läkemedel, bör patienterna uppmanas att vara försiktiga vid användning av maskiner, inkluderande motorfordon, som kräver skärpt uppmärksamhet till dess de är tillräckligt övertygade om att aripiprazol inte påverkar dem negativt.
4. 8 Biverkningar
Följande biverkningar förekom oftare (≥ 1/ 100) än med placebo, eller identifierades som möjligen medicinskt relevanta biverkningar (*):
Frekvenserna nedan definieras enligt följande vedertagna sätt: vanliga (> 1/ 100, < 1/ 10) och mindre vanliga (> 1/ 1000, < 1/ 100).
74 Hjärtat Mindre vanliga: takykardi * Centrala och perifera nervsystemet Vanliga: extrapyramidala symtom, akatisi, tremor, yrsel, somnolens, sedation, huvudvärk Ögon Vanliga: dimsyn Mag- tarmkanalen Vanliga: dyspepsi, kräkningar, illamående, förstoppning, hypersalivation Blodkärl Mindre vanliga: ortostatisk hypotension * Allmänna symtom och/ eller symtom vid administreringsstället Vanliga: trötthet Psykiska störningar Vanliga: rastlöshet, insomnia, ångest Mindre vanliga: depression *
Extrapyramidala symptom (EPS):
Schizofreni - i en 52- veckors kontrollerad långtidsstudie hade aripiprazol- behandlade patienter en totalt lägre incidens (25, 8%) EPS, inklusive parkinsonism, akatisi, dystoni och dyskinesi jämfört med patienter behandlade med haloperidol (57, 3%).
I en 26- veckors placebokontrollerad långtidsstudie var incidensen EPS 19% för aripiprazolbehandlade patienter och 13, 1% för placebobehandlade patienter.
I en annan 26- veckors kontrollerad långtidsstudie var incidensen EPS 14, 8% för aripiprazolbehandlade patienter och 15, 1% för olanzapinbehandlade patienter.
Maniska episoder vid bipolär sjukdom - i en 12- veckors kontrollerad studie var incidensen EPS 23, 5% för aripiprazolbehandlade patienter och 53, 3% för haloperidolbehandlade patienter.
I en annan 12- veckors studie var incidensen EPS 26, 6% för patienter behandlade med aripiprazol och 17, 6% för dem som behandlades med litium.
I en 26- veckors placebokontrollerad långtidsstudie var incidensen EPS 18, 2% för aripiprazolbehandlade patienter och 15, 7% för placebobehandlade patienter.
I placebokontrollerade studier var incidensen akatisi hos bipolära patienter 12, 1% med aripiprazol och 3, 2% med placebo.
Hos schizofrena patienter var incidensen akatisi 6, 2% med aripiprazol och 3, 0% med placebo.
Jämförelser mellan aripiprazol och placebo hos den del av patienterna som fick potentiellt kliniskt signifikanta förändringar i rutinmässiga laboratorieparametrar visade inga medicinskt viktiga skillnader.
Förhöjt CPK (kreatinfosfokinas) i serum, vanligen av övergående och asymtomatisk natur, observerades hos 3, 5% av aripiprazolbehandlade patienter jämfört med 2, 0% av patienter behandlade med placebo.
Övriga fynd:
Biverkningar som förknippas med antipsykotisk behandling och som också rapporterats vid behandling med aripiprazol inkluderar malignt neuroleptiskt syndrom, tardiv dyskinesi, cerebrala krampanfall, cerebrovaskulära händelser och ökad dödlighet hos äldre dementa patienter, hyperglykemi och diabetes mellitus (se avsnitt 4. 4).
Efter introduktion på marknaden:
Följande biverkningar har rapporterats sedan introduktionen på marknaden.
Frekvensen av dessa biverkningar är okänd (kan inte beräknas från tillgängliga data).
Undersökningar:
ökat kreatininfosfokinas, ökad blodglukos, blodglukos fluktuationer, ökat glykosylerat hemoglobin (HbA1c)
Hjärtat:
QT- förlängning, ventrikulär arytmi, plötslig oförklarlig död, hjärtstillestånd, Torsade de pointes, bradykardi
Blodet och lymfsystemet:
leukopeni, neutropeni, trombocytopeni
Centrala och perifera nervsystemet:
talstörningar, malignt neuroleptikasyndrom (NMS), grand mal -
Andningsvägar, bröstkorg och mediastinum:
oropharyngeal spasm, laryngospasm, aspirationpneumoni
Magtarmkanalen:
pankreatit, dysfagi, bukbesvär, magbesvär, diarré
Njurar och urinvägar:
urininkontinens, urinretention
Hud och subkutan vävnad:
utslag, ljuskänslighetsreaktion, alopeci, hyperhidros
Muskuloskeletala systemet och bindväv:
rabdomyolys, myalgi, stelhet
Endokrina systemet:
hyperglykemi, diabetes mellitus, diabetesketoacidos, diabetes - hyperosmolär koma
Metabolism och nutrition:
viktökning, viktminskning, anorexi, hyponatremi
Blodkärl:
synkope, hypertoni, tromboemboliska händelser
Allmänna symtom och/ eller symtom vid administreringsstället:
störning i temperaturregleringen (t. ex. hypotermi, pyrexi), bröstsmärta, perifert ödem
Immunsystemet:
allergiska reaktioner (t. ex. anafylaktisk reaktion, angioödem inklusive svullen tunga, tungödem, ansiktsödem, klåda eller urticaria)
Lever och gallvägar:
gulsot, hepatit, ökat alaninaminotransferas (ALAT), ökat aspartataminotransferas (ASAT), ökat gammaglutamyltransferas (gamma- GT), ökat alkaliskt fosfatas
Reproduktionsorgan och bröstkörtel:
priapism
Psykiska störningar:
agitation, oro, självmordsförsök, självmordstankar och fullbordat självmord (se avsnitt 4. 4)
4. 9 Överdosering
I kliniska studier och efter marknadsintroduktionen har oavsiktlig eller avsiktlig överdosering med enbart aripiprazol konstaterats hos vuxna patienter i rapporterade uppskattade doser upp till 1260 mg utan några dödsfall.
De potentiellt medicinskt viktiga symptom som observerats är letargi, ökat blodtryck, somnolens, takykardi, illamående, kräkningar och diarré.
Därutöver har oavsiktliga överdoser med enbart aripiprazol (upp till 195 mg) hos barn rapporterats utan dödlig utgång.
De potentiellt medicinskt allvarliga symptom som rapporterades var somnolens, övergående medvetslöshet och extrapyramidala symptom.
Behandling vid överdosering bör koncentreras på symptomatisk terapi, upprätthållande av fria luftvägar, syresättning och ventilering.
Möjligheten att flera läkemedel är involverade bör beaktas.
Kardiovaskulär övervakning bör därför genast inledas och bör omfatta oavbruten EKG- kontroll för att eventuella arytmier skall upptäckas.
Efter en bekräftad eller misstänkt överdosering med aripiprazol bör noggrann medicinsk övervakning och kontroll fortsätta tills patientens psykiska tillstånd är återställt.
Aktivt kol (50 g), givet en timme efter aripiprazol, minskade Cmax för aripiprazol med ca 41% och AUC med ca 51% vilket antyder att aktivt kol kan vara effektivt vid behandling av överdosering.
76 Även om det inte finns någon information om effekten av hemodialys vid behandling av en överdos av aripiprazol är det osannolikt att hemodialys är användbart vid behandling av överdosering då aripiprazol har hög bindning till plasmaproteiner.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antipsykotikum, ATC- kod:
N05AX12
Det har föreslagits att effekten av aripiprazol vid schizofreni och bipolär sjukdom medieras genom en kombination av partiell agonism vid dopamin D2 - och serotonin 5HT1a- receptorer och antagonism vid serotonin 5HT2a- receptorer.
Aripiprazol visade egenskaper som antagonist i djurmodeller av dopaminerg hyperaktivitet och egenskaper som agonist i djurmodeller av dopaminerg hypoaktivitet.
Aripiprazol visar hög bindningsaffinitet för dopamin D2 - och D3 -, serotonin 5HT1a -, och 5HT2a - receptorer och moderat affinitet till dopamin D4 -, serotonin 5HT2c - och 5HT7 -, alpha- 1 adrenerga - och histamin H1receptorer.
Aripiprazol visade också moderat affinitet till återupptagsreceptorer för serotonin samt ingen påvisbar affinitet till muskarinreceptorer.
Interaktion med andra receptorer än dopaminreceptorer och subtyper av serotoninreceptorer kan förklara några av de andra kliniska effekterna av aripiprazol.
Aripiprazol i doser från 0, 5 till 30 mg administrerade en gång dagligen till friska frivilliga under två veckor gav en dosberoende reduktion i bindningen av 11C- rakloprid, en D2/ D3- receptorligand, till caudatus och putamen, detekterat genom positronemissionstomografi.
Ytterligare information om kliniska prövningar:
Schizofreni:
I tre placebokontrollerade korttidsstudier (4 till 6 veckor) med 1 228 schizofrena patienter, med positiva och negativa symptom, visade aripiprazol statistiskt signifikant större förbättringar av psykotiska symptom än placebo.
ABILIFY är effektivt vid upprätthållande av klinisk förbättring vid uppföljningsbehandling av patienter som har uppvisat ett initialt behandlingssvar.
I en haloperidolkontrollerad studie var andelen patienter som upprätthöll behandlingssvaret efter 52 veckor ungefär densamma i båda grupperna (aripiprazol 77% och haloperidol 73%).
Den allmänna slutförandefrekvensen var väsentligt högre för patienter på aripiprazol (43%) än för haloperidol (30%).
Aktuella värden på skattningsskalor inklusive PANSS och Montgomery- Åsbergs skattningsskala för depression, vilka användes som sekundära slutpunkter, visar en signifikant förbättring för aripiprazol jämfört med haloperidol.
I en 26- veckors placebokontrollerad studie på stabiliserade patienter med kronisk schizofreni gav aripiprazol en signifikant större reduktion av återfallsfrekvensen, 34% i aripiprazolgruppen och 57% i placebogruppen.
Viktökning: i kliniska studier har aripiprazol inte visat sig inducera kliniskt relevant viktökning.
I en 26- veckors, olanzapinkontrollerad, dubbelblind, multinationell studie av schizofreni, som inkluderade 314 patienter och vars primära slutpunkt var viktökning, hade signifikant färre patienter på aripiprazol en viktökning på minst 7% över baslinjen (dvs. en ökning på minst 5, 6 kg för en medelvikt om ~80, 5 kg vid baseline) (N= 18 eller 13% av utvärderingsbara patienter) jämfört med olanzapin (N= 45 eller 33% av utvärderingsbara patienter).
Maniska episoder vid bipolär sjukdom:
I två 3- veckors, placebokontrollerade monoterapistudier med flexibel dosering, där patienter med bipolär sjukdom i manisk eller blandad episod ingick, visade aripiprazol signifikant bättre effekt jämfört med placebo vad gäller reduktion av maniska symtom över 3 veckor.
Dessa studier omfattade patienter med eller utan psykotiska inslag och med eller utan snabba fassvängningar.
77 I en 3- veckors, placebokontrollerad monoterapistudie med fast dosering, där patienter med bipolär sjukdom i manisk eller blandad episod ingick, visade aripiprazol ingen signifikant bättre effekt jämfört med placebo.
I två 12- veckors monoterapistudier med placebo och aktiv kontroll, där patienter med bipolär sjukdom i manisk eller blandad episod och med eller utan psykotiska inslag ingick, visade aripiprazol signifikant bättre effekt jämfört med placebo vecka 3 och en bibehållen effekt jämförbar med litium eller haloperidol vecka 12.
Aripiprazol visade också att andelen patienter i symtomatisk remission från mani vecka 12 var jämförbar med litium eller haloperidol.
I en 6- veckors, placebokontrollerad studie på patienter med bipolär sjukdom i manisk eller blandad episod, med eller utan psykotiska inslag och som efter 2 veckor med terapeutisk serumnivå inte svarat tillfredsställande på litium eller valproat i monoterapi, gav tilläggsbehandling med aripiprazol signifikant bättre effekt på reduktion av maniska symtom jämfört med valproat och litium i monoterapi.
I en 26- veckors placebokontrollerad studie, med en 74 veckors förlängningsfas, på maniska patienter som uppnådde remission på aripiprazol under stabiliseringsfasen före randomisering, visade aripiprazol signifikant bättre effekt än placebo vad gäller prevention av bipolära återfall, huvudsakligen förebyggande av återfall i mani, men ej i depression.
5. 2 Farmakokinetiska egenskaper
Aripiprazol munsönderfallande tablett är bioekvivalent med aripiprazol tabletter, med liknande absorptionshastighet och absorbtionsgrad.
Aripiprazol munsönderfallande tabletter kan användas som ett alternativ till aripiprazol tabletter.
Absorption:
Aripiprazol absorberas väl och maximala plasmakoncentrationer nås inom 3- 5 timmar efter dosering.
Aripiprazol undergår minimal presystemisk metabolism.
Den absoluta orala biotillgängligheten för tablettformuleringen är 87%.
En fettrik måltid har ingen effekt på aripiprazols farmakokinetik.
Distribution:
Aripiprazol distribueras i stor utsträckning i kroppen med en skenbar distributionsvolym på 4, 9 l/ kg vilket tyder på omfattande extravaskulär distribution.
Vid terapeutiska koncentrationer är aripiprazol och dehydro- aripiprazol till mer än 99% bundna till serumproteiner, huvudsakligen till albumin.
Metabolism:
Aripiprazol metaboliseras i stor utsträckning i levern primärt genom tre metaboliseringsvägar: dehydrogenering, hydroxylering och N- dealkylering.
Baserat på in vitro- studier är enzymerna CYP3A4 och CYP2D6 ansvariga för dehydrogenering och hydroxylering av aripiprazol och N- dealkylering katalyseras av CYP3A4.
Aripiprazol är den dominerande läkemedelsdelen i systemcirkulationen. Vid steady state representerar dehydro- aripiprazol, den aktiva metaboliten, ca 40% av AUC för aripiprazol i plasma.
Eliminering:
Den genomsnittliga halveringstiden för aripiprazol är cirka 75 timmar hos patienter med snabb metabolisering av CYP2D6 och cirka 146 timmar hos patienter med långsam metabolisering av CYP2D6.
Total clearance av aripiprazol i kroppen är 0, 7 ml/ min/ kg och den är huvudsakligen hepatisk.
Efter en oral engångsdos av [14C] - märkt aripiprazol återfanns ungefär 27% av administrerad radioaktivitet i urin och ungefär 60% i faeces.
Mindre än 1% av oförändrad aripiprazol utsöndrades i urinen och ungefär 18% återfanns oförändrad i faeces.
78 Farmakokinetik hos särskilda patientgrupper
Äldre patienter:
Det är inga skillnader i farmakokinetiken av aripiprazol mellan friska äldre och yngre vuxna försökspersoner, ej heller har ålder någon inverkan vid populations- farmakokinetiska analyser på schizofrena patienter kunnat påvisas.
Kön:
Det är inga skillnader i farmakokinetiken av aripiprazol mellan manliga och kvinnliga friska försökspersoner, ej heller har kön någon relevant inverkan vid populations- farmakokinetiska analyser på schizofrena patienter.
Röking och etnisk bakgrund:
Populations- farmakokinetiska analyser har inte visat några tecken på kliniskt signifikanta etniska skillnader eller effekter av rökning på farmakokinetiken av aripiprazol.
Njursjukdom:
De farmakokinetiska egenskaperna hos aripiprazol och dehydro- aripiprazol befanns vara desamma hos patienter med svår njursjukdom som hos unga friska försökspersoner.
Leversjukdom:
Studien omfattade emellertid endast 3 patienter med levercirros i klass C och detta antal är för litet som grund för slutsatser om läkemedlens metaboliska kapacitet.
5. 3 Prekliniska säkerhetsuppgifter
Icke- kliniska studier avseende säkerhetsfarmakologi, allmäntoxicitet vid upprepad dosering, genotoxicitet, karcinogenicitet och reproduktionstoxicitet visade inte några särskilda risker för människa.
Dessa effekter bedöms därför vara av begränsad eller sakna klinisk relevans.
I toxicitetsstudier på råtta sågs dosberoende effekter på binjurebarken (ackumulering av lipofuscinpigment och/ eller förlust av parenkymala celler) vid 3- 10 ggr högre systemexponering än vid rekommenderad maximal klinisk dosering (AUC vid steady- state) och en ökad förekomst av binjurebarkskarcinom och kombinerade adenom/ karcinom i binjurebarken vid 10 ggr högre systemexponering.
Den högsta icke tumörframkallande exponeringen på honråtta var 7 gånger högre än den humana exponering vid rekommenderad dos.
I studier på apa sågs gallsten till följd av utfällning av sulfatkonjugat av aripiprazols hydroxylerade metaboliter efter upprepad oral dosering under 39 veckor med 25- 125 mg/ kg/ dag aripiprazol (motsvarande 1- 3 ggr högre systemexponering än vid rekommenderad maximal klinisk dosering (AUC vid steady- state) eller 16- 81 ggr den maximala rekommenderade dosen till människa uttryckt som mg/ m2).
Koncentrationen av sulfatkonjugat av hydroxiaripiprazol i galla från människa vid den högsta rekommenderade dosen, 30 mg dagligen, var dock endast 6% av gallkoncentrationen i apstudien, vid vilken koncentration konjugaten är lösliga in vitro.
Aripiprazol var inte genotoxiskt i gängse studier.
Aripiprazol hade inga negativa effekter på fertiliteten i djurstudier.
11 ggr klinisk systemexponering vid maximal rekommenderad dosering (AUC vid steady state).
Vid doseringar som orsakade toxiska effekter på fosterutvecklingen sågs också maternell toxicitet.
79 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kalciumsilikat Kroskarmellosnatrium Krospovidon Kiseldioxid Xylitol Mikrokristallin cellulosa Aspartam (E951) Acesulfamkalium Vaniljsmak (inklusive vanillin och etylvanillin) Vinsyra Magnesiumstearat
Röd järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Kartonger med 14 x 1 tabletter i kallpressade, perforerade, endosblister av aluminiumfolie.
Kartonger med 28 x 1 tabletter i kallpressade, perforerade, endosblister av aluminiumfolie.
Kartonger med 49 x 1 tabletter i kallpressade, perforerade, endosblister av aluminiumfolie.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 276/ 030- 032
80 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
4 juni 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
81 1.
LÄKEMEDLETS NAMN
ABILIFY 1 mg/ ml oral lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml innehåller 1 mg aripiprazol.
Hjälpämnen:
200 mg fruktos per ml 400 mg sackaros per ml 1, 8 mg metylparahydroxybenzoat (E218) per ml 0, 2 mg propylparahydroxybenzoat (E216) per ml
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Oral lösning Klar, färglös till svagt gul vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
ABILIFY är indicerat för behandling av schizofreni.
ABILIFY är indicerat för behandling av måttlig till svår manisk episod vid bipolär sjukdom och för profylaktisk behandling av återfall i nya maniska skov hos patienter som haft huvudsakligen maniska episoder och vars maniska episoder svarat på aripiprazolbehandling (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Oral användning.
ABILIFY oral lösning kan användas som ett alternativ till ABILIFY tabletter hos patienter som har svårigheter att svälja ABILIFY tabletter (se avsnitt 5. 2).
Schizofreni:
Dosen tas som engångsdos utan hänsyn till måltider.
En kalibrerad mätbägare och en kalibrerad 2 ml pipett är inkluderade i förpackningen.
10 till 30 ml lösning/ dag).
Ökad effektivitet vid doser över 15 mg/ dag har inte visats men en högre dos kan dock vara av nytta för enskilda patienter.
Den maximala dagliga dosen bör ej överskrida 30 mg.
Maniska episoder:
15 ml lösning/ dag), med eller utan föda, som monoterapi eller kombinationsterapi (se avsnitt 5. 1).
Vissa patienter kan ha nytta av en högre dos.
30 ml lösning/ dag).
Profylax av återfall i maniska skov vid bipolär sjukdom:
82 För att förebygga nya maniska skov hos patienter som behandlats med aripiprazol fortsätts behandlingen med samma dos.
Dosjustering, inklusive dosreduktion, bör övervägas mot bakgrund av klinisk status.
Barn och ungdom: det finns ingen erfarenhet från barn och ungdomar under 18 år.
Patienter med nedsatt leverfunktion: ingen dosjustering behövs hos patienter med lätt till måttligt nedsatt leverfunktion.
Inga rekommendationer har fastställts för patienter med svårt nedsatt leverfunktion eftersom adekvata data saknas.
För dessa patienter skall doseringen fastläggas med försiktighet.
Den maximala dagliga dosen 30 mg bör dock användas med försiktighet hos patienter med svårt nedsatt leverfunktion (se avsnitt 5. 2).
Patienter med nedsatt njurfunktion: ingen dosjustering behövs hos patienter med nedsatt njurfunktion.
Äldre patienter: effektiviteten hos ABILIFY vid behandling av schizofreni och bipolär sjukdom hos patienter som är 65 år eller äldre har ej fastställts.
På grund av den allmänt större känsligheten hos denna patientgrupp skall en lägre startdos övervägas när detta är motiverat av befintlig somatisk status (se avsnitt 4. 4).
Kön: ingen dosjustering behövs hos kvinnliga patienter jämfört med manliga patienter (se avsnitt 4. 4 och 5. 2).
Rökare/ Icke- rökare: med tanke på metabolismen för ABILIFY behövs ingen dosjustering hos rökare (se avsnitt 4. 5).
När potenta CYP3A4 - eller CYP2D6- hämmare administreras samtidigt med aripiprazol skall aripiprazoldosen minskas.
När CYP3A4 - eller CYP2D6- hämmaren utesluts ur kombinationsbehandlingen skall aripiprazoldosen ökas (se avsnitt 4. 5).
När potenta CYP3A4- inducerare administreras samtidigt med aripiprazol skall aripiprazoldosen ökas.
När CYP3A4- induceraren utesluts ur kombinationsbehandlingen skall aripiprazoldosen minskas till den rekommenderade (se avsnitt 4. 5).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Vid antipsykotisk behandling kan det ta flera dagar upp till några veckor innan någon förbättring av patientens kliniska tillstånd inträder.
Patienter skall följas noggrant under hela denna period.
Förekomsten av suicidalt beteende kan tillhöra sjukdomsbilden vid psykotisk sjukdom och förstämningssyndrom och har i vissa fall rapporterats kort efter initiering eller byte av antipsykotisk behandling, inklusive behandling med aripiprazol (se avsnitt 4. 8).
Högriskpatienter bör övervakas noggrant vid antipsykotisk behandling.
Resultat från en epidemiologisk studie visade att det inte förelåg någon ökad självmordsrisk med aripiprazol jämfört med andra antipsykotika hos patienter med bipolär sjukdom.
Kardiovaskulära sjukdomstillstånd: aripiprazol bör användas med försiktighet hos patienter med känd hjärtkärlsjukdom (anamnes på hjärtinfarkt eller ischemisk hjärtsjukdom, hjärtsvikt eller retledningsrubbningar), cerebrovaskulär sjukdom, tillstånd som kan predisponera patienter för hypotoni (dehydrering, hypovolemi och behandling med läkemedel mot högt blodtryck) eller hypertoni, inklusive accelererad eller malign sådan.
83 Retledningsrubbningar: i kliniska studier med aripiprazol var incidensen av QT- förlängning jämförbar med placebo.
Såsom med andra antipsykotika skall aripiprazol användas med försiktighet hos patienter med anamnes på QT- förlängning inom familjen.
Tardiv dyskinesi: i kliniska studier på upp till ett år rapporterades mindre vanliga fall av dyskinesi som uppstod vid behandlingen med aripiprazol.
Om tecken eller symptom på tardiv dyskinesi uppträder hos en patient som behandlas med ABILIFY skall reduktion av dosen eller utsättning av läkemedlet därför övervägas.
Dessa symptom kan tillfälligt försämras eller t. o. m. uppträda efter utsättande av behandling.
Malignt neuroleptikasyndrom (NMS):
NMS är ett potentiellt livshotande symptomkomplex, som förknippas med neuroleptiska läkemedel.
I kliniska studier har sällsynta fall av NMS under behandlingen med aripiprazol rapporterats.
Kliniska manifestationer av NMS är hyperpyrexi, muskelstelhet, förändrad mental status och tecken på autonom instabilitet (oregelbunden puls eller oregelbundet blodtryck, takykardi, diafores och hjärt- rytm- störningar).
Ytterligare tecken kan inkludera förhöjt kreatinfosfokinas i serum, myoglobinuri (rabdomyolys) och akut njursvikt.
Förhöjt kreatinfosfokinas och rabdomyolys, ej nödvändigtvis förknippad med NMS, har emellertid också rapporterats.
Om en patient utvecklar tecken eller symptom som tyder på NMS, eller får oförklarligt hög feber utan andra kliniska manifestationer av NMS, måste alla antipsykotiska läkemedel inklusive ABILIFY sättas ut.
Cerebrala krampanfall: i kliniska studier observerades mindre vanliga fall av krampanfall under behandlingen med aripiprazol.
Således bör aripiprazol användas med försiktighet hos patienter med krampanfallssjukdomar i anamnesen eller med andra tillstånd som kan sänka krampanfallströskeln.
Äldre patienter med demens- relaterad psykos:
Ökad mortalitet: i tre placebokontrollerade kliniska studier (n= 938, medelålder:
82, 4 år, spridning:
56- 99 år) sågs en ökad risk för död vid behandling med aripiprazol jämfört med placebo hos äldre patienter med psykos relaterad till Alzheimers sjukdom.
Andelen dödsfall hos aripiprazolbehandlade patienter var 3, 5% jämfört med 1, 7% hos placebogruppen.
Även om dödsorsakerna varierande, verkade de flesta dödsfallen vara av antingen kardiovaskulär (t. ex. hjärtsvikt, plötslig död) eller infektiös (t. ex. pneumoni) art.
Cerebrovaskulära händelser: i samma studier rapporterades cerebrovaskulära händelser (t. ex. stroke, TIA), inklusive dödsfall, hos patienterna (medelålder 84 år; spridning 78- 88 år).
Totalt rapporterades cerebrovaskulära händelser hos 1, 3% av patienterna som behandlades med aripiprazol jämfört med 0, 6% hos de som behandlades med placebo.
Denna skillnad var inte statistiskt signifikant.
I en av dessa studier, med fast dosering, sågs dock ett signifikant dos- effekt samband avseende cerebrovaskulära händelser hos patienter behandlade med aripiprazol.
ABILIFY är inte godkänt för behandling av demens- relaterad psykos.
Riskfaktorer som kan predisponera patienter för svåra komplikationer är obesitas och anamnes på diabetes inom familjen.
I kliniska prövningar med aripiprazol sågs inga signifikanta skillnader i incidens av hyperglykemi- relaterade biverkningar (inklusive diabetes) eller i avvikande glykemiska laboratorievärden, jämfört med placebo.
Exakta riskbedömningar för hyperglykemi- relaterade biverkningar hos patienter behandlade med ABILIFY och med andra atypiska antipsykotiska läkemedel är inte tillgängliga för att möjliggöra direkta jämförelser.
Patienter som behandlas med något antipsykotiskt läkemedel, inklusive ABILIFY, bör vara observanta på tecken och symptom på hyperglykemi (såsom polydipsi, polyuri, polyfagi och kraftlöshet).
Patienter med diabetes mellitus, eller med riskfaktorer för diabetes mellitus, bör regelbundet monitoreras med avseende på försämrad glukoskontroll.
Viktökning: viktökning ses ofta hos patienter med schizofreni och bipolär mani, vilket kan bero på komorbiditet, användning av antipsykotika kända för att kunna orsaka viktökning eller dålig livsföring, vilket kan leda till svåra komplikationer.
När det ses är det vanligtvis hos de patienter
84 som har uttalade riskfaktorer, såsom anamnes på diabetes, sköldkörtelrubbningar eller hypofysadenom.
I kliniska studier har aripiprazol inte visat sig framkalla kliniskt relevant viktökning (se avsnitt 5. 1).
Dysfagi: esofageal dysmotilitet och aspiration har förknippats med användning av antipsykotiska läkemedel, inklusive ABILIFY.
Aripiprazol och andra antipsykotiska läkemedel skall användas med försiktighet hos patienter med risk för aspirationspneumoni.
Intolerans:
Den orala lösningen innehåller fruktos.
Patienter med följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: fruktosintolerans.
Den orala lösningen innehåller metyl - och propylparahydroxybenzoat som kan orsaka allergiska reaktioner (eventuellt fördröjda).
Den orala lösningen innehåller sackaros.
Patienter med följande sällsynta ärftliga tillstånd bör inte använda den orala lösningen: fruktosintolerans, glukos- galaktosmalabsorption eller suckras - isomaltasbrist.
Överkänslighet: som med andra läkemedel kan överkänslighetsreaktioner, som karakteriseras av allergiska symtom, uppträda vid behandling med aripiprazol (se avsnitt 4. 8).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
På grund av sin α1- adrenerga receptorantagonism är det möjligt att aripiprazol kan förstärka effekten hos vissa blodtryckssänkande medel.
Med tanke på de primära CNS- effekterna av aripiprazol bör försiktighet iakttas när aripiprazol tas i kombination med alkohol eller andra centralt verksamma läkemedel med överlappande biverkningar som sedation (se avsnitt 4. 8).
Om aripiprazol ges samtidigt med läkemedel som är kända att orsaka QT- förlängning eller obalans av elektrolyter skall försiktighet iakttas.
Interaktionsmöjligheter för andra läkemedel att påverka den kliniska effekten av ABILIFY:
H2- antagonisten famotidin, en magsyrablockerare, minskar absorptionen av aripiprazol men denna effekt anses inte vara kliniskt relevant.
Aripiprazol metaboliseras via flera vägar som involverar enzymerna CYP2D6 och CYP3A4 men inte CYP1A enzymerna.
Dosen behöver därför inte justeras för rökare.
I en klinisk studie med friska försökspersoner ökade en potent hämmare av CYP2D6 (kinidin) AUC för aripiprazol med 107% medan Cmax var oförändrat.
AUC och Cmax för dehydro- aripiprazol, den aktiva metaboliten, minskade med 32% respektive 47%.
Dosen ABILIFY bör reduceras till ungefär den halva förskrivna dosen när ABILIFY administreras samtidigt med kinidin.
Andra potenta hämmare av CYP2D6, som fluoxetin och paroxetin, kan förväntas ha liknande effekter och liknande dosreduceringar bör därför tillämpas.
I en klinisk studie med friska försökspersoner ökade en potent hämmare av CYP3A4 (ketokonazol) AUC och Cmax för aripiprazol med 63% respektive 37%.
AUC och Cmax för dehydro- aripiprazol ökade med 77% respektive 43%.
Hos patienter med långsam CYP2D6 metabolisering kan samtidig användning av potenta hämmare av CYP3A4 leda till högre koncentrationer av aripiprazol i plasma jämfört med snabba CYP2D6 metaboliserare.
När man överväger samtidig administrering av ketokonazol eller andra potenta CYP3A4- hämmare och ABILIFY, måste de potentiella fördelarna för patienten uppväga riskerna.
I de fall då ketokonazol tillförs samtidigt med ABILIFY bör dosen ABILIFY minskas till ungefär halva den förskrivna dosen.
Andra potenta hämmare av CYP3A4, som itrakonazol och HIV- proteashämmare, kan förväntas ha liknande effekter och liknande dosreduceringar bör därför tillämpas.
85 Vid utsättande av CYP2D6 - eller CYP3A4- hämmaren skall dosen ABILIFY ökas till den nivå som tillfördes innan kombinationsbehandlingen inleddes.
När svaga hämmare av CYP3A4 (t. ex. diltiazem eller escitalopram) eller CYP2D6 används samtidigt med ABILIFY, kan måttliga ökningar av aripiprazolkoncentrationer förväntas.
Efter samtidig administrering av karbamazepin, en potent inducerare av CYP3A4, var det geometriska medelvärdet av Cmax och AUC för aripiprazol 68% respektive 73% lägre än när enbart aripiprazol (30 mg) administrerades.
För dehydro- aripiprazol var likaledes det geometriska medelvärdet av Cmax och AUC efter samtidig behandling med karbamazepin 69% respektive 71% lägre än när enbart aripiprazol administrerades.
ABILIFYdoseringen skall fördubblas vid samtidig behandling med karbamazepin.
Andra potenta inducerare av CYP3A4 (som rifampicin, rifabutin, fenytoin, fenobarbital, primidon, efavirenz, nevirapin och johannesört) kan förväntas ha liknande effekter och liknande dosökningar bör således tillämpas.
Vid utsättande av potenta CYP3A4- inducerare skall dosen ABILIFY minskas till den allmänt rekommenderade.
Samtidig administrering av valproat eller litium och aripiprazol hade ingen kliniskt signifikant förändring i koncentrationen av aripiprazol.
Potential för ABILIFY att påverka andra läkemedel:
I kliniska studier hade doser på 10- 30 mg/ dag av aripiprazol ingen signifikant effekt på metabolismen av substrat för CYP2D6 (förhållandet dextrometorfan/ 3- metoximorfinan), 2C9 (warfarin), 2C19 (omeprazol) och 3A4 (dextrometorfan).
Dessutom visade aripiprazol och dehydro- aripiprazol ingen benägenhet att ändra CYP1A2- medierad metabolism in vitro.
Således är det osannolikt att aripiprazol orsakar kliniskt signifikanta läkemedelsinteraktioner medierade av dessa enzymer.
Samtidig administrering av aripiprazol med valproat eller litium gav ingen kliniskt betydelsefull förändring av valproat - eller litiumkoncentrationen.
4. 6 Graviditet och amning
Data från behandling av gravida kvinnor med aripiprazol saknas.
Djurstudier pekar på potentiella toxiska effekter på fosterutvecklingen.
Kvinnor som planerar att bli eller blir gravida under pågående behandling bör rådgöra med behandlande läkare.
Abilify ska användas under graviditet endast om förväntade fördelar med behandlingen uppväger de potentiella riskerna för fostret.
Djurstudier har visat att aripiprazol utsöndras i modersmjölk.
Det är inte känt om aripiprazol utsöndras i bröstmjölk hos människa.
Kvinnor som behandlas med aripiprazol bör inte amma.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Men som med andra antipsykotiska läkemedel, bör patienterna uppmanas att vara försiktiga vid användning av maskiner, inkluderande motorfordon, som kräver skärpt uppmärksamhet till dess de är tillräckligt övertygade om att aripiprazol inte påverkar dem negativt.
4. 8 Biverkningar
Följande biverkningar förekom oftare (≥ 1/ 100) än med placebo, eller identifierades som möjligen medicinskt relevanta biverkningar (*):
Frekvenserna nedan definieras enligt följande vedertagna sätt: vanliga (> 1/ 100, < 1/ 10) och mindre vanliga (> 1/ 1000, < 1/ 100).
86 Hjärtat Mindre vanliga: takykardi * Centrala och perifera nervsystemet Vanliga: extrapyramidala symtom, akatisi, tremor, yrsel, somnolens, sedation, huvudvärk Ögon Vanliga: dimsyn Mag- tarmkanalen Vanliga: dyspepsi, kräkningar, illamående, förstoppning, hypersalivation Blodkärl Mindre vanliga: ortostatisk hypotension * Allmänna symtom och/ eller symtom vid administreringsstället Vanliga: trötthet Psykiska störningar Vanliga: rastlöshet, insomnia, ångest Mindre vanliga: depression *
Extrapyramidala symptom (EPS):
Schizofreni - i en 52- veckors kontrollerad långtidsstudie hade aripiprazol- behandlade patienter en totalt lägre incidens (25, 8%) EPS, inklusive parkinsonism, akatisi, dystoni och dyskinesi jämfört med patienter behandlade med haloperidol (57, 3%).
I en 26- veckors placebokontrollerad långtidsstudie var incidensen EPS 19% för aripiprazolbehandlade patienter och 13, 1% för placebobehandlade patienter.
I en annan 26- veckors kontrollerad långtidsstudie var incidensen EPS 14, 8% för aripiprazolbehandlade patienter och 15, 1% för olanzapinbehandlade patienter.
Maniska episoder vid bipolär sjukdom - i en 12- veckors kontrollerad studie var incidensen EPS 23, 5% för aripiprazolbehandlade patienter och 53, 3% för haloperidolbehandlade patienter.
I en annan 12- veckors studie var incidensen EPS 26, 6% för patienter behandlade med aripiprazol och 17, 6% för dem som behandlades med litium.
I en 26- veckors placebokontrollerad långtidsstudie var incidensen EPS 18, 2% för aripiprazolbehandlade patienter och 15, 7% för placebobehandlade patienter.
I placebokontrollerade studier var incidensen akatisi hos bipolära patienter 12, 1% med aripiprazol och 3, 2% med placebo.
Hos schizofrena patienter var incidensen akatisi 6, 2% med aripiprazol och 3, 0% med placebo.
Jämförelser mellan aripiprazol och placebo hos den del av patienterna som fick potentiellt kliniskt signifikanta förändringar i rutinmässiga laboratorieparametrar visade inga medicinskt viktiga skillnader.
Förhöjt CPK (kreatinfosfokinas) i serum, vanligen av övergående och asymtomatisk natur, observerades hos 3, 5% av aripiprazolbehandlade patienter jämfört med 2, 0% av patienter behandlade med placebo.
Övriga fynd:
Biverkningar som förknippas med antipsykotisk behandling och som också rapporterats vid behandling med aripiprazol inkluderar malignt neuroleptiskt syndrom, tardiv dyskinesi, cerebrala krampanfall, cerebrovaskulära händelser och ökad dödlighet hos äldre dementa patienter, hyperglykemi och diabetes mellitus (se avsnitt 4. 4).
Efter introduktion på marknaden:
Följande biverkningar har rapporterats sedan introduktionen på marknaden.
Frekvensen av dessa biverkningar är okänd (kan inte beräknas från tillgängliga data).
Undersökningar:
ökat kreatininfosfokinas, ökad blodglukos, blodglukos fluktuationer, ökat glykosylerat hemoglobin (HbA1c)
Hjärtat:
QT- förlängning, ventrikulär arytmi, plötslig oförklarlig död, hjärtstillestånd, Torsade de pointes, bradykardi
Blodet och lymfsystemet:
leukopeni, neutropeni, trombocytopeni
Centrala och perifera nervsystemet:
talstörningar, malignt neuroleptikasyndrom (NMS), grand mal -
Andningsvägar, bröstkorg och mediastinum:
oropharyngeal spasm, laryngospasm, aspirationpneumoni
Magtarmkanalen:
pankreatit, dysfagi, bukbesvär, magbesvär, diarré
Njurar och urinvägar:
urininkontinens, urinretention
Hud och subkutan vävnad
utslag, ljuskänslighetsreaktion, alopeci, hyperhidros
Muskuloskeletala systemet och bindväv:
rabdomyolys, myalgi, stelhet
Endokrina systemet:
hyperglykemi, diabetes mellitus, diabetesketoacidos, diabetes - hyperosmolär koma
Metabolism och nutrition:
viktökning, viktminskning, anorexi, hyponatremi
Blodkärl:
synkope, hypertoni, tromboemboliska händelser
Allmänna symtom och/ eller symtom vid administreringsstället:
störning i temperaturregleringen (t. ex. hypotermi, pyrexi), bröstsmärta, perifert ödem
Immunsystemet:
allergiska reaktioner (t. ex. anafylaktisk reaktion, angioödem inklusive svullen tunga, tungödem, ansiktsödem, klåda eller urticaria)
Lever och gallvägar:
gulsot, hepatit, ökat alaninaminotransferas (ALAT), ökat aspartataminotransferas (ASAT), ökat gammaglutamyltransferas (gamma- GT), ökat alkaliskt fosfatas
Reproduktionsorgan och bröstkörtel:
priapism
Psykiska störningar:
agitation, oro, självmordsförsök, självmordstankar och fullbordat självmord (se avsnitt 4. 4)
4. 9 Överdosering
I kliniska studier och efter marknadsintroduktionen har oavsiktlig eller avsiktlig överdosering med enbart aripiprazol konstaterats hos vuxna patienter i rapporterade uppskattade doser upp till 1260 mg utan några dödsfall.
Därutöver har oavsiktliga överdoser med enbart aripiprazol (upp till 195 mg) hos barn rapporterats utan dödlig utgång.
De potentiellt medicinskt allvarliga symptom som rapporterades var somnolens, övergående medvetslöshet och extrapyramidala symptom.
Behandling vid överdosering bör koncentreras på symptomatisk terapi, upprätthållande av fria luftvägar, syresättning och ventilering.
Möjligheten att flera läkemedel är involverade bör beaktas.
Kardiovaskulär övervakning bör därför genast inledas och bör omfatta oavbruten EKG- kontroll för att eventuella arytmier skall upptäckas.
Efter en bekräftad eller misstänkt överdosering med aripiprazol bör noggrann medicinsk övervakning och kontroll fortsätta tills patientens psykiska tillstånd är återställt.
Aktivt kol (50 g), givet en timme efter aripiprazol, minskade Cmax för aripiprazol med ca 41% och AUC med ca 51% vilket antyder att aktivt kol kan vara effektivt vid behandling av överdosering.
88 Även om det inte finns någon information om effekten av hemodialys vid behandling av en överdos av aripiprazol är det osannolikt att hemodialys är användbart vid behandling av överdosering då aripiprazol har hög bindning till plasmaproteiner.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antipsykotikum, ATC- kod:
N05AX12
Det har föreslagits att effekten av aripiprazol vid schizofreni och bipolär sjukdom medieras genom en kombination av partiell agonism vid dopamin D2 - och serotonin 5HT1a- receptorer och antagonism vid serotonin 5HT2a- receptorer.
Aripiprazol visade egenskaper som antagonist i djurmodeller av dopaminerg hyperaktivitet och egenskaper som agonist i djurmodeller av dopaminerg hypoaktivitet.
Aripiprazol visar hög bindningsaffinitet för dopamin D2 - och D3 -, serotonin 5HT1a -, och 5HT2a - receptorer och moderat affinitet till dopamin D4 -, serotonin 5HT2c - och 5HT7 -, alpha- 1 adrenerga - och histamin H1receptorer.
Aripiprazol visade också moderat affinitet till återupptagsreceptorer för serotonin samt ingen påvisbar affinitet till muskarinreceptorer.
Interaktion med andra receptorer än dopaminreceptorer och subtyper av serotoninreceptorer kan förklara några av de andra kliniska effekterna av aripiprazol.
Aripiprazol i doser från 0, 5 till 30 mg administrerade en gång dagligen till friska frivilliga under två veckor gav en dosberoende reduktion i bindningen av 11C- rakloprid, en D2/ D3- receptorligand, till caudatus och putamen, detekterat genom positronemissionstomografi.
Ytterligare information om kliniska prövningar:
Schizofreni:
I tre placebokontrollerade korttidsstudier (4 till 6 veckor) med 1 228 schizofrena patienter, med positiva och negativa symptom, visade aripiprazol statistiskt signifikant större förbättringar av psykotiska symptom än placebo.
ABILIFY är effektivt vid upprätthållande av klinisk förbättring vid uppföljningsbehandling av patienter som har uppvisat ett initialt behandlingssvar.
I en haloperidolkontrollerad studie var andelen patienter som upprätthöll behandlingssvaret efter 52 veckor ungefär densamma i båda grupperna (aripiprazol 77% och haloperidol 73%).
Den allmänna slutförandefrekvensen var väsentligt högre för patienter på aripiprazol (43%) än för haloperidol (30%).
Aktuella värden på skattningsskalor inklusive PANSS och Montgomery- Åsbergs skattningsskala för depression, vilka användes som sekundära slutpunkter, visar en signifikant förbättring för aripiprazol jämfört med haloperidol.
I en 26- veckors placebokontrollerad studie på stabiliserade patienter med kronisk schizofreni gav aripiprazol en signifikant större reduktion av återfallsfrekvensen, 34% i aripiprazolgruppen och 57% i placebogruppen.
Dessa studier omfattade patienter med eller utan psykotiska inslag och med eller utan snabba fassvängningar.
I en 6- veckors, placebokontrollerad studie på patienter med bipolär sjukdom i manisk eller blandad episod, med eller utan psykotiska inslag och som efter 2 veckor med terapeutisk serumnivå inte svarat tillfredsställande på litium eller valproat i monoterapi, gav tilläggsbehandling med aripiprazol signifikant bättre effekt på reduktion av maniska symtom jämfört med valproat och litium i monoterapi.
5. 2 Farmakokinetiska egenskaper
Absorption:
Aripiprazol absorberas väl och maximala plasmakoncentrationer nås inom 3- 5 timmar efter dosering.
Aripiprazol undergår minimal presystemisk metabolism.
Den absoluta orala biotillgängligheten för tablettformuleringen är 87%.
En fettrik måltid har ingen effekt på aripiprazols farmakokinetik.
Distribution:
Aripiprazol distribueras i stor utsträckning i kroppen med en skenbar distributionsvolym på 4, 9 l/ kg vilket tyder på omfattande extravaskulär distribution.
Vid terapeutiska koncentrationer är aripiprazol och dehydro- aripiprazol till mer än 99% bundna till serumproteiner, huvudsakligen till albumin.
Metabolism:
Aripiprazol metaboliseras i stor utsträckning i levern primärt genom tre metaboliseringsvägar: dehydrogenering, hydroxylering och N- dealkylering.
Baserat på in vitro- studier är enzymerna CYP3A4 och CYP2D6 ansvariga för dehydrogenering och hydroxylering av aripiprazol och N- dealkylering katalyseras av CYP3A4.
Aripiprazol är den dominerande läkemedelsdelen i systemcirkulationen. Vid steady state representerar dehydro- aripiprazol, den aktiva metaboliten, ca 40% av AUC för aripiprazol i plasma.
Eliminering:
Den genomsnittliga halveringstiden för aripiprazol är cirka 75 timmar hos patienter med snabb metabolisering av CYP2D6 och cirka 146 timmar hos patienter med långsam metabolisering av CYP2D6.
Total clearance av aripiprazol i kroppen är 0, 7 ml/ min/ kg och den är huvudsakligen hepatisk.
Efter en oral engångsdos av [14C] - märkt aripiprazol återfanns ungefär 27% av administrerad radioaktivitet i urin och ungefär 60% i faeces.
Mindre än 1% av oförändrad aripiprazol utsöndrades i urinen och ungefär 18% återfanns oförändrad i faeces.
Oral lösning:
Aripiprazol absorberas väl när det administreras peroralt som lösning.
Vid ekvivalenta doser var de maximala plasmakoncentrationerna av aripiprazol (Cmax) från lösningen något högre men den systemiska exponeringen (AUC) var ekvivalent med tabletter.
I en relativ biotillgänglighetsstudie som jämförde farmakokinetiken av 30 mg aripiprazol som oral lösning med aripiprazol 30 mg tabletter hos
90 friska frivilliga var kvoten av det geometriska medeltalet för Cmax mellan lösningen och tabletterna 122% (N = 30).
Farmakokinetiken vid engångsdos av aripiprazol var linjär och proportionell mot den givna dosen.
Farmakokinetik hos särskilda patientgrupper
Äldre patienter:
Det är inga skillnader i farmakokinetiken av aripiprazol mellan friska äldre och yngre vuxna försökspersoner, ej heller har ålder någon inverkan vid populations- farmakokinetiska analyser på schizofrena patienter kunnat påvisas.
Kön:
Det är inga skillnader i farmakokinetiken av aripiprazol mellan manliga och kvinnliga friska försökspersoner, ej heller har kön någon relevant inverkan vid populations- farmakokinetiska analyser på schizofrena patienter.
Röking och etnisk bakgrund:
Populations- farmakokinetiska analyser har inte visat några tecken på kliniskt signifikanta etniska skillnader eller effekter av rökning på farmakokinetiken av aripiprazol.
Njursjukdom:
De farmakokinetiska egenskaperna hos aripiprazol och dehydro- aripiprazol befanns vara desamma hos patienter med svår njursjukdom som hos unga friska försökspersoner.
Leversjukdom:
Studien omfattade emellertid endast 3 patienter med levercirros i klass C och detta antal är för litet som grund för slutsatser om läkemedlens metaboliska kapacitet.
5. 3 Prekliniska säkerhetsuppgifter
Icke- kliniska studier avseende säkerhetsfarmakologi, allmäntoxicitet vid upprepad dosering, genotoxicitet, karcinogenicitet och reproduktionstoxicitet visade inte några särskilda risker för människa.
Dessa effekter bedöms därför vara av begränsad eller sakna klinisk relevans.
I toxicitetsstudier på råtta sågs dosberoende effekter på binjurebarken (ackumulering av lipofuscinpigment och/ eller förlust av parenkymala celler) vid 3- 10 ggr högre systemexponering än vid rekommenderad maximal klinisk dosering (AUC vid steady- state) och en ökad förekomst av binjurebarkskarcinom och kombinerade adenom/ karcinom i binjurebarken vid 10 ggr högre systemexponering.
Den högsta icke tumörframkallande exponeringen på honråtta var 7 gånger högre än den humana exponering vid rekommenderad dos.
I studier på apa sågs gallsten till följd av utfällning av sulfatkonjugat av aripiprazols hydroxylerade metaboliter efter upprepad oral dosering under 39 veckor med 25- 125 mg/ kg/ dag aripiprazol (motsvarande 1- 3 ggr högre systemexponering än vid rekommenderad maximal klinisk dosering (AUC vid steady- state) eller 16- 81 ggr den maximala rekommenderade dosen till människa uttryckt som mg/ m2).
Koncentrationen av sulfatkonjugat av hydroxiaripiprazol i galla från människa vid den högsta rekommenderade dosen, 30 mg dagligen, var dock endast 6% av gallkoncentrationen i apstudien, vid vilken koncentration konjugaten är lösliga in vitro.
Aripiprazol var inte genotoxiskt i gängse studier.
Aripiprazol hade inga negativa effekter på fertiliteten i djurstudier.
11 ggr klinisk systemexponering vid maximal rekommenderad dosering (AUC vid steady state).
Vid doseringar som orsakade toxiska effekter på fosterutvecklingen sågs också maternell toxicitet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Dinatriumedetat Fruktos Glycerin Mjölksyra Metylparahydroxybenzoat (E218) Propylenglykol Propylparahydroxybenzoat (E216) Natriumhydroxid Sackaros Renat vatten
Naturlig apelsinessens med andra naturliga smakämnen
6. 2 Inkompatibiliteter
Den orala lösningen bör inte spädas med andra vätskor eller blandas med någon föda före administreringen.
6. 3 Hållbarhet
3 år Efter första öppnandet:
6 månader.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
PET- flaskor med barnsäkert lock av polypropylen, innehållande 50, 150 eller 480 ml per flaska.
Varje förpackning innehåller 1 flaska och både en kalibrerad mätbägare av polypropylen och en kalibrerad pipett av polypropylen low- density polyetylen.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Storbritannien
92 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 276/ 033- 035
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
4 juni 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
93 1.
LÄKEMEDLETS NAMN
ABILIFY 7, 5 mg/ ml injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 7, 5 mg aripiprazol.
En injektionsflaska innehåller 9, 75 mg aripiprazol.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning Klar, färglös och vattnig lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
ABILIFY injektionsvätska är indicerat för att snabbt få kontroll på agitation och stört beteende hos patienter med schizofreni eller patienter med maniska episoder vid bipolär sjukdom, när peroral behandling inte är lämplig.
Behandling med aripiprazol injektionsvätska skall avslutas så snart det är kliniskt lämpligt och ersättas av peroral behandling med aripiprazol.
4. 2 Dosering och administreringssätt
För intramuskulär användning.
För att öka absorptionen och minimera variationerna, rekommenderas att ge injektionen i deltoideus eller djupt i gluteus maximus muskeln och undvika fettvävnader.
ABILIFY injektionsvätska, lösning, skall inte ges intravenöst eller subkutant.
ABILIFY injektionsvätska, lösning, är färdig att användas och är endast till för korttidsbehandling (se avsnitt 5. 1).
Den rekommenderade initialdosen för aripiprazol injektionsvätska, lösning, är 9, 75 mg (1, 3 ml) givet som en intramuskulär engångsinjektion.
Det effektiva dosintervallet för aripiprazol injektionsvätska, lösning, är 5, 25- 15 mg givet som en engångsinjektion.
En lägre dos på 5, 25 mg (0, 7 ml) kan ges baserat på kliniskt status hos individen, vilket också bör inkludera beaktande av läkemedel som redan ges, antingen för underhålls - eller akutbehandling (se avsnitt 4. 5).
En andra injektion kan ges 2 timmar efter den första injektionen baserat på kliniskt status hos individen och fler än tre injektioner skall inte ges inom en 24- timmars period.
Den maximala dagliga dosen av aripiprazol är 30 mg (det gäller alla beredningsformer av aripiprazol).
Om fortsatt behandling med oralt aripiprazol är indicerat, se produktresumén för ABILIFY tabletter, ABILIFY munsönderfallande tabletter eller ABILIFY oral lösning.
Barn och ungdom: det finns ingen erfarenhet från barn och ungdomar under 18 år.
94 Patienter med nedsatt leverfunktion: ingen dosjustering behövs hos patienter med lätt till måttligt nedsatt leverfunktion.
Inga rekommendationer har fastställts för patienter med svårt nedsatt leverfunktion eftersom adekvata data saknas.
För dessa patienter skall doseringen fastläggas med försiktighet.
Den maximala dagliga dosen 30 mg bör dock användas med försiktighet hos patienter med svårt nedsatt leverfunktion (se avsnitt 5. 2).
Patienter med nedsatt njurfunktion: ingen dosjustering behövs hos patienter med nedsatt njurfunktion.
Äldre patienter: effektiviteten hos ABILIFY injektionsvätska, lösning, vid behandling av patienter som är 65 år eller äldre har ej fastställts.
På grund av den allmänt större känsligheten hos denna patientgrupp skall en lägre startdos övervägas när detta är motiverat av befintlig somatisk status (se avsnitt 4. 4).
Kön: ingen dosjustering behövs hos kvinnliga patienter eller manliga patienter (se avsnitt och 5. 2).
Rökare/ Icke- rökare: med tanke på metabolismen för ABILIFY behövs ingen dosjustering hos rökare (se avsnitt 4. 5).
När potenta CYP3A4 - eller CYP2D6- hämmare administreras samtidigt med aripiprazol skall aripiprazoldosen minskas.
När CYP3A4 - eller CYP2D6- hämmaren utesluts ur kombinationsbehandlingen skall aripiprazoldosen ökas (se avsnitt 4. 5).
När potenta CYP3A4- inducerare administreras samtidigt med aripiprazol skall aripiprazoldosen ökas.
När CYP3A4- induceraren utesluts ur kombinationsbehandlingen skall aripiprazoldosen minskas till den rekommenderade (se avsnitt 4. 5).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Effekten av aripiprazol injektionsvätska, lösning, hos patienter med agitation och stört beteende har inte fastställts för några andra tillstånd än schizofreni och maniska episoder vid bipolär sjukdom.
Om parenteral bensodiazepinbehandling är nödvändig i tillägg till aripiprazol injektionsvätska, lösning, skall patienten följas noggrant med avseende på uttalad sedation och ortostatisk hypotension (se avsnitt 4. 5).
Patienter som får aripiprazol injektionsvätska, lösning, skall observeras för ortostatisk hypotension.
Blodtryck, puls, andningsfrekvens och medvetandenivå skall följas regelbundet.
Säkerhet och effekt av aripiprazol injektionsvätska, lösning, har inte utvärderats hos patienter med alkohol - eller läkemedelsförgiftning (antingen med förskrivet läkemedel eller läkemedel taget på eget initiativ).
Vid antipsykotisk behandling kan det ta flera dagar upp till några veckor innan någon förbättring av patientens kliniska tillstånd inträder.
Patienter skall följas noggrant under hela denna period.
Förekomsten av suicidalt beteende kan tillhöra sjukdomsbilden vid psykotisk sjukdom och förstämningssyndrom och har i vissa fall rapporterats kort efter initiering eller byte av antipsykotisk behandling, inklusive behandling med aripiprazol (se avsnitt 4. 8).
Högriskpatienter bör övervakas noggrant vid antipsykotisk behandling.
Resultat från en epidemiologisk studie visade att det inte förelåg någon ökad självmordsrisk med aripiprazol jämfört med andra antipsykotika hos patienter med bipolär sjukdom.
95 Kardiovaskulära sjukdomstillstånd: aripiprazol bör användas med försiktighet hos patienter med känd hjärtkärlsjukdom (anamnes på hjärtinfarkt eller ischemisk hjärtsjukdom, hjärtsvikt eller retledningsrubbningar), cerebrovaskulär sjukdom, tillstånd som kan predisponera patienter för hypotoni (dehydrering, hypovolemi och behandling med läkemedel mot högt blodtryck) eller hypertoni, inklusive accelererad eller malign sådan.
Retledningsrubbningar: i kliniska studier med aripiprazol var incidensen av QT- förlängning jämförbar med placebo.
Såsom med andra antipsykotika skall aripiprazol användas med försiktighet hos patienter med anamnes på QT- förlängning inom familjen.
Tardiv dyskinesi: i kliniska studier på upp till ett år rapporterades mindre vanliga fall av dyskinesi som uppstod vid behandlingen med aripiprazol.
Om tecken eller symtom på tardiv dyskinesi uppträder hos en patient som behandlas med ABILIFY skall reduktion av dosen eller utsättning av läkemedlet därför övervägas.
Dessa symtom kan tillfälligt försämras eller t. o. m. uppträda efter utsättande av behandling.
Malignt neuroleptikasyndrom (NMS):
NMS är ett potentiellt livshotande symtomkomplex, som förknippas med neuroleptiska läkemedel.
I kliniska studier har sällsynta fall av NMS under behandlingen med aripiprazol rapporterats.
Kliniska manifestationer av NMS är hyperpyrexi, muskelstelhet, förändrad mental status och tecken på autonom instabilitet (oregelbunden puls eller oregelbundet blodtryck, takykardi, diafores och hjärt- rytm- störningar).
Ytterligare tecken kan inkludera förhöjt kreatinfosfokinas i serum, myoglobinuri (rabdomyolys) och akut njursvikt.
Förhöjt kreatinfosfokinas och rabdomyolys, ej nödvändigtvis förknippad med NMS, har emellertid också rapporterats.
Om en patient utvecklar tecken eller symtom som tyder på NMS, eller får oförklarligt hög feber utan andra kliniska manifestationer av NMS, måste alla antipsykotiska läkemedel inklusive ABILIFY sättas ut.
Cerebrala krampanfall: i kliniska studier observerades mindre vanliga fall av krampanfall under behandlingen med aripiprazol.
Således bör aripiprazol användas med försiktighet hos patienter med krampanfallssjukdomar i anamnesen eller med andra tillstånd som kan sänka krampanfallströskeln.
Äldre patienter med demens- relaterad psykos:
Ökad mortalitet: i tre placebokontrollerade kliniska studier (n= 938, medelålder:
82, 4 år, spridning:
56- 99 år) sågs en ökad risk för död vid behandling med aripiprazol jämfört med placebo hos äldre patienter med psykos relaterad till Alzheimers sjukdom.
Andelen dödsfall hos aripiprazolbehandlade patienter var 3, 5% jämfört med 1, 7% hos placebogruppen.
Även om dödsorsakerna varierande, verkade de flesta dödsfallen vara av antingen kardiovaskulär (t. ex. hjärtsvikt, plötslig död) eller infektiös (t. ex. pneumoni) art.
Cerebrovaskulära händelser: i samma studier rapporterades cerebrovaskulära händelser (t. ex. stroke, TIA), inklusive dödsfall, hos patienterna (medelålder 84 år; spridning 78- 88 år).
Totalt rapporterades cerebrovaskulära händelser hos 1, 3% av patienterna som behandlades med aripiprazol jämfört med 0, 6% hos de som behandlades med placebo.
Denna skillnad var inte statistiskt signifikant.
I en av dessa studier, med fast dosering, sågs dock ett signifikant dos- effekt samband avseende cerebrovaskulära händelser hos patienter behandlade med aripiprazol.
ABILIFY är inte godkänt för behandling av demens- relaterad psykos.
Hyperglykemi och diabetes mellitus: hyperglykemi, i vissa fall uttalad och relaterad till ketoacidos eller hyperosmolär koma eller död, har rapporterats hos patienter behandlade med atypiska antipsykotiska läkemedel, inklusive ABILIFY.
Riskfaktorer som kan predisponera patienter för svåra komplikationer är obesitas och anamnes på diabetes inom familjen.
I kliniska prövningar med aripiprazol sågs inga signifikanta skillnader i incidens av hyperglykemi- relaterade biverkningar (inklusive diabetes) eller i avvikande glykemiska laboratorievärden, jämfört med placebo.
Exakta riskbedömningar för hyperglykemi- relaterade biverkningar hos patienter behandlade med ABILIFY och med andra atypiska antipsykotiska läkemedel är inte tillgängliga för att möjliggöra direkta jämförelser.
Patienter med diabetes mellitus, eller med riskfaktorer för diabetes mellitus, bör regelbundet monitoreras med avseende på försämrad glukoskontroll.
96 Viktökning: viktökning ses ofta hos patienter med schizofreni och bipolär mani, vilket kan bero på komorbiditet, användning av antipsykotika kända för att kunna orsaka viktökning eller dålig livsföring, vilket kan leda till svåra komplikationer.
Efter marknadsintroduktionen har viktökning rapporterats hos patienter som fått ABILIFY förskrivet.
När det ses är det vanligtvis hos de patienter som har uttalade riskfaktorer, såsom anamnes på diabetes, sköldkörtelrubbningar eller hypofysadenom.
I kliniska studier har aripiprazol inte visat sig framkalla kliniskt relevant viktökning (se avsnitt 5. 1).
Dysfagi: esofageal dysmotilitet och aspiration har förknippats med användning av antipsykotiska läkemedel, inklusive ABILIFY.
Aripiprazol och andra antipsykotiska läkemedel skall användas med försiktighet hos patienter med risk för aspirationspneumoni.
Överkänslighet: som med andra läkemedel kan överkänslighetsreaktioner, som karakteriseras av allergiska symtom, uppträda vid behandling med aripiprazol (se avsnitt 4. 8).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
På grund av sin α1- adrenerga receptorantagonism är det möjligt att aripiprazol kan förstärka effekten hos vissa blodtryckssänkande medel.
Med tanke på de primära CNS- effekterna av aripiprazol bör försiktighet iakttas när aripiprazol tas i kombination med alkohol eller andra centralt verksamma läkemedel med överlappande biverkningar som sedation (se avsnitt 4. 8).
Om aripiprazol ges samtidigt med läkemedel som är kända att orsaka QT- förlängning eller obalans av elektrolyter skall försiktighet iakttas.
Interaktionsmöjligheter för andra läkemedel att påverka den kliniska effekten av ABILIFY:
Administrering av lorazepam injektionsvätska, lösning, hade ingen effekt på farmakokinetiken för aripiprazol injektionsvätska, lösning, vid samtidig administrering.
I en endosstudie på friska frivilliga med intramuskulärt aripiprazol (15 mg) givet samtidigt med intramuskulärt lorazepam (2 mg), var emellertid intensiteten av sedationen högre med kombinationen jämfört med den som sågs för enbart aripiprazol.
H2- antagonisten famotidin, en magsyrablockerare, minskar absorptionen av aripiprazol men denna effekt anses inte vara kliniskt relevant.
Aripiprazol metaboliseras via flera vägar som involverar enzymerna CYP2D6 och CYP3A4 men inte CYP1A enzymerna.
Dosen behöver därför inte justeras för rökare.
I en klinisk studie med friska försökspersoner ökade en potent hämmare av CYP2D6 (kinidin) AUC för aripiprazol med 107% medan Cmax var oförändrat.
AUC och Cmax för dehydro- aripiprazol, den aktiva metaboliten, minskade med 32% respektive 47%.
Dosen ABILIFY bör reduceras till ungefär den halva förskrivna dosen när ABILIFY administreras samtidigt med kinidin.
Andra potenta hämmare av CYP2D6, som fluoxetin och paroxetin, kan förväntas ha liknande effekter och liknande dosreduceringar bör därför tillämpas.
I en klinisk studie med friska försökspersoner ökade en potent hämmare av CYP3A4 (ketokonazol) AUC och Cmax för aripiprazol med 63% respektive 37%.
AUC och Cmax för dehydro- aripiprazol ökade med 77% respektive 43%.
Hos patienter med långsam CYP2D6 metabolisering kan samtidig användning av potenta hämmare av CYP3A4 leda till högre koncentrationer av aripiprazol i plasma jämfört med snabba CYP2D6 metaboliserare.
När man överväger samtidig administrering av ketokonazol eller andra potenta CYP3A4- hämmare och ABILIFY, måste de potentiella fördelarna för patienten uppväga riskerna.
I de fall då ketokonazol tillförs samtidigt med ABILIFY bör dosen ABILIFY minskas till ungefär halva den förskrivna dosen.
97 itrakonazol och HIV- proteashämmare, kan förväntas ha liknande effekter och liknande dosreduceringar bör därför tillämpas.
Vid utsättande av CYP2D6 - eller CYP3A4- hämmaren skall dosen ABILIFY ökas till den nivå som tillfördes innan kombinationsbehandlingen inleddes.
När svaga hämmare av CYP3A4 (t. ex. diltiazem eller escitalopram) eller CYP2D6 används samtidigt med ABILIFY, kan måttliga ökningar av aripiprazolkoncentrationer förväntas.
Efter samtidig administrering av karbamazepin, en potent inducerare av CYP3A4, var det geometriska medelvärdet av Cmax och AUC för aripiprazol 68% respektive 73% lägre än när enbart aripiprazol (30 mg) administrerades.
För dehydro- aripiprazol var likaledes det geometriska medelvärdet av Cmax och AUC efter samtidig behandling med karbamazepin 69% respektive 71% lägre än när enbart aripiprazol administrerades.
ABILIFYdoseringen skall fördubblas vid samtidig behandling med karbamazepin.
Andra potenta inducerare av CYP3A4 (som rifampicin, rifabutin, fenytoin, fenobarbital, primidon, efavirenz, nevirapin och johannesört) kan förväntas ha liknande effekter och liknande dosökningar bör således tillämpas.
Vid utsättande av potenta CYP3A4- inducerare skall dosen ABILIFY minskas till den allmänt rekommenderade.
Samtidig administrering av valproat eller litium och aripiprazol hade ingen kliniskt signifikant förändring i koncentrationen av aripiprazol.
Potential för ABILIFY att påverka andra läkemedel:
Administrering av aripiprazol injektionsvätska, lösning, hade ingen effekt på farmakokinetiken för lorazepam injektionsvätska, lösning, vid samtidig administrering.
I en endosstudie på friska frivilliga med intramuskulär aripiprazol (15 mg) givet samtidigt med intramuskulärt lorazepam (2 mg), var emellertid den ortostatiska hypotensionen högre med kombinationen jämfört med den som sågs för enbart lorazepam.
I kliniska studier hade doser på 10- 30 mg/ dag av aripiprazol ingen signifikant effekt på metabolismen av substrat för CYP2D6 (förhållandet dextrometorfan/ 3- metoximorfinan), 2C9 (warfarin), 2C19 (omeprazol) och 3A4 (dextrometorfan).
Dessutom visade aripiprazol och dehydro- aripiprazol ingen benägenhet att ändra CYP1A2- medierad metabolism in vitro.
Således är det osannolikt att aripiprazol orsakar kliniskt signifikanta läkemedelsinteraktioner medierade av dessa enzymer.
Samtidig administrering av aripiprazol med valproat eller litium gav ingen kliniskt betydelsefull förändring av valproat - eller litiumkoncentrationen.
4. 6 Graviditet och amning
Data från behandling av gravida kvinnor med aripiprazol saknas.
Djurstudier pekar på potentiella toxiska effekter på fosterutvecklingen.
Kvinnor som planerar att bli eller blir gravida under pågående behandling bör rådgöra med behandlande läkare.
Abilify ska användas under graviditet endast om förväntade fördelar med behandlingen uppväger de potentiella riskerna för fostret.
Djurstudier har visat att aripiprazol utsöndras i modersmjölk.
Det är inte känt om aripiprazol utsöndras i bröstmjölk hos människa.
Kvinnor som behandlas med aripiprazol bör inte amma.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Men som med andra antipsykotiska läkemedel, bör patienterna uppmanas att vara försiktiga vid användning av maskiner, inkluderande motorfordon, som kräver skärpt uppmärksamhet till dess de är tillräckligt övertygade om att aripiprazol inte påverkar dem negativt.
98 4. 8 Biverkningar
Följande biverkningar förekom oftare (≥ 1/ 100) än med placebo, eller identifierades som möjligen medicinskt relevanta biverkningar (*) i kliniska studier med aripiprazol injektionsvätska, lösning (se avsnitt 5. 1):
Frekvenserna nedan definieras enligt följande vedertagna sätt: vanliga (≥ 1/ 100, < 1/ 10) och mindre vanliga (≥ 1/ 1000, < 1/ 100).
Hjärtat Mindre vanliga: takykardi * Centrala och perifera nervsystemet Vanliga: somnolens, yrsel, huvudvärk, akatisi Magtarmkanalen Vanliga: illamående, kräkningar Mindre vanliga: muntorrhet * Blodkärl:
Mindre vanliga: ortostatisk hypotension *, ökat diastoliskt blodtryck * Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanliga: trötthet *
Följande biverkningar förekom oftare (≥ 1/ 100) än med placebo, eller identifierades som möjligt medicinskt relevanta biverkningar (*) i kliniska prövningar med orala beredningsformer av aripiprazol (se avsnitt 5. 1):
Hjärtat Mindre vanliga: takykardi * Centrala och perifera nervsystemet Vanliga: extrapyramidala symtom, akatisi, tremor, yrsel, somnolens, sedation, huvudvärk Ögon Vanliga: dimsyn Magtarmkanalen Vanliga: dyspepsi, kräkningar, illamående, förstoppning, hypersalivation Blodkärl Mindre vanliga: ortostatisk hypotension * Allmänna symtom och/ eller symtom vid administreringsstället Vanliga: trötthet Psykiska störningar Vanliga: rastlöshet, insomnia, ångest Mindre vanliga: depression *
Extrapyramidala symtom (EPS):
Schizofreni - i en 52- veckors kontrollerad långtidsstudie hade aripiprazol- behandlade patienter en totalt lägre incidens (25, 8%) EPS, inklusive parkinsonism, akatisi, dystoni och dyskinesi jämfört med patienter behandlade med haloperidol (57, 3%).
I en 26- veckors placebokontrollerad långtidsstudie var incidensen EPS 19% för aripiprazolbehandlade patienter och 13, 1% för placebobehandlade patienter.
I en annan 26- veckors kontrollerad långtidsstudie var incidensen EPS 14, 8% för aripiprazolbehandlade patienter och 15, 1% för olanzapinbehandlade patienter.
Maniska episoder vid bipolär sjukdom - i en 12- veckors kontrollerad studie var incidensen EPS 23, 5% för aripiprazolbehandlade patienter och 53, 3% för haloperidolbehandlade patienter.
I en annan 12- veckors studie var incidensen EPS 26, 6% för patienter behandlade med aripiprazol och 17, 6% för dem som behandlades med litium.
I en 26- veckors placebokontrollerad långtidsstudie var incidensen EPS 18, 2% för aripiprazolbehandlade patienter och 15, 7% för placebobehandlade patienter.
I placebokontrollerade studier var incidensen akatisi hos bipolära patienter 12, 1% med aripiprazol och 3, 2% med placebo.
Hos schizofrena patienter var incidensen akatisi 6, 2% med aripiprazol och 3, 0% med placebo.
99 Jämförelser mellan aripiprazol och placebo hos den del av patienterna som fick potentiellt kliniskt signifikanta förändringar i rutinmässiga laboratorieparametrar visade inga medicinskt viktiga skillnader.
Förhöjt CPK (kreatinfosfokinas) i serum, vanligen av övergående och asymtomatisk natur, observerades hos 3, 5% av aripiprazolbehandlade patienter jämfört med 2, 0% av patienter behandlade med placebo.
Övriga fynd:
Biverkningar som förknippas med antipsykotisk behandling och som också rapporterats vid behandling med aripiprazol inkluderar malignt neuroleptiskt syndrom, tardiv dyskinesi, cerebrala krampanfall, cerebrovaskulära händelser och ökad dödlighet hos äldre dementa patienter, hyperglykemi och diabetes mellitus (se avsnitt 4. 4).
Efter introduktion på marknaden:
Följande biverkningar har rapporterats sedan introduktionen på marknaden.
Frekvensen av dessa biverkningar är okänd (kan inte beräknas från tillgängliga data).
Undersökningar:
ökat kreatininfosfokinas, ökad blodglukos, blodglukos fluktuationer, ökat glykosylerat hemoglobin (HbA1c)
Hjärtat:
QT- förlängning, ventrikulär arytmi, plötslig oförklarlig död, hjärtstillestånd, Torsade de pointes, bradykardi
Blodet och lymfsystemet:
leukopeni, neutropeni, trombocytopeni
Centrala och perifera nervsystemet:
talstörningar, malignt neuroleptikasyndrom (NMS), grand mal - anfall
Andningsvägar, bröstkorg och mediastinum:
oropharyngeal spasm, laryngospasm, aspirationpneumoni
Magtarmkanalen:
pankreatit, dysfagi, bukbesvär, magbesvär, diarré
Njurar och urinvägar:
urininkontinens, urinretention
Hud och subkutan vävnad:
utslag, ljuskänslighetsreaktion, alopeci, hyperhidros
Muskuloskeletala systemet och bindväv:
rabdomyolys, myalgi, stelhet
Endokrina systemet:
hyperglykemi, diabetes mellitus, diabetesketoacidos, diabetes - hyperosmolär koma
Metabolism och nutrition:
viktökning, viktminskning, anorexi, hyponatremi
Blodkärl:
synkope, hypertoni, tromboemboliska händelser
Allmänna symtom och/ eller symtom vid administreringsstället:
störning i temperaturregleringen (t. ex. hypotermi, pyrexi), bröstsmärta, perifert ödem
Immunsystemet:
allergiska reaktioner (t. ex. anafylaktisk reaktion, angioödem inklusive svullen tunga, tungödem, ansiktsödem, klåda eller urticaria)
Lever och gallvägar:
gulsot, hepatit, ökat alaninaminotransferas (ALAT), ökat aspartataminotransferas (ASAT), ökat gammaglutamyltransferas (gamma- GT), ökat alkaliskt fosfatas
100 Reproduktionsorgan och bröstkörtel:
priapism
Psykiska störningar:
agitation, oro, självmordsförsök, självmordstankar och fullbordat självmord (se avsnitt 4. 4)
4. 9 Överdosering
I kliniska studier och efter marknadsintroduktionen har oavsiktlig eller avsiktlig överdosering med enbart aripiprazol konstaterats hos vuxna patienter i rapporterade uppskattade doser upp till 1260 mg utan några dödsfall.
De potentiellt medicinskt viktiga symtom som observerats är letargi, ökat blodtryck, somnolens, takykardi, illamående, kräkningar och diarré.
Därutöver har oavsiktliga överdoser med enbart aripiprazol (upp till 195 mg) hos barn rapporterats utan dödlig utgång.
De potentiellt medicinskt allvarliga symtom som rapporterades var somnolens, övergående medvetslöshet och extrapyramidala symtom.
Behandling vid överdosering bör koncentreras på symtomatisk terapi, upprätthållande av fria luftvägar, syresättning och ventilering.
Möjligheten att flera läkemedel är involverade bör beaktas.
Kardiovaskulär övervakning bör därför genast inledas och bör omfatta oavbruten EKG- kontroll för att eventuella arytmier skall upptäckas.
Efter en bekräftad eller misstänkt överdosering med aripiprazol bör noggrann medicinsk övervakning och kontroll fortsätta tills patientens psykiska tillstånd är återställt.
Aktivt kol (50 g), givet en timme efter aripiprazol, minskade Cmax för aripiprazol med ca 41% och AUC med ca 51% vilket antyder att aktivt kol kan vara effektivt vid behandling av överdosering.
Även om det inte finns någon information om effekten av hemodialys vid behandling av en överdos av aripiprazol är det osannolikt att hemodialys är användbart vid behandling av överdosering då aripiprazol har hög bindning till plasmaproteiner.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antipsykotikum, ATC- kod:
N05AX12
Det har föreslagits att effekten av aripiprazol vid schizofreni och bipolär sjukdom medieras genom en kombination av partiell agonism vid dopamin D2 - och serotonin 5HT1a- receptorer och antagonism vid serotonin 5HT2a- receptorer.
Aripiprazol visade egenskaper som antagonist i djurmodeller av dopaminerg hyperaktivitet och egenskaper som agonist i djurmodeller av dopaminerg hypoaktivitet.
Aripiprazol visar hög bindningsaffinitet för dopamin D2 - och D3 -, serotonin 5HT1a -, och 5HT2a - receptorer och moderat affinitet till dopamin D4 -, serotonin 5HT2c - och 5HT7 -, alpha- 1 adrenerga - och histamin H1receptorer.
Aripiprazol visade också moderat affinitet till återupptagsreceptorer för serotonin samt ingen påvisbar affinitet till muskarinreceptorer.
Interaktion med andra receptorer än dopaminreceptorer och subtyper av serotoninreceptorer kan förklara några av de andra kliniska effekterna av aripiprazol.
Aripiprazol i doser från 0, 5 till 30 mg administrerade en gång dagligen till friska frivilliga under två veckor gav en dosberoende reduktion i bindningen av 11C- rakloprid, en D2/ D3- receptorligand, till caudatus och putamen, detekterat genom positronemissionstomografi.
Ytterligare information om kliniska prövningar:
Agitation vid schizofreni och bipolär sjukdom behandlad med aripiprazol injektionsvätska, lösning:
I två placebokontrollerade korttidsstudier (24 timmar) med 554 schizofrenipatienter med agitation och beteendestörningar, visade aripiprazol injektionsvätska, lösning, statistiskt signifikant större förbättringar av agitations - / beteendestörningssymtom jämfört med placebo och var likvärdig med
101 haloperidol.
I en placebokontrollerad korttidsstudie (24 timmar) på 291 patienter med bipolär sjukdom och med agitation och beteendestörningar, visade aripiprazol injektionsvätska, lösning, statistiskt signifikant större förbättringar av agitations - / beteendestörningssymtom jämfört med placebo och var likvärdig med referensarmens lorazepam.
I subgruppsanalyser av patienter med blandade episoder eller svår agitation, sågs ett liknande effektmönster som hos totalpopulationen, men statistisk signifikans kunde inte påvisas på grund av storleken på patientunderlaget.
Schizofreni behandlad med oralt aripiprazol:
I tre placebokontrollerade korttidsstudier (4 till 6 veckor) med 1 228 schizofrena patienter, med positiva och negativa symtom, visade oralt aripiprazol statistiskt signifikant större förbättringar av psykotiska symtom än placebo.
ABILIFY är effektivt vid upprätthållande av klinisk förbättring vid uppföljningsbehandling av patienter som har uppvisat ett initialt behandlingssvar.
I en haloperidolkontrollerad studie var andelen patienter som upprätthöll behandlingssvaret efter 52 veckor ungefär densamma i båda grupperna (oralt aripiprazol 77% och haloperidol 73%).
Den allmänna slutförandefrekvensen var väsentligt högre för patienter på oralt aripiprazol (43%) än för oralt haloperidol (30%).
Aktuella värden på skattningsskalor inklusive PANSS och Montgomery- Åsbergs skattningsskala för depression, vilka användes som sekundära slutpunkter, visar en signifikant förbättring för aripiprazol jämfört med haloperidol.
I en 26- veckors placebokontrollerad studie på stabiliserade patienter med kronisk schizofreni gav oralt aripiprazol en signifikant större reduktion av återfallsfrekvensen, 34% i aripiprazolgruppen och 57% i placebogruppen.
Viktökning: i kliniska studier har oralt aripiprazol inte visat sig inducera kliniskt relevant viktökning.
I en 26- veckors, olanzapinkontrollerad, dubbelblind, multinationell studie av schizofreni, som inkluderade 314 patienter och vars primära slutpunkt var viktökning, hade signifikant färre patienter på oralt aripiprazol en viktökning på minst 7% över baslinjen (dvs. en ökning på minst 5, 6 kg för en medelvikt om ~80, 5 kg vid baseline) (N= 18 eller 13% av utvärderingsbara patienter) jämfört med oralt olanzapin (N= 45 eller 33% av utvärderingsbara patienter).
Maniska episoder vid bipolär sjukdom behandlad med oralt aripiprazol:
I två 3- veckors, placebokontrollerade monoterapistudier med flexibel dosering, där patienter med bipolär sjukdom i manisk eller blandad episod ingick, visade aripiprazol signifikant bättre effekt jämfört med placebo vad gäller reduktion av maniska symtom över 3 veckor.
Dessa studier omfattade patienter med eller utan psykotiska inslag och med eller utan snabba fassvängningar.
I en 3- veckors, placebokontrollerad monoterapistudie med fast dosering, där patienter med bipolär sjukdom i manisk eller blandad episod ingick, visade aripiprazol ingen signifikant bättre effekt jämfört med placebo.
I två 12- veckors monoterapistudier med placebo och aktiv kontroll, där patienter med bipolär sjukdom i manisk eller blandad episod och med eller utan psykotiska inslag ingick, visade aripiprazol signifikant bättre effekt jämfört med placebo vecka 3 och en bibehållen effekt jämförbar med litium eller haloperidol vecka 12.
Aripiprazol visade också att andelen patienter i symtomatisk remission från mani vecka 12 var jämförbar med litium eller haloperidol.
I en 6- veckors, placebokontrollerad studie på patienter med bipolär sjukdom i manisk eller blandad episod, med eller utan psykotiska inslag och som efter 2 veckor med terapeutisk serumnivå inte svarat tillfredsställande på litium eller valproat i monoterapi, gav tilläggsbehandling med aripiprazol signifikant bättre effekt på reduktion av maniska symtom jämfört med valproat och litium i monoterapi.
I en 26- veckors placebokontrollerad studie, med en 74 veckors förlängningsfas, på maniska patienter som uppnådde remission på aripiprazol under stabiliseringsfasen före randomisering, visade aripiprazol signifikant bättre effekt än placebo vad gäller prevention av bipolära återfall, huvudsakligen förebyggande av återfall i mani, men ej i depression.
102 5. 2 Farmakokinetiska egenskaper
Absorption:
Aripiprazol injektionsvätska, lösning, givet som en intramuskulär engångsdos till friska frivilliga absorberas väl och har en absolut biotillgänglighet på 100%.
Under de första 2 timmarna efter en intramuskulär injektion var AUC för aripiprazol 90% högre än AUC efter samma dos av tabletter; systemisk exponering var generellt lika mellan de 2 beredningsformerna.
I 2 studier på friska frivilliga var mediantiden till maximal plasmakoncentration 1 respektive 3 timmar efter dosering.
Distribution:
Aripiprazol distribueras i stor utsträckning i kroppen med en skenbar distributionsvolym på 4, 9 l/ kg vilket tyder på omfattande extravaskulär distribution.
Vid terapeutiska koncentrationer är aripiprazol och dehydro- aripiprazol till mer än 99% bundna till serumproteiner, huvudsakligen till albumin.
Metabolism:
Aripiprazol metaboliseras i stor utsträckning i levern primärt genom tre metaboliseringsvägar: dehydrogenering, hydroxylering och N- dealkylering.
Baserat på in vitro- studier är enzymerna CYP3A4 och CYP2D6 ansvariga för dehydrogenering och hydroxylering av aripiprazol och N- dealkylering katalyseras av CYP3A4.
Aripiprazol är den dominerande läkemedelsdelen i systemcirkulationen. Vid steady state representerar dehydro- aripiprazol, den aktiva metaboliten, ca 40% av AUC för aripiprazol i plasma.
Eliminering:
Den genomsnittliga halveringstiden för aripiprazol är cirka 75 timmar hos patienter med snabb metabolisering av CYP2D6 och cirka 146 timmar hos patienter med långsam metabolisering av CYP2D6.
Total clearance av aripiprazol i kroppen är 0, 7 ml/ min/ kg och den är huvudsakligen hepatisk.
Efter en oral engångsdos av [14C] - märkt aripiprazol återfanns ungefär 27% av administrerad radioaktivitet i urin och ungefär 60% i faeces.
Mindre än 1% av oförändrad aripiprazol utsöndrades i urinen och ungefär 18% återfanns oförändrad i faeces.
Farmakokinetik hos särskilda patientgrupper
Äldre patienter:
Det är inga skillnader i farmakokinetiken av aripiprazol mellan friska äldre och yngre vuxna försökspersoner, ej heller har ålder någon inverkan vid populations- farmakokinetiska analyser på schizofrena patienter kunnat påvisas.
Kön:
Det är inga skillnader i farmakokinetiken av aripiprazol mellan manliga och kvinnliga friska försökspersoner, ej heller har kön någon relevant inverkan vid populations- farmakokinetiska analyser på schizofrena patienter.
Röking och etnisk bakgrund:
Populations- farmakokinetiska analyser har inte visat några tecken på kliniskt signifikanta etniska skillnader eller effekter av rökning på farmakokinetiken av aripiprazol.
Njursjukdom:
De farmakokinetiska egenskaperna hos aripiprazol och dehydro- aripiprazol befanns vara desamma hos patienter med svår njursjukdom som hos unga friska försökspersoner.
Leversjukdom:
Vid en studie på patienter med olika grader av levercirros (Child- Pugh klass A, B och C), som behandlades med en engångsdos, uppvisades ingen signifikant effekt av den nedsatta leverfunktionen
5. 3 Prekliniska säkerhetsuppgifter
Administrering av aripiprazol injektionsvätska, lösning, tolererades väl och gav ingen direkt organtoxicitet hos råtta eller apa efter upprepad dosering vid systemisk exponering (AUC) på 15 respektive 5 gånger högre än maximal rekommenderad human dos på 30 mg givet intramuskulärt.
I en intravenös reproduktionsstudie sågs inga nya fynd avseende säkerhet vid maternell exponering upp till 15 gånger (råtta) och 29 gånger (kanin) högre än human exponering på 30 mg.
Icke- kliniska studier med oralt aripiprazol avseende säkerhetsfarmakologi, allmäntoxicitet vid upprepad dosering, genotoxicitet, karcinogenicitet och reproduktionstoxicitet visar inte några särskilda risker för människa.
Dessa effekter bedöms därför vara av begränsad eller sakna klinisk relevans.
I toxicitetsstudier på råtta sågs dosberoende effekter på binjurebarken (ackumulering av lipofuscinpigment och/ eller förlust av parenkymala celler) vid 3- 10 ggr högre systemexponering än vid rekommenderad maximal klinisk dosering (AUC vid steady- state) och en ökad förekomst av binjurebarkskarcinom och kombinerade adenom/ karcinom i binjurebarken vid 10 ggr högre systemexponering.
Den högsta icke tumörframkallande exponeringen på honråtta var 7 gånger högre än den humana exponering vid rekommenderad dos.
I studier på apa sågs gallsten till följd av utfällning av sulfatkonjugat av aripiprazols hydroxylerade metaboliter efter upprepad oral dosering under 39 veckor med 25- 125 mg/ kg/ dag aripiprazol (motsvarande 1- 3 ggr högre systemexponering än vid rekommenderad maximal klinisk dosering (AUC vid steady- state) eller 16- 81 ggr den maximala rekommenderade dosen till människa uttryckt som mg/ m2).
Koncentrationen av sulfatkonjugat av hydroxiaripiprazol i galla från människa vid den högsta rekommenderade dosen, 30 mg dagligen, var dock endast 6% av gallkoncentrationen i apstudien, vid vilken koncentration konjugaten är lösliga in vitro.
Aripiprazol var inte genotoxiskt i gängse studier.
Aripiprazol hade inga negativa effekter på fertiliteten i djurstudier.
11 ggr klinisk systemexponering vid maximal rekommenderad dosering (AUC vid steady state).
Vid doseringar som orsakade toxiska effekter på fosterutvecklingen sågs också maternell toxicitet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Sulfobutyleter β- cyklodextrin (SBECD) Vinsyra Natriumhydroxid Vatten till injektionsvätska
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
18 månader
6. 4 Särskilda förvaringsanvisningar
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Varje kartong innehåller en injektionsflaska för engångsbruk av typ 1 glas med en butylgummipropp och en snäpplocksförsegling av aluminium.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 276/ 036
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
4 juni 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
105 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
106 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Bristol- Myers Squibb S. r. l.
Contrada Fontana del Ceraso I- 03012 Anagni- Frosinone Italien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Otsuka Pharmacutical Europe Ltd förbinder sig att tillhandahålla en PSUR med 6- månders intervall såvida inte CHMP beslutar annat.
System för biverkningsövervakning Innehavaren av godkännandet för försäljning ansvarar för att systemet för biverkningsövervakning, som beskrivet i version 1. 0 som presenteras i Modul 1. 8. 1. i ansökan för godkännande för försäljning, är fastställd och fungerande innan och medan produkten finns på marknaden.
Plan för riskhantering Innehavaren av godkännande för försäljning förbinder sig att genomföra de studier och aktiviteter inom biverkningsövervakning som anges i planen för biverkningsövervakning, enligt version 3. 0 av riskhanteringsplanen (RMP) som presenteras i Modul 1. 8. 2. i ansökan för godkännande för försäljning, och efterföljande uppdateringar av RMP enligt överenskommelse med CHMP.
I enlighet med CHMP: s riktlinje för riskhanteringssystem för läkemedel för humant bruk, ska en uppdaterad RMP tillhandahållas samtidigt som nästa periodiska säkerhetsuppdateringsrapport (PSUR).
Dessutom, ska en uppdaterad RMP sändas in När ny information erhålls, som kan påverka den aktuella säkerhetsspecifikationen, planen för biverkningsövervakning eller aktiviteter inom riskminimering Inom 60 dagar efter en betydelsefull (biverkningsövervaknings - eller riskminimerings -) milstolpe har nåtts På begäran av EMEA.
107 BILAGA III
MÄRKNING OCH BIPACKSEDEL
108 A.
MÄRKNING
109 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
ABILIFY 5 mg tabletter aripiprazol
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 5 mg aripiprazol.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även: laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 x 1 tabletter 28 x 1 tabletter 49 x 1 tabletter 56 x 1 tabletter 98 x 1 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
110 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 276/ 001 14 x 1 tabletter EU/ 1/ 04/ 276/ 002 28 x 1 tabletter EU/ 1/ 04/ 276/ 003 49 x 1 tabletter EU/ 1/ 04/ 276/ 004 56 x 1 tabletter EU/ 1/ 04/ 276/ 005 98 x 1 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
ABILIFY 5 mg
111 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
ABILIFY 5 mg tabletter aripiprazol
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Otsuka Pharmaceutical Europe Ltd.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
112 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
ABILIFY 10 mg tabletter aripiprazol
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 10 mg aripiprazol.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även: laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 x 1 tabletter 28 x 1 tabletter 49 x 1 tabletter 56 x 1 tabletter 98 x 1 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
113 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 276/ 006 14 x 1 tabletter EU/ 1/ 04/ 276/ 007 28 x 1 tabletter EU/ 1/ 04/ 276/ 008 49 x 1 tabletter EU/ 1/ 04/ 276/ 009 56 x 1 tabletter EU/ 1/ 04/ 276/ 010 98 x 1 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
ABILIFY 10 mg
114 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
ABILIFY 10 mg tabletter aripiprazol
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Otsuka Pharmaceutical Europe Ltd.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
115 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
ABILIFY 15 mg tabletter aripiprazol
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 15 mg aripiprazol.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även: laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 x 1 tabletter 28 x 1 tabletter 49 x 1 tabletter 56 x 1 tabletter 98 x 1 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
116 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 276/ 011 14 x 1 tabletter EU/ 1/ 04/ 276/ 012 28 x 1 tabletter EU/ 1/ 04/ 276/ 013 49 x 1 tabletter EU/ 1/ 04/ 276/ 014 56 x 1 tabletter EU/ 1/ 04/ 276/ 015 98 x 1 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
ABILIFY 15 mg
117 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
ABILIFY 15 mg tabletter aripiprazol
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Otsuka Pharmaceutical Europe Ltd.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
118 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
ABILIFY 30 mg tabletter aripiprazol
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 30 mg aripiprazol.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även: laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 x 1 tabletter 28 x 1 tabletter 49 x 1 tabletter 56 x 1 tabletter 98 x 1 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
119 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 276/ 016 14 x 1 tabletter EU/ 1/ 04/ 276/ 017 28 x 1 tabletter EU/ 1/ 04/ 276/ 018 49 x 1 tabletter EU/ 1/ 04/ 276/ 019 56 x 1 tabletter EU/ 1/ 04/ 276/ 020 98 x 1 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
ABILIFY 30 mg
120 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
ABILIFY 30 mg tabletter aripiprazol
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Otsuka Pharmaceutical Europe Ltd.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
121 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
ABILIFY 10 mg munsönderfallande tabletter aripiprazol
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 10 mg aripiprazol.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 x 1 munsönderfallande tabletter 28 x 1 munsönderfallande tabletter 49 x 1 munsönderfallande tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Innehåller aspartam.
Se bipacksedeln för mer information.
8.
UTGÅNGSDATUM
Utg. dat
122 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 276/ 024 14 x 1 munsönderfallande tabletter EU/ 1/ 04/ 276/ 025 28 x 1 munsönderfallande tabletter EU/ 1/ 04/ 276/ 026 49 x 1 munsönderfallande tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
ABILIFY 10 mg
123 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
ABILIFY 10 mg munsönderfallande tabletter aripiprazol
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Otsuka Pharmaceutical Europe Ltd.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
124 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
ABILIFY 15 mg munsönderfallande tabletter aripiprazol
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 15 mg aripiprazol.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 x 1 munsönderfallande tabletter 28 x 1 munsönderfallande tabletter 49 x 1 munsönderfallande tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Innehåller aspartam.
Se bipacksedeln för mer information.
8.
UTGÅNGSDATUM
Utg. dat
125 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 276/ 027 14 x 1 munsönderfallande tabletter EU/ 1/ 04/ 276/ 028 28 x 1 munsönderfallande tabletter EU/ 1/ 04/ 276/ 029 49 x 1 munsönderfallande tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
ABILIFY 15 mg
126 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
ABILIFY 15 mg munsönderfallande tabletter aripiprazol
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Otsuka Pharmaceutical Europe Ltd.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
127 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
ABILIFY 30 mg munsönderfallande tabletter aripiprazol
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 30 mg aripiprazol.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 x 1 munsönderfallande tabletter 28 x 1 munsönderfallande tabletter 49 x 1 munsönderfallande tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Innehåller aspartam.
Se bipacksedeln för mer information.
8.
UTGÅNGSDATUM
Utg. dat
128 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 276/ 030 14 x 1 munsönderfallande tabletter EU/ 1/ 04/ 276/ 031 28 x 1 munsönderfallande tabletter EU/ 1/ 04/ 276/ 032 49 x 1 munsönderfallande tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
ABILIFY 30 mg
129 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
ABILIFY 30 mg munsönderfallande tabletter aripiprazol
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Otsuka Pharmaceutical Europe Ltd.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
130 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG OCH ETIKETT PÅ FLASKA
1.
LÄKEMEDLETS NAMN
ABILIFY 1 mg/ ml oral lösning aripiprazol
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
En ml innehåller 1 mg aripiprazol.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller fruktos, sackaros, E218 och E216.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
50 ml oral lösning 150 ml oral lösning 480 ml oral lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP Användes inom 6 månader efter första öppnandet.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
131 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Ytterkartong:
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 276/ 033 - 50 ml plastflaska EU/ 1/ 04/ 276/ 034 - 150 ml plastflaska EU/ 1/ 04/ 276/ 035 - 480 ml plastflaska
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Ytterkartong:
ABILIFY 1 mg/ ml
132 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
ABILIFY 7, 5 mg/ ml injektionsvätska, lösning aripiprazol
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En ml innehåller 7, 5 mg aripiprazol.
En injektionsflaska ger 9, 75 mg per 1, 3 ml.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även: sulfobutyleter b- cyklodextrin, vinsyra, natriumhydroxid och vatten till injektionsvätska.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 1 injektionsflaska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
133 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 276/ 036
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Eftersom ABILIFY 7, 5 mg/ ml injektionsvätska, lösning, endast är till för administrering av hälso - och sjukvårdspersonal, kommer ingen information att finnas i Braille.
134 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT PÅ INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
ABILIFY 7, 5 mg/ ml injektionsvätska, lösning aripiprazol Intramuskulär användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
9, 75 mg (1, 3 ml)
6.
ÖVRIGT
135 B.
BIPACKSEDEL
136 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
ABILIFY 5 mg tabletter aripiprazol
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Detta läkemedel har ordinerats åt dig.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad ABILIFY är och vad det används för 2.
Innan du använder ABILIFY 3.
Hur du använder ABILIFY 4.
Eventuella biverkningar 5.
Hur ABILIFY ska förvaras 6.
Övriga upplysningar
1.
VAD ABILIFY ÄR OCH VAD DET ANVÄNDS FÖR
ABILIFY tillhör en grupp läkemedel som kallas antipsykotika.
Det används för att behandla vuxna personer som lider av en sjukdom som kännetecknas av att personen hör, ser eller upplever saker som inte finns där, är misstänksam, tror felaktiga saker, talar och beter sig inkonsekvent samt visar brist på känslor.
Personer i detta tillstånd kan också känna sig deprimerade, skyldiga, ängsliga eller spända.
ABILIFY används för att behandla vuxna personer som lider av ett tillstånd som tar sig uttryck i att personen t ex känner sig "hög", har överskottsenergi, behöver mycket mindre sömn än vanligt, talar väldigt snabbt och med snabbt flöde av idéer och ibland är starkt irriterad.
Hos patienter som har fått effekt av ABILIFY motverkar läkemedlet också att tillståndet uppträder igen.
2.
INNAN DU ANVÄNDER ABILIFY
Använd inte ABILIFY om du är allergisk (överkänslig) mot aripiprazol eller något av övriga innehållsämnen i ABILIFY.
Var särskilt försiktig med ABILIFY Före behandling med ABILIFY, informera läkaren om du har Högt blodsocker eller diabetes inom familjen Kramper Ofrivilliga, oregelbundna muskelrörelser, särskilt i ansiktet Hjärtkärlsjukdomar, hjärtkärlsjukdomar inom familjen, slaganfall (stroke) eller övergående, lätta slaganfall (TIA), onormalt blodtryck
Tala om för läkaren om du märker att du går upp i vikt, upplever det svårt att svälja eller får allergiska symtom.
Om du är äldre och lider av demens (har minnesförlust eller lider av några andra mentala störningar) bör du eller en anhörig/ vårdnadshavare berätta för din läkare om du någon gång har haft ett slaganfall eller övergående, lätt slaganfall.
137 Tala omedelbart om för din läkare om du har tankar på eller en känsla av att vilja skada dig själv.
Självmordstankar och självmordsbeteenden har rapporterats vid aripiprazolbehandling.
Tala omedelbart om för läkare om du drabbas av muskelstelhet eller orörlighet med hög feber, svettningar, förändrat sinnestillstånd eller mycket snabb eller oregelbunden puls.
Barn och ungdomar ABILIFY ska inte användas av barn eller ungdomar eftersom det inte har undersökts på patienter under 18 år.
Rådfråga läkare eller apotekspersonal innan du tar ABILIFY.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Blodtryckssänkande läkemedel:
ABILIFY kan öka effekten av läkemedel som används för att sänka blodtrycket.
Tala därför om för din läkare om du använder något läkemedel för att hålla ditt blodtryck under kontroll.
När ABILIFY tas tillsammans med vissa andra läkemedel kan dosen av ABILIFY behöva ändras.
Det är särskilt viktigt att nämna följande för din läkare:
Läkemedel för att korrigera hjärtrytmen Antidepressiva läkemedel eller naturläkemedel för behandling av depression eller ångest Läkemedel mot svamp Vissa läkemedel för behandling av HIV infektion Läkemedel mot epilepsi
Användning av ABILIFY med mat och dryck ABILIFY kan tas med eller utan mat.
Alkohol bör undvikas tillsammans med ABILIFY.
Graviditet och amning Du ska inte använda ABILIFY om du är gravid om du inte har diskuterat det med din läkare.
Tala genast om för din läkare om du är gravid, misstänker att du kan vara gravid eller planerar att bli gravid.
Ammande mödrar ska inte använda ABILIFY.
Tala genast om för din läkare om du ammar.
Körförmåga och användning av maskiner Kör inte bil eller använd verktyg eller maskiner innan du vet hur ABILIFY påverkar dig.
Viktig information om några innehållsämnen i ABILIFY Om du har fått veta att du är överkänslig mot vissa sockerarter, kontakta din läkare innan du tar detta läkemedel.
3.
HUR DU ANVÄNDER ABILIFY
Använd alltid ABILIFY enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dos är 15 mg en gång dagligen.
Din läkare kan dock behöva minska eller öka dosen (till högst 30 mg en gång dagligen).
Om du upplever att effekten av ABILIFY är för stark eller för svag, vänd dig till din läkare eller apotekspersonal.
138 Försök ta ABILIFY tabletten vid samma tidpunkt varje dag.
Det har ingen betydelse om du tar den tillsammans med eller utan mat.
Svälj alltid tabletten hel tillsammans med vatten.
Även om du känner dig bättre ska du inte ändra eller låta bli att ta din dagliga dos av ABILIFY utan att först ha talat med din läkare.
Om du har tagit för stor mängd av ABILIFY Om du inser att du har tagit fler ABILIFY tabletter än vad din läkare har rekommenderat (eller om någon annan har tagit några av dina ABILIFY tabletter), kontakta genast läkare.
Om du inte kan nå din läkare, ta dig till närmaste sjukhus och ta läkemedelsförpackningen med dig.
Om du har glömt att ta ABILIFY Om du glömmer en dos, ta den så fort du kommer på det, men ta inte dubbla doser under samma dag.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan ABILIFY orsaka biverkningar men alla användare behöver inte få dem.
Vanliga biverkningar (förekommer hos fler än 1 av 100 och färre än 1 av 10 användare) Okontrollerbara ryckningar eller tvära rörelser, huvudvärk, trötthet, illamående, kräkningar, matsmältningsbesvär, förstoppning, ökad salivproduktion, berusningskänsla, sömnsvårigheter, rastlöshet, oroskänsla, sömnighet, skakningar och suddigt seende.
Mindre vanliga biverkningar (förekommer hos fler än 1 av 1000 och färre än 1 av 100 användare) Vissa människor kan känna yrsel, särskilt då de reser sig från liggande eller sittande ställning, eller uppleva en snabbare hjärtfrekvens (puls).
Vissa personer kan känna sig deprimerade.
Andra sällan rapporterade biverkningar:
Förändringar i antalet av vissa blodceller; oregelbunden puls, plötslig oförklarlig död, hjärtattack; allergiska reaktioner (t. ex. svullnad i mun, tunga, ansikte och hals, klåda, utslag); högt blodsocker, uppkomst eller försämring av diabetes, ketoacidos (ketoner i blod och urin) eller koma, låg natriumhalt i blodet; viktökning, viktminskning, anorexi; oro, agitation, ångestkänsla; självmordstankar, självmordsförsök och självmord; talförändringar, krampanfall; en kombination av feber, muskelstelhet, snabbare andhämtning, svettningar, minskad medvetenhet och plötsliga förändringar av blodtryck och hjärtfrekvens; svimning, högt blodtryck, tilltäppning av ett blodkärl genom en blodpropp som bildats på annat ställe i kroppen; spasm i musklerna runt struphuvudet, oavsiktlig inandning av mat med risk för lunginflammation, svårigheter att svälja, inflammation i bukspottkörteln; inflammation i levern, gulfärgning av hud och ögonvitor, rapporter om onormala levervärden, buk - och magbesvär, diarré; hudutslag och ljuskänslighet, onormal hårförlust eller förtunning, stark svettning; stelhet eller kramper, muskelsmärta, svaghet; ofrivillig urinavgång, svårighet att urinera; ihållande och/ eller smärtsam erektion; störningar i kroppens temperaturreglering (t. ex. feber), bröstsmärtor samt svullnad av händer, vrister eller fötter.
Hos äldre patienter med demens har fler dödsfall rapporterats bland dem som använt aripiprazol.
Vidare har slaganfall eller övergående, lätt slaganfall rapporterats.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR ABILIFY SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
139 Används före utgångsdatum som anges på kartongen och blisterkartan.
Fuktkänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är aripiprazol.
Varje tablett innehåller 5 mg aripiprazol.
Övriga innehållsämnen är laktosmonohydrat, majsstärkelse, mikrokristallin cellulosa, hydroxypropylcellulosa, magnesiumstearat, indigotin aluminiumlack (E132).
Läkemedlets utseende och förpackningsstorlekar ABILIFY 5 mg tabletter är rektangulära och blå märkta med A- 007 och 5 på ena sidan.
De finns tillgängliga i perforerade endos tryckförpackningar förpackade i kartonger med 14, 28, 49, 56, 98 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Storbritannien
Tillverkare Bristol- Myers Squibb S. r. l.
Contrada Fontana del Ceraso I- 03012 Anagni- Frosinone - Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
140 Eesti Österreich BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
141 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
ABILIFY 10 mg tabletter aripiprazol
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Detta läkemedel har ordinerats åt dig.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad ABILIFY är och vad det används för 2.
Innan du använder ABILIFY 3.
Hur du använder ABILIFY 4.
Eventuella biverkningar 5.
Hur ABILIFY ska förvaras 6.
Övriga upplysningar
1.
VAD ABILIFY ÄR OCH VAD DET ANVÄNDS FÖR
ABILIFY tillhör en grupp läkemedel som kallas antipsykotika.
Det används för att behandla vuxna personer som lider av en sjukdom som kännetecknas av att personen hör, ser eller upplever saker som inte finns där, är misstänksam, tror felaktiga saker, talar och beter sig inkonsekvent samt visar brist på känslor.
Personer i detta tillstånd kan också känna sig deprimerade, skyldiga, ängsliga eller spända.
ABILIFY används för att behandla vuxna personer som lider av ett tillstånd som tar sig uttryck i att personen t ex känner sig "hög", har överskottsenergi, behöver mycket mindre sömn än vanligt, talar väldigt snabbt och med snabbt flöde av idéer och ibland är starkt irriterad.
Hos patienter som har fått effekt av ABILIFY motverkar läkemedlet också att tillståndet uppträder igen.
2.
INNAN DU ANVÄNDER ABILIFY
Använd inte ABILIFY om du är allergisk (överkänslig) mot aripiprazol eller något av övriga innehållsämnen i ABILIFY.
Var särskilt försiktig med ABILIFY Före behandling med ABILIFY, informera läkaren om du har Högt blodsocker eller diabetes inom familjen Kramper Ofrivilliga, oregelbundna muskelrörelser, särskilt i ansiktet Hjärtkärlsjukdomar, hjärtkärlsjukdomar inom familjen, slaganfall (stroke) eller övergående, lätta slaganfall (TIA), onormalt blodtryck
Tala om för läkaren om du märker att du går upp i vikt, upplever det svårt att svälja eller får allergiska symtom.
Om du är äldre och lider av demens (har minnesförlust eller lider av några andra mentala störningar) bör du eller en anhörig/ vårdnadshavare berätta för din läkare om du någon gång har haft ett slaganfall eller övergående, lätt slaganfall.
142 Tala omedelbart om för din läkare om du har tankar på eller en känsla av att vilja skada dig själv.
Självmordstankar och självmordsbeteenden har rapporterats vid aripiprazolbehandling.
Tala omedelbart om för läkare om du drabbas av muskelstelhet eller orörlighet med hög feber, svettningar, förändrat sinnestillstånd eller mycket snabb eller oregelbunden puls.
Barn och ungdomar ABILIFY ska inte användas av barn eller ungdomar eftersom det inte har undersökts på patienter under 18 år.
Rådfråga läkare eller apotekspersonal innan du tar ABILIFY.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Blodtryckssänkande läkemedel:
ABILIFY kan öka effekten av läkemedel som används för att sänka blodtrycket.
Tala därför om för din läkare om du använder något läkemedel för att hålla ditt blodtryck under kontroll.
När ABILIFY tas tillsammans med vissa andra läkemedel kan dosen av ABILIFY behöva ändras.
Det är särskilt viktigt att nämna följande för din läkare:
Läkemedel för att korrigera hjärtrytmen Antidepressiva läkemedel eller naturläkemedel för behandling av depression eller ångest Läkemedel mot svamp Vissa läkemedel för behandling av HIV infektion Läkemedel mot epilepsi
Användning av ABILIFY med mat och dryck ABILIFY kan tas med eller utan mat.
Alkohol bör undvikas tillsammans med ABILIFY.
Graviditet och amning Du ska inte använda ABILIFY om du är gravid om du inte har diskuterat det med din läkare.
Tala genast om för din läkare om du är gravid, misstänker att du kan vara gravid eller planerar att bli gravid.
Ammande mödrar ska inte använda ABILIFY.
Tala genast om för din läkare om du ammar.
Körförmåga och användning av maskiner Kör inte bil eller använd verktyg eller maskiner innan du vet hur ABILIFY påverkar dig.
Viktig information om några innehållsämnen i ABILIFY Om du har fått veta att du är överkänslig mot vissa sockerarter, kontakta din läkare innan du tar detta läkemedel.
3.
HUR DU ANVÄNDER ABILIFY
Använd alltid ABILIFY enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dos är 15 mg en gång dagligen.
Din läkare kan dock behöva minska eller öka dosen (till högst 30 mg en gång dagligen).
Om du upplever att effekten av ABILIFY är för stark eller för svag, vänd dig till din läkare eller apotekspersonal.
143 Försök ta ABILIFY tabletten vid samma tidpunkt varje dag.
Det har ingen betydelse om du tar den tillsammans med eller utan mat.
Svälj alltid tabletten hel tillsammans med vatten.
Även om du känner dig bättre ska du inte ändra eller låta bli att ta din dagliga dos av ABILIFY utan att först ha talat med din läkare.
Om du har tagit för stor mängd av ABILIFY Om du inser att du har tagit fler ABILIFY tabletter än vad din läkare har rekommenderat (eller om någon annan har tagit några av dina ABILIFY tabletter), kontakta genast läkare.
Om du inte kan nå din läkare, ta dig till närmaste sjukhus och ta läkemedelsförpackningen med dig.
Om du har glömt att ta ABILIFY Om du glömmer en dos, ta den så fort du kommer på det, men ta inte dubbla doser under samma dag.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan ABILIFY orsaka biverkningar men alla användare behöver inte få dem.
Vanliga biverkningar (förekommer hos fler än 1 av 100 och färre än 1 av 10 användare) Okontrollerbara ryckningar eller tvära rörelser, huvudvärk, trötthet, illamående, kräkningar, matsmältningsbesvär, förstoppning, ökad salivproduktion, berusningskänsla, sömnsvårigheter, rastlöshet, oroskänsla, sömnighet, skakningar och suddigt seende.
Mindre vanliga biverkningar (förekommer hos fler än 1 av 1000 och färre än 1 av 100 användare) Vissa människor kan känna yrsel, särskilt då de reser sig från liggande eller sittande ställning, eller uppleva en snabbare hjärtfrekvens (puls).
Vissa personer kan känna sig deprimerade.
Andra sällan rapporterade biverkningar:
Förändringar i antalet av vissa blodceller; oregelbunden puls, plötslig oförklarlig död, hjärtattack; allergiska reaktioner (t. ex. svullnad i mun, tunga, ansikte och hals, klåda, utslag); högt blodsocker, uppkomst eller försämring av diabetes, ketoacidos (ketoner i blod och urin) eller koma, låg natriumhalt i blodet; viktökning, viktminskning, anorexi; oro, agitation, ångestkänsla; självmordstankar, självmordsförsök och självmord; talförändringar, krampanfall; en kombination av feber, muskelstelhet, snabbare andhämtning, svettningar, minskad medvetenhet och plötsliga förändringar av blodtryck och hjärtfrekvens; svimning, högt blodtryck, tilltäppning av ett blodkärl genom en blodpropp som bildats på annat ställe i kroppen; spasm i musklerna runt struphuvudet, oavsiktlig inandning av mat med risk för lunginflammation, svårigheter att svälja, inflammation i bukspottkörteln; inflammation i levern, gulfärgning av hud och ögonvitor, rapporter om onormala levervärden, buk - och magbesvär, diarré; hudutslag och ljuskänslighet, onormal hårförlust eller förtunning, stark svettning; stelhet eller kramper, muskelsmärta, svaghet; ofrivillig urinavgång, svårighet att urinera; ihållande och/ eller smärtsam erektion; störningar i kroppens temperaturreglering (t. ex. feber), bröstsmärtor samt svullnad av händer, vrister eller fötter.
Hos äldre patienter med demens har fler dödsfall rapporterats bland dem som använt aripiprazol.
Vidare har slaganfall eller övergående, lätt slaganfall rapporterats.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR ABILIFY SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
144 Används före utgångsdatum som anges på kartongen och blisterkartan.
Fuktkänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är aripiprazol.
Varje tablett innehåller 10 mg aripiprazol.
Övriga innehållsämnen är laktosmonohydrat, majsstärkelse, mikrokristallin cellulosa, hydroxypropylcellulosa, magnesiumstearat, röd järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar ABILIFY 10 mg tabletter är rektangulära och skära märkta med A- 008 och 10 på ena sidan.
De finns tillgängliga i perforerade endos tryckförpackningar förpackade i kartonger med 14, 28, 49, 56, 98 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Storbritannien
Tillverkare Bristol- Myers Squibb S. r. l.
Contrada Fontana del Ceraso I- 03012 Anagni- Frosinone - Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
145 Eesti Österreich BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
146 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
ABILIFY 15 mg tabletter aripiprazol
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Detta läkemedel har ordinerats åt dig.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad ABILIFY är och vad det används för 2.
Innan du använder ABILIFY 3.
Hur du använder ABILIFY 4.
Eventuella biverkningar 5.
Hur ABILIFY ska förvaras 6.
Övriga upplysningar
1.
VAD ABILIFY ÄR OCH VAD DET ANVÄNDS FÖR
ABILIFY tillhör en grupp läkemedel som kallas antipsykotika.
Det används för att behandla vuxna personer som lider av en sjukdom som kännetecknas av att personen hör, ser eller upplever saker som inte finns där, är misstänksam, tror felaktiga saker, talar och beter sig inkonsekvent samt visar brist på känslor.
Personer i detta tillstånd kan också känna sig deprimerade, skyldiga, ängsliga eller spända.
ABILIFY används för att behandla vuxna personer som lider av ett tillstånd som tar sig uttryck i att personen t ex känner sig "hög", har överskottsenergi, behöver mycket mindre sömn än vanligt, talar väldigt snabbt och med snabbt flöde av idéer och ibland är starkt irriterad.
Hos patienter som har fått effekt av ABILIFY motverkar läkemedlet också att tillståndet uppträder igen.
2.
INNAN DU ANVÄNDER ABILIFY
Använd inte ABILIFY om du är allergisk (överkänslig) mot aripiprazol eller något av övriga innehållsämnen i ABILIFY.
Var särskilt försiktig med ABILIFY Före behandling med ABILIFY, informera läkaren om du har Högt blodsocker eller diabetes inom familjen Kramper Ofrivilliga, oregelbundna muskelrörelser, särskilt i ansiktet Hjärtkärlsjukdomar, hjärtkärlsjukdomar inom familjen, slaganfall (stroke) eller övergående, lätta slaganfall (TIA), onormalt blodtryck
Tala om för läkaren om du märker att du går upp i vikt, upplever det svårt att svälja eller får allergiska symtom.
Om du är äldre och lider av demens (har minnesförlust eller lider av några andra mentala störningar) bör du eller en anhörig/ vårdnadshavare berätta för din läkare om du någon gång har haft ett slaganfall eller övergående, lätt slaganfall.
147 Tala omedelbart om för din läkare om du har tankar på eller en känsla av att vilja skada dig själv.
Självmordstankar och självmordsbeteenden har rapporterats vid aripiprazolbehandling.
Tala omedelbart om för läkare om du drabbas av muskelstelhet eller orörlighet med hög feber, svettningar, förändrat sinnestillstånd eller mycket snabb eller oregelbunden puls.
Barn och ungdomar ABILIFY ska inte användas av barn eller ungdomar eftersom det inte har undersökts på patienter under 18 år.
Rådfråga läkare eller apotekspersonal innan du tar ABILIFY.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Blodtryckssänkande läkemedel:
ABILIFY kan öka effekten av läkemedel som används för att sänka blodtrycket.
Tala därför om för din läkare om du använder något läkemedel för att hålla ditt blodtryck under kontroll.
När ABILIFY tas tillsammans med vissa andra läkemedel kan dosen av ABILIFY behöva ändras.
Det är särskilt viktigt att nämna följande för din läkare:
Läkemedel för att korrigera hjärtrytmen Antidepressiva läkemedel eller naturläkemedel för behandling av depression eller ångest Läkemedel mot svamp Vissa läkemedel för behandling av HIV infektion Läkemedel mot epilepsi
Användning av ABILIFY med mat och dryck ABILIFY kan tas med eller utan mat.
Alkohol bör undvikas tillsammans med ABILIFY.
Graviditet och amning Du ska inte använda ABILIFY om du är gravid om du inte har diskuterat det med din läkare.
Tala genast om för din läkare om du är gravid, misstänker att du kan vara gravid eller planerar att bli gravid.
Ammande mödrar ska inte använda ABILIFY.
Tala genast om för din läkare om du ammar.
Körförmåga och användning av maskiner Kör inte bil eller använd verktyg eller maskiner innan du vet hur ABILIFY påverkar dig.
Viktig information om några innehållsämnen i ABILIFY Om du har fått veta att du är överkänslig mot vissa sockerarter, kontakta din läkare innan du tar detta läkemedel.
3.
HUR DU ANVÄNDER ABILIFY
Använd alltid ABILIFY enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dos är 15 mg en gång dagligen.
Din läkare kan dock behöva minska eller öka dosen (till högst 30 mg en gång dagligen).
Om du upplever att effekten av ABILIFY är för stark eller för svag, vänd dig till din läkare eller apotekspersonal.
148 Försök ta ABILIFY tabletten vid samma tidpunkt varje dag.
Det har ingen betydelse om du tar den tillsammans med eller utan mat.
Svälj alltid tabletten hel tillsammans med vatten.
Även om du känner dig bättre ska du inte ändra eller låta bli att ta din dagliga dos av ABILIFY utan att först ha talat med din läkare.
Om du har tagit för stor mängd av ABILIFY Om du inser att du har tagit fler ABILIFY tabletter än vad din läkare har rekommenderat (eller om någon annan har tagit några av dina ABILIFY tabletter), kontakta genast läkare.
Om du inte kan nå din läkare, ta dig till närmaste sjukhus och ta läkemedelsförpackningen med dig.
Om du har glömt att ta ABILIFY Om du glömmer en dos, ta den så fort du kommer på det, men ta inte dubbla doser under samma dag.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan ABILIFY orsaka biverkningar men alla användare behöver inte få dem.
Vanliga biverkningar (förekommer hos fler än 1 av 100 och färre än 1 av 10 användare) Okontrollerbara ryckningar eller tvära rörelser, huvudvärk, trötthet, illamående, kräkningar, matsmältningsbesvär, förstoppning, ökad salivproduktion, berusningskänsla, sömnsvårigheter, rastlöshet, oroskänsla, sömnighet, skakningar och suddigt seende.
Mindre vanliga biverkningar (förekommer hos fler än 1 av 1000 och färre än 1 av 100 användare) Vissa människor kan känna yrsel, särskilt då de reser sig från liggande eller sittande ställning, eller uppleva en snabbare hjärtfrekvens (puls).
Vissa personer kan känna sig deprimerade.
Andra sällan rapporterade biverkningar:
Förändringar i antalet av vissa blodceller; oregelbunden puls, plötslig oförklarlig död, hjärtattack; allergiska reaktioner (t. ex. svullnad i mun, tunga, ansikte och hals, klåda, utslag); högt blodsocker, uppkomst eller försämring av diabetes, ketoacidos (ketoner i blod och urin) eller koma, låg natriumhalt i blodet; viktökning, viktminskning, anorexi; oro, agitation, ångestkänsla; självmordstankar, självmordsförsök och självmord; talförändringar, krampanfall; en kombination av feber, muskelstelhet, snabbare andhämtning, svettningar, minskad medvetenhet och plötsliga förändringar av blodtryck och hjärtfrekvens; svimning, högt blodtryck, tilltäppning av ett blodkärl genom en blodpropp som bildats på annat ställe i kroppen; spasm i musklerna runt struphuvudet, oavsiktlig inandning av mat med risk för lunginflammation, svårigheter att svälja, inflammation i bukspottkörteln; inflammation i levern, gulfärgning av hud och ögonvitor, rapporter om onormala levervärden, buk - och magbesvär, diarré; hudutslag och ljuskänslighet, onormal hårförlust eller förtunning, stark svettning; stelhet eller kramper, muskelsmärta, svaghet; ofrivillig urinavgång, svårighet att urinera; ihållande och/ eller smärtsam erektion; störningar i kroppens temperaturreglering (t. ex. feber), bröstsmärtor samt svullnad av händer, vrister eller fötter.
Hos äldre patienter med demens har fler dödsfall rapporterats bland dem som använt aripiprazol.
Vidare har slaganfall eller övergående, lätt slaganfall rapporterats.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR ABILIFY SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
149 Används före utgångsdatum som anges på kartongen och blisterkartan.
Fuktkänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är aripiprazol.
Varje tablett innehåller 15 mg aripiprazol.
Övriga innehållsämnen är laktosmonohydrat, majsstärkelse, mikrokristallin cellulosa, hydroxypropylcellulosa, magnesiumstearat, gul järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar ABILIFY 15 mg tabletter är runda och gula märkta med A- 009 och 15 på ena sidan.
De finns tillgängliga i perforerade endos tryckförpackningar förpackade i kartonger med 14, 28, 49, 56, 98 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Storbritannien
Tillverkare Bristol- Myers Squibb S. r. l.
Contrada Fontana del Ceraso I- 03012 Anagni- Frosinone - Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
150 Eesti Österreich BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
151 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
ABILIFY 30 mg tabletter aripiprazol
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Detta läkemedel har ordinerats åt dig.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad ABILIFY är och vad det används för 2.
Innan du använder ABILIFY 3.
Hur du använder ABILIFY 4.
Eventuella biverkningar 5.
Hur ABILIFY ska förvaras 6.
Övriga upplysningar
1.
VAD ABILIFY ÄR OCH VAD DET ANVÄNDS FÖR
ABILIFY tillhör en grupp läkemedel som kallas antipsykotika.
Det används för att behandla vuxna personer som lider av en sjukdom som kännetecknas av att personen hör, ser eller upplever saker som inte finns där, är misstänksam, tror felaktiga saker, talar och beter sig inkonsekvent samt visar brist på känslor.
Personer i detta tillstånd kan också känna sig deprimerade, skyldiga, ängsliga eller spända.
ABILIFY används för att behandla vuxna personer som lider av ett tillstånd som tar sig uttryck i att personen t ex känner sig "hög", har överskottsenergi, behöver mycket mindre sömn än vanligt, talar väldigt snabbt och med snabbt flöde av idéer och ibland är starkt irriterad.
Hos patienter som har fått effekt av ABILIFY motverkar läkemedlet också att tillståndet uppträder igen.
2.
INNAN DU ANVÄNDER ABILIFY
Använd inte ABILIFY om du är allergisk (överkänslig) mot aripiprazol eller något av övriga innehållsämnen i ABILIFY.
Var särskilt försiktig med ABILIFY Före behandling med ABILIFY, informera läkaren om du har Högt blodsocker eller diabetes inom familjen Kramper Ofrivilliga, oregelbundna muskelrörelser, särskilt i ansiktet Hjärtkärlsjukdomar, hjärtkärlsjukdomar inom familjen, slaganfall (stroke) eller övergående, lätta slaganfall (TIA), onormalt blodtryck
Tala om för läkaren om du märker att du går upp i vikt, upplever det svårt att svälja eller får allergiska symtom.
Om du är äldre och lider av demens (har minnesförlust eller lider av några andra mentala störningar) bör du eller en anhörig/ vårdnadshavare berätta för din läkare om du någon gång har haft ett slaganfall eller övergående, lätt slaganfall.
152 Tala omedelbart om för din läkare om du har tankar på eller en känsla av att vilja skada dig själv.
Självmordstankar och självmordsbeteenden har rapporterats vid aripiprazolbehandling.
Tala omedelbart om för läkare om du drabbas av muskelstelhet eller orörlighet med hög feber, svettningar, förändrat sinnestillstånd eller mycket snabb eller oregelbunden puls.
Barn och ungdomar ABILIFY ska inte användas av barn eller ungdomar eftersom det inte har undersökts på patienter under 18 år.
Rådfråga läkare eller apotekspersonal innan du tar ABILIFY.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Blodtryckssänkande läkemedel:
ABILIFY kan öka effekten av läkemedel som används för att sänka blodtrycket.
Tala därför om för din läkare om du använder något läkemedel för att hålla ditt blodtryck under kontroll.
När ABILIFY tas tillsammans med vissa andra läkemedel kan dosen av ABILIFY behöva ändras.
Det är särskilt viktigt att nämna följande för din läkare:
Läkemedel för att korrigera hjärtrytmen Antidepressiva läkemedel eller naturläkemedel för behandling av depression eller ångest Läkemedel mot svamp Vissa läkemedel för behandling av HIV infektion Läkemedel mot epilepsi
Användning av ABILIFY med mat och dryck ABILIFY kan tas med eller utan mat.
Alkohol bör undvikas tillsammans med ABILIFY.
Graviditet och amning Du ska inte använda ABILIFY om du är gravid om du inte har diskuterat det med din läkare.
Tala genast om för din läkare om du är gravid, misstänker att du kan vara gravid eller planerar att bli gravid.
Ammande mödrar ska inte använda ABILIFY.
Tala genast om för din läkare om du ammar.
Körförmåga och användning av maskiner Kör inte bil eller använd verktyg eller maskiner innan du vet hur ABILIFY påverkar dig.
Viktig information om några innehållsämnen i ABILIFY Om du har fått veta att du är överkänslig mot vissa sockerarter, kontakta din läkare innan du tar detta läkemedel.
3.
HUR DU ANVÄNDER ABILIFY
Använd alltid ABILIFY enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dos är 15 mg en gång dagligen.
Din läkare kan dock behöva minska eller öka dosen (till högst 30 mg en gång dagligen).
Om du upplever att effekten av ABILIFY är för stark eller för svag, vänd dig till din läkare eller apotekspersonal.
153 Försök ta ABILIFY tabletten vid samma tidpunkt varje dag.
Det har ingen betydelse om du tar den tillsammans med eller utan mat.
Svälj alltid tabletten hel tillsammans med vatten.
Även om du känner dig bättre ska du inte ändra eller låta bli att ta din dagliga dos av ABILIFY utan att först ha talat med din läkare.
Om du har tagit för stor mängd av ABILIFY Om du inser att du har tagit fler ABILIFY tabletter än vad din läkare har rekommenderat (eller om någon annan har tagit några av dina ABILIFY tabletter), kontakta genast läkare.
Om du inte kan nå din läkare, ta dig till närmaste sjukhus och ta läkemedelsförpackningen med dig.
Om du har glömt att ta ABILIFY Om du glömmer en dos, ta den så fort du kommer på det, men ta inte dubbla doser under samma dag.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan ABILIFY orsaka biverkningar men alla användare behöver inte få dem.
Vanliga biverkningar (förekommer hos fler än 1 av 100 och färre än 1 av 10 användare) Okontrollerbara ryckningar eller tvära rörelser, huvudvärk, trötthet, illamående, kräkningar, matsmältningsbesvär, förstoppning, ökad salivproduktion, berusningskänsla, sömnsvårigheter, rastlöshet, oroskänsla, sömnighet, skakningar och suddigt seende.
Mindre vanliga biverkningar (förekommer hos fler än 1 av 1000 och färre än 1 av 100 användare) Vissa människor kan känna yrsel, särskilt då de reser sig från liggande eller sittande ställning, eller uppleva en snabbare hjärtfrekvens (puls).
Vissa personer kan känna sig deprimerade.
Andra sällan rapporterade biverkningar:
Förändringar i antalet av vissa blodceller; oregelbunden puls, plötslig oförklarlig död, hjärtattack; allergiska reaktioner (t. ex. svullnad i mun, tunga, ansikte och hals, klåda, utslag); högt blodsocker, uppkomst eller försämring av diabetes, ketoacidos (ketoner i blod och urin) eller koma, låg natriumhalt i blodet; viktökning, viktminskning, anorexi; oro, agitation, ångestkänsla; självmordstankar, självmordsförsök och självmord; talförändringar, krampanfall; en kombination av feber, muskelstelhet, snabbare andhämtning, svettningar, minskad medvetenhet och plötsliga förändringar av blodtryck och hjärtfrekvens; svimning, högt blodtryck, tilltäppning av ett blodkärl genom en blodpropp som bildats på annat ställe i kroppen; spasm i musklerna runt struphuvudet, oavsiktlig inandning av mat med risk för lunginflammation, svårigheter att svälja, inflammation i bukspottkörteln; inflammation i levern, gulfärgning av hud och ögonvitor, rapporter om onormala levervärden, buk - och magbesvär, diarré; hudutslag och ljuskänslighet, onormal hårförlust eller förtunning, stark svettning; stelhet eller kramper, muskelsmärta, svaghet; ofrivillig urinavgång, svårighet att urinera; ihållande och/ eller smärtsam erektion; störningar i kroppens temperaturreglering (t. ex. feber), bröstsmärtor samt svullnad av händer, vrister eller fötter.
Hos äldre patienter med demens har fler dödsfall rapporterats bland dem som använt aripiprazol.
Vidare har slaganfall eller övergående, lätt slaganfall rapporterats.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR ABILIFY SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
154 Används före utgångsdatum som anges på kartongen och blisterkartan.
Fuktkänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är aripiprazol.
Varje tablett innehåller 30 mg aripiprazol.
Övriga innehållsämnen är laktosmonohydrat, majsstärkelse, mikrokristallin cellulosa, hydroxypropylcellulosa, magnesiumstearat, röd järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar ABILIFY 30 mg tabletter är runda och skära märkta med A- 011 och 30 på ena sidan.
De finns tillgängliga i perforerade endos tryckförpackningar förpackade i kartonger med 14, 28, 49, 56, 98 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Storbritannien
Tillverkare Bristol- Myers Squibb S. r. l.
Contrada Fontana del Ceraso I- 03012 Anagni- Frosinone - Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
155 Eesti Österreich BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
156 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
ABILIFY 10 mg munsönderfallande tabletter aripiprazol
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Detta läkemedel har ordinerats åt dig.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad ABILIFY är och vad det används för 2.
Innan du använder ABILIFY 3.
Hur du använder ABILIFY 4.
Eventuella biverkningar 5.
Hur ABILIFY ska förvaras 6.
Övriga upplysningar
1.
VAD ABILIFY ÄR OCH VAD DET ANVÄNDS FÖR
ABILIFY tillhör en grupp läkemedel som kallas antipsykotika.
Det används för att behandla vuxna personer som lider av en sjukdom som kännetecknas av att personen hör, ser eller upplever saker som inte finns där, är misstänksam, tror felaktiga saker, talar och beter sig inkonsekvent samt visar brist på känslor.
Personer i detta tillstånd kan också känna sig deprimerade, skyldiga, ängsliga eller spända.
ABILIFY används för att behandla vuxna personer som lider av ett tillstånd som tar sig uttryck i att personen t ex känner sig "hög", har överskottsenergi, behöver mycket mindre sömn än vanligt, talar väldigt snabbt och med snabbt flöde av idéer och ibland är starkt irriterad.
Hos patienter som har fått effekt av ABILIFY motverkar läkemedlet också att tillståndet uppträder igen.
2.
INNAN DU ANVÄNDER ABILIFY
Använd inte ABILIFY om du är allergisk (överkänslig) mot aripiprazol eller något av övriga innehållsämnen i ABILIFY.
Var särskilt försiktig med ABILIFY Före behandling med ABILIFY, informera läkaren om du har Högt blodsocker eller diabetes inom familjen Kramper Ofrivilliga, oregelbundna muskelrörelser, särskilt i ansiktet Hjärtkärlsjukdomar, hjärtkärlsjukdomar inom familjen, slaganfall (stroke) eller övergående, lätta slaganfall (TIA), onormalt blodtryck
Tala om för läkaren om du märker att du går upp i vikt, upplever det svårt att svälja eller får allergiska symtom.
Om du är äldre och lider av demens (har minnesförlust eller lider av några andra mentala störningar) bör du eller en anhörig/ vårdnadshavare berätta för din läkare om du någon gång har haft ett slaganfall eller övergående, lätt slaganfall.
157 Tala omedelbart om för din läkare om du har tankar på eller en känsla av att vilja skada dig själv.
Självmordstankar och självmordsbeteenden har rapporterats vid aripiprazolbehandling.
Tala omedelbart om för läkare om du drabbas av muskelstelhet eller orörlighet med hög feber, svettningar, förändrat sinnestillstånd eller mycket snabb eller oregelbunden puls.
Barn och ungdomar ABILIFY ska inte användas av barn eller ungdomar eftersom det inte har undersökts på patienter under 18 år.
Rådfråga läkare eller apotekspersonal innan du tar ABILIFY.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Blodtryckssänkande läkemedel:
ABILIFY kan öka effekten av läkemedel som används för att sänka blodtrycket.
Tala därför om för din läkare om du använder något läkemedel för att hålla ditt blodtryck under kontroll.
När ABILIFY tas tillsammans med vissa andra läkemedel kan dosen av ABILIFY behöva ändras.
Det är särskilt viktigt att nämna följande för din läkare:
Läkemedel för att korrigera hjärtrytmen Antidepressiva läkemedel eller naturläkemedel för behandling av depression eller ångest Läkemedel mot svamp Vissa läkemedel för behandling av HIV infektion Läkemedel mot epilepsi
Användning av ABILIFY med mat och dryck ABILIFY kan tas med eller utan mat.
Alkohol bör undvikas tillsammans med ABILIFY.
Graviditet och amning Du ska inte använda ABILIFY om du är gravid om du inte har diskuterat det med din läkare.
Tala genast om för din läkare om du är gravid, misstänker att du kan vara gravid eller planerar att bli gravid.
Ammande mödrar ska inte använda ABILIFY.
Tala genast om för din läkare om du ammar.
Körförmåga och användning av maskiner Kör inte bil eller använd verktyg eller maskiner innan du vet hur ABILIFY påverkar dig.
Viktig information om några innehållsämnen i ABILIFY Patienter som inte kan inta fenylalanin bör uppmärksamma att ABILIFY munsönderfallande tabletter innehåller aspartam, vilket är en fenylalaninkälla.
Kan vara skadligt för personer med fenylketonuri.
3.
HUR DU ANVÄNDER ABILIFY
Använd alltid ABILIFY enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dos är 15 mg en gång dagligen.
Din läkare kan dock behöva minska eller öka dosen (till högst 30 mg en gång dagligen).
Om du upplever att effekten av ABILIFY är för stark eller för svag, vänd dig till din läkare eller apotekspersonal.
158 Försök ta ABILIFY munsönderfallande tablett vid samma tidpunkt varje dag.
Det har ingen betydelse om du tar den tillsammans med eller utan mat.
Öppna inte blistern förrän du ska ta tabletten.
För att ta ut en enstaka tablett öppnas förpackningen och folien på blistern rivs bort så att tabletten blir synlig.
Tryck inte tabletten genom folien, då detta kan skada tabletten.
Direkt efter att blistern har öppnats tas hela den munsönderfallande tabletten, med torra händer, och placeras på tungan.
Tabletten löses snabbt upp i saliven och kan tas med eller utan vätska.
Alternativt kan tabletten lösas upp i vatten till en suspension och drickas.
Även om du känner dig bättre ska du inte ändra eller låta bli att ta din dagliga dos av ABILIFY utan att först ha talat med din läkare.
Om du har tagit för stor mängd av ABILIFY Om du inser att du har tagit fler ABILIFY munsönderfallande tabletter än vad din läkare har rekommenderat (eller om någon annan har tagit några av dina ABILIFY munsönderfallande tabletter), kontakta genast läkare.
Om du inte kan nå din läkare, ta dig till närmaste sjukhus och ta läkemedelsförpackningen med dig.
Om du har glömt att ta ABILIFY Om du glömmer en dos, ta den så fort du kommer på det, men ta inte dubbla doser under samma dag.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan ABILIFY orsaka biverkningar men alla användare behöver inte få dem.
Vanliga biverkningar (förekommer hos fler än 1 av 100 och färre än 1 av 10 användare) Okontrollerbara ryckningar eller tvära rörelser, huvudvärk, trötthet, illamående, kräkningar, matsmältningsbesvär, förstoppning, ökad salivproduktion, berusningskänsla, sömnsvårigheter, rastlöshet, oroskänsla, sömnighet, skakningar och suddigt seende.
Mindre vanliga biverkningar (förekommer hos fler än 1 av 1000 och färre än 1 av 100 användare) Vissa människor kan känna yrsel, särskilt då de reser sig från liggande eller sittande ställning, eller uppleva en snabbare hjärtfrekvens (puls).
Vissa personer kan känna sig deprimerade.
Andra sällan rapporterade biverkningar:
Förändringar i antalet av vissa blodceller; oregelbunden puls, plötslig oförklarlig död, hjärtattack; allergiska reaktioner (t. ex. svullnad i mun, tunga, ansikte och hals, klåda, utslag); högt blodsocker, uppkomst eller försämring av diabetes, ketoacidos (ketoner i blod och urin) eller koma, låg natriumhalt i blodet; viktökning, viktminskning, anorexi; oro, agitation, ångestkänsla; självmordstankar, självmordsförsök och självmord; talförändringar, krampanfall; en kombination av feber, muskelstelhet, snabbare andhämtning, svettningar, minskad medvetenhet och plötsliga förändringar av blodtryck och hjärtfrekvens; svimning, högt blodtryck, tilltäppning av ett blodkärl genom en blodpropp som bildats på annat ställe i kroppen; spasm i musklerna runt struphuvudet, oavsiktlig inandning av mat med risk för lunginflammation, svårigheter att svälja, inflammation i bukspottkörteln; inflammation i levern, gulfärgning av hud och ögonvitor, rapporter om onormala levervärden, buk - och magbesvär, diarré; hudutslag och ljuskänslighet, onormal hårförlust eller förtunning, stark svettning; stelhet eller kramper, muskelsmärta, svaghet; ofrivillig urinavgång, svårighet att urinera; ihållande och/ eller smärtsam erektion; störningar i kroppens temperaturreglering (t. ex. feber), bröstsmärtor samt svullnad av händer, vrister eller fötter.
Hos äldre patienter med demens har fler dödsfall rapporterats bland dem som använt aripiprazol.
Vidare har slaganfall eller övergående, lätt slaganfall rapporterats.
159 Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR ABILIFY SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blisterkartan.
Fuktkänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är aripiprazol.
Varje munsönderfallande tablett innehåller 10 mg aripiprazol.
Övriga innehållsämnen är kalciumsilikat, kroskarmellosnatrium, krospovidon, kiseldioxid, xylitol, mikrokristallin cellulosa, aspartam, acesulfamkalium, vaniljsmak, vinsyra, magnesiumstearat, röd järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar ABILIFY 10 mg munsönderfallande tabletter är runda och skära märkta med "A" över "640" på ena sidan och 10 på andra sidan.
De finns tillgängliga i perforerade endos tryckförpackningar förpackade i kartonger med 14, 28 eller 49 munsönderfallande tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Storbritannien
Tillverkare Bristol- Myers Squibb S. r. l.
Contrada Fontana del Ceraso I- 03012 Anagni- Frosinone - Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
160 Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
161 Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
162 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
ABILIFY 15 mg munsönderfallande tabletter aripiprazol
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Detta läkemedel har ordinerats åt dig.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad ABILIFY är och vad det används för 2.
Innan du använder ABILIFY 3.
Hur du använder ABILIFY 4.
Eventuella biverkningar 5.
Hur ABILIFY ska förvaras 6.
Övriga upplysningar
1.
VAD ABILIFY ÄR OCH VAD DET ANVÄNDS FÖR
ABILIFY tillhör en grupp läkemedel som kallas antipsykotika.
Det används för att behandla vuxna personer som lider av en sjukdom som kännetecknas av att personen hör, ser eller upplever saker som inte finns där, är misstänksam, tror felaktiga saker, talar och beter sig inkonsekvent samt visar brist på känslor.
Personer i detta tillstånd kan också känna sig deprimerade, skyldiga, ängsliga eller spända.
ABILIFY används för att behandla vuxna personer som lider av ett tillstånd som tar sig uttryck i att personen t ex känner sig "hög", har överskottsenergi, behöver mycket mindre sömn än vanligt, talar väldigt snabbt och med snabbt flöde av idéer och ibland är starkt irriterad.
Hos patienter som har fått effekt av ABILIFY motverkar läkemedlet också att tillståndet uppträder igen.
2.
INNAN DU ANVÄNDER ABILIFY
Använd inte ABILIFY om du är allergisk (överkänslig) mot aripiprazol eller något av övriga innehållsämnen i ABILIFY.
Var särskilt försiktig med ABILIFY Före behandling med ABILIFY, informera läkaren om du har Högt blodsocker eller diabetes inom familjen Kramper Ofrivilliga, oregelbundna muskelrörelser, särskilt i ansiktet Hjärtkärlsjukdomar, hjärtkärlsjukdomar inom familjen, slaganfall (stroke) eller övergående, lätta slaganfall (TIA), onormalt blodtryck
Tala om för läkaren om du märker att du går upp i vikt, upplever det svårt att svälja eller får allergiska symtom.
Om du är äldre och lider av demens (har minnesförlust eller lider av några andra mentala störningar) bör du eller en anhörig/ vårdnadshavare berätta för din läkare om du någon gång har haft ett slaganfall eller övergående, lätt slaganfall.
163 Tala omedelbart om för din läkare om du har tankar på eller en känsla av att vilja skada dig själv.
Självmordstankar och självmordsbeteenden har rapporterats vid aripiprazolbehandling.
Tala omedelbart om för läkare om du drabbas av muskelstelhet eller orörlighet med hög feber, svettningar, förändrat sinnestillstånd eller mycket snabb eller oregelbunden puls.
Barn och ungdomar ABILIFY ska inte användas av barn eller ungdomar eftersom det inte har undersökts på patienter under 18 år.
Rådfråga läkare eller apotekspersonal innan du tar ABILIFY.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Blodtryckssänkande läkemedel:
ABILIFY kan öka effekten av läkemedel som används för att sänka blodtrycket.
Tala därför om för din läkare om du använder något läkemedel för att hålla ditt blodtryck under kontroll.
När ABILIFY tas tillsammans med vissa andra läkemedel kan dosen av ABILIFY behöva ändras.
Det är särskilt viktigt att nämna följande för din läkare:
Läkemedel för att korrigera hjärtrytmen Antidepressiva läkemedel eller naturläkemedel för behandling av depression eller ångest Läkemedel mot svamp Vissa läkemedel för behandling av HIV infektion Läkemedel mot epilepsi
Användning av ABILIFY med mat och dryck ABILIFY kan tas med eller utan mat.
Alkohol bör undvikas tillsammans med ABILIFY.
Graviditet och amning Du ska inte använda ABILIFY om du är gravid om du inte har diskuterat det med din läkare.
Tala genast om för din läkare om du är gravid, misstänker att du kan vara gravid eller planerar att bli gravid.
Ammande mödrar ska inte använda ABILIFY.
Tala genast om för din läkare om du ammar.
Körförmåga och användning av maskiner Kör inte bil eller använd verktyg eller maskiner innan du vet hur ABILIFY påverkar dig.
Viktig information om några innehållsämnen i ABILIFY Patienter som inte kan inta fenylalanin bör uppmärksamma att ABILIFY munsönderfallande tabletter innehåller aspartam, vilket är en fenylalaninkälla.
Kan vara skadligt för personer med fenylketonuri.
3.
HUR DU ANVÄNDER ABILIFY
Använd alltid ABILIFY enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dos är 15 mg en gång dagligen.
Din läkare kan dock behöva minska eller öka dosen (till högst 30 mg en gång dagligen).
Om du upplever att effekten av ABILIFY är för stark eller för svag, vänd dig till din läkare eller apotekspersonal.
164 Försök ta ABILIFY munsönderfallande tablett vid samma tidpunkt varje dag.
Det har ingen betydelse om du tar den tillsammans med eller utan mat.
Öppna inte blistern förrän du ska ta tabletten.
För att ta ut en enstaka tablett öppnas förpackningen och folien på blistern rivs bort så att tabletten blir synlig.
Tryck inte tabletten genom folien, då detta kan skada tabletten.
Direkt efter att blistern har öppnats tas hela den munsönderfallande tabletten, med torra händer, och placeras på tungan.
Tabletten löses snabbt upp i saliven och kan tas med eller utan vätska.
Alternativt kan tabletten lösas upp i vatten till en suspension och drickas.
Även om du känner dig bättre ska du inte ändra eller låta bli att ta din dagliga dos av ABILIFY utan att först ha talat med din läkare.
Om du har tagit för stor mängd av ABILIFY Om du inser att du har tagit fler ABILIFY munsönderfallande tabletter än vad din läkare har rekommenderat (eller om någon annan har tagit några av dina ABILIFY munsönderfallande tabletter), kontakta genast läkare.
Om du inte kan nå din läkare, ta dig till närmaste sjukhus och ta läkemedelsförpackningen med dig.
Om du har glömt att ta ABILIFY Om du glömmer en dos, ta den så fort du kommer på det, men ta inte dubbla doser under samma dag.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan ABILIFY orsaka biverkningar men alla användare behöver inte få dem.
Vanliga biverkningar (förekommer hos fler än 1 av 100 och färre än 1 av 10 användare) Okontrollerbara ryckningar eller tvära rörelser, huvudvärk, trötthet, illamående, kräkningar, matsmältningsbesvär, förstoppning, ökad salivproduktion, berusningskänsla, sömnsvårigheter, rastlöshet, oroskänsla, sömnighet, skakningar och suddigt seende.
Mindre vanliga biverkningar (förekommer hos fler än 1 av 1000 och färre än 1 av 100 användare) Vissa människor kan känna yrsel, särskilt då de reser sig från liggande eller sittande ställning, eller uppleva en snabbare hjärtfrekvens (puls).
Vissa personer kan känna sig deprimerade.
Andra sällan rapporterade biverkningar:
Förändringar i antalet av vissa blodceller; oregelbunden puls, plötslig oförklarlig död, hjärtattack; allergiska reaktioner (t. ex. svullnad i mun, tunga, ansikte och hals, klåda, utslag); högt blodsocker, uppkomst eller försämring av diabetes, ketoacidos (ketoner i blod och urin) eller koma, låg natriumhalt i blodet; viktökning, viktminskning, anorexi; oro, agitation, ångestkänsla; självmordstankar, självmordsförsök och självmord; talförändringar, krampanfall; en kombination av feber, muskelstelhet, snabbare andhämtning, svettningar, minskad medvetenhet och plötsliga förändringar av blodtryck och hjärtfrekvens; svimning, högt blodtryck, tilltäppning av ett blodkärl genom en blodpropp som bildats på annat ställe i kroppen; spasm i musklerna runt struphuvudet, oavsiktlig inandning av mat med risk för lunginflammation, svårigheter att svälja, inflammation i bukspottkörteln; inflammation i levern, gulfärgning av hud och ögonvitor, rapporter om onormala levervärden, buk - och magbesvär, diarré; hudutslag och ljuskänslighet, onormal hårförlust eller förtunning, stark svettning; stelhet eller kramper, muskelsmärta, svaghet; ofrivillig urinavgång, svårighet att urinera; ihållande och/ eller smärtsam erektion; störningar i kroppens temperaturreglering (t. ex. feber), bröstsmärtor samt svullnad av händer, vrister eller fötter.
Hos äldre patienter med demens har fler dödsfall rapporterats bland dem som använt aripiprazol.
Vidare har slaganfall eller övergående, lätt slaganfall rapporterats.
165 Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR ABILIFY SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blisterkartan.
Fuktkänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är aripiprazol.
Varje munsönderfallande tablett innehåller 15 mg aripiprazol.
Övriga innehållsämnen är kalciumsilikat, kroskarmellosnatrium, krospovidon, kiseldioxid, xylitol, mikrokristallin cellulosa, aspartam, acesulfamkalium, vaniljsmak, vinsyra, magnesiumstearat, gul järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar ABILIFY 15 mg munsönderfallande tabletter är runda och gula märkta med "A" över "641" på ena sidan och 15 på andra sidan.
De finns tillgängliga i perforerade endos tryckförpackningar förpackade i kartonger med 14, 28 eller 49 munsönderfallande tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Storbritannien
Tillverkare Bristol- Myers Squibb S. r. l.
Contrada Fontana del Ceraso I- 03012 Anagni- Frosinone - Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
166 Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
167 Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
168 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
ABILIFY 30 mg munsönderfallande tabletter aripiprazol
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Detta läkemedel har ordinerats åt dig.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad ABILIFY är och vad det används för 2.
Innan du använder ABILIFY 3.
Hur du använder ABILIFY 4.
Eventuella biverkningar 5.
Hur ABILIFY ska förvaras 6.
Övriga upplysningar
1.
VAD ABILIFY ÄR OCH VAD DET ANVÄNDS FÖR
ABILIFY tillhör en grupp läkemedel som kallas antipsykotika.
Det används för att behandla vuxna personer som lider av en sjukdom som kännetecknas av att personen hör, ser eller upplever saker som inte finns där, är misstänksam, tror felaktiga saker, talar och beter sig inkonsekvent samt visar brist på känslor.
Personer i detta tillstånd kan också känna sig deprimerade, skyldiga, ängsliga eller spända.
ABILIFY används för att behandla vuxna personer som lider av ett tillstånd som tar sig uttryck i att personen t ex känner sig "hög", har överskottsenergi, behöver mycket mindre sömn än vanligt, talar väldigt snabbt och med snabbt flöde av idéer och ibland är starkt irriterad.
Hos patienter som har fått effekt av ABILIFY motverkar läkemedlet också att tillståndet uppträder igen.
2.
INNAN DU ANVÄNDER ABILIFY
Använd inte ABILIFY om du är allergisk (överkänslig) mot aripiprazol eller något av övriga innehållsämnen i ABILIFY.
Var särskilt försiktig med ABILIFY Före behandling med ABILIFY, informera läkaren om du har Högt blodsocker eller diabetes inom familjen Kramper Ofrivilliga, oregelbundna muskelrörelser, särskilt i ansiktet Hjärtkärlsjukdomar, hjärtkärlsjukdomar inom familjen, slaganfall (stroke) eller övergående, lätta slaganfall (TIA), onormalt blodtryck
Tala om för läkaren om du märker att du går upp i vikt, upplever det svårt att svälja eller får allergiska symtom.
Om du är äldre och lider av demens (har minnesförlust eller lider av några andra mentala störningar) bör du eller en anhörig/ vårdnadshavare berätta för din läkare om du någon gång har haft ett slaganfall eller övergående, lätt slaganfall.
169 Tala omedelbart om för din läkare om du har tankar på eller en känsla av att vilja skada dig själv.
Självmordstankar och självmordsbeteenden har rapporterats vid aripiprazolbehandling.
Tala omedelbart om för läkare om du drabbas av muskelstelhet eller orörlighet med hög feber, svettningar, förändrat sinnestillstånd eller mycket snabb eller oregelbunden puls.
Barn och ungdomar ABILIFY ska inte användas av barn eller ungdomar eftersom det inte har undersökts på patienter under 18 år.
Rådfråga läkare eller apotekspersonal innan du tar ABILIFY.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Blodtryckssänkande läkemedel:
ABILIFY kan öka effekten av läkemedel som används för att sänka blodtrycket.
Tala därför om för din läkare om du använder något läkemedel för att hålla ditt blodtryck under kontroll.
När ABILIFY tas tillsammans med vissa andra läkemedel kan dosen av ABILIFY behöva ändras.
Det är särskilt viktigt att nämna följande för din läkare:
Läkemedel för att korrigera hjärtrytmen Antidepressiva läkemedel eller naturläkemedel för behandling av depression eller ångest Läkemedel mot svamp Vissa läkemedel för behandling av HIV infektion Läkemedel mot epilepsi
Användning av ABILIFY med mat och dryck ABILIFY kan tas med eller utan mat.
Alkohol bör undvikas tillsammans med ABILIFY.
Graviditet och amning Du ska inte använda ABILIFY om du är gravid om du inte har diskuterat det med din läkare.
Tala genast om för din läkare om du är gravid, misstänker att du kan vara gravid eller planerar att bli gravid.
Ammande mödrar ska inte använda ABILIFY.
Tala genast om för din läkare om du ammar.
Körförmåga och användning av maskiner Kör inte bil eller använd verktyg eller maskiner innan du vet hur ABILIFY påverkar dig.
Viktig information om några innehållsämnen i ABILIFY Patienter som inte kan inta fenylalanin bör uppmärksamma att ABILIFY munsönderfallande tabletter innehåller aspartam, vilket är en fenylalaninkälla.
Kan vara skadligt för personer med fenylketonuri.
3.
HUR DU ANVÄNDER ABILIFY
Använd alltid ABILIFY enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dos är 15 mg en gång dagligen.
Din läkare kan dock behöva minska eller öka dosen (till högst 30 mg en gång dagligen).
Om du upplever att effekten av ABILIFY är för stark eller för svag, vänd dig till din läkare eller apotekspersonal.
170 Försök ta ABILIFY munsönderfallande tablett vid samma tidpunkt varje dag.
Det har ingen betydelse om du tar den tillsammans med eller utan mat.
Öppna inte blistern förrän du ska ta tabletten.
För att ta ut en enstaka tablett öppnas förpackningen och folien på blistern rivs bort så att tabletten blir synlig.
Tryck inte tabletten genom folien, då detta kan skada tabletten.
Direkt efter att blistern har öppnats tas hela den munsönderfallande tabletten, med torra händer, och placeras på tungan.
Tabletten löses snabbt upp i saliven och kan tas med eller utan vätska.
Alternativt kan tabletten lösas upp i vatten till en suspension och drickas.
Även om du känner dig bättre ska du inte ändra eller låta bli att ta din dagliga dos av ABILIFY utan att först ha talat med din läkare.
Om du har tagit för stor mängd av ABILIFY Om du inser att du har tagit fler ABILIFY munsönderfallande tabletter än vad din läkare har rekommenderat (eller om någon annan har tagit några av dina ABILIFY munsönderfallande tabletter), kontakta genast läkare.
Om du inte kan nå din läkare, ta dig till närmaste sjukhus och ta läkemedelsförpackningen med dig.
Om du har glömt att ta ABILIFY Om du glömmer en dos, ta den så fort du kommer på det, men ta inte dubbla doser under samma dag.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan ABILIFY orsaka biverkningar men alla användare behöver inte få dem.
Vanliga biverkningar (förekommer hos fler än 1 av 100 och färre än 1 av 10 användare) Okontrollerbara ryckningar eller tvära rörelser, huvudvärk, trötthet, illamående, kräkningar, matsmältningsbesvär, förstoppning, ökad salivproduktion, berusningskänsla, sömnsvårigheter, rastlöshet, oroskänsla, sömnighet, skakningar och suddigt seende.
Mindre vanliga biverkningar (förekommer hos fler än 1 av 1000 och färre än 1 av 100 användare) Vissa människor kan känna yrsel, särskilt då de reser sig från liggande eller sittande ställning, eller uppleva en snabbare hjärtfrekvens (puls).
Vissa personer kan känna sig deprimerade.
Andra sällan rapporterade biverkningar:
Förändringar i antalet av vissa blodceller; oregelbunden puls, plötslig oförklarlig död, hjärtattack; allergiska reaktioner (t. ex. svullnad i mun, tunga, ansikte och hals, klåda, utslag); högt blodsocker, uppkomst eller försämring av diabetes, ketoacidos (ketoner i blod och urin) eller koma, låg natriumhalt i blodet; viktökning, viktminskning, anorexi; oro, agitation, ångestkänsla; självmordstankar, självmordsförsök och självmord; talförändringar, krampanfall; en kombination av feber, muskelstelhet, snabbare andhämtning, svettningar, minskad medvetenhet och plötsliga förändringar av blodtryck och hjärtfrekvens; svimning, högt blodtryck, tilltäppning av ett blodkärl genom en blodpropp som bildats på annat ställe i kroppen; spasm i musklerna runt struphuvudet, oavsiktlig inandning av mat med risk för lunginflammation, svårigheter att svälja, inflammation i bukspottkörteln; inflammation i levern, gulfärgning av hud och ögonvitor, rapporter om onormala levervärden, buk - och magbesvär, diarré; hudutslag och ljuskänslighet, onormal hårförlust eller förtunning, stark svettning; stelhet eller kramper, muskelsmärta, svaghet; ofrivillig urinavgång, svårighet att urinera; ihållande och/ eller smärtsam erektion; störningar i kroppens temperaturreglering (t. ex. feber), bröstsmärtor samt svullnad av händer, vrister eller fötter.
Hos äldre patienter med demens har fler dödsfall rapporterats bland dem som använt aripiprazol.
Vidare har slaganfall eller övergående, lätt slaganfall rapporterats.
171 Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR ABILIFY SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blisterkartan.
Fuktkänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är aripiprazol.
Varje munsönderfallande tablett innehåller 30 mg aripiprazol.
Övriga innehållsämnen är kalciumsilikat, kroskarmellosnatrium, krospovidon, kiseldioxid, xylitol, mikrokristallin cellulosa, aspartam, acesulfamkalium, vaniljsmak, vinsyra, magnesiumstearat, röd järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar ABILIFY 30 mg munsönderfallande tabletter är runda och skära märkta med "A" över "643" på ena sidan och 30 på andra sidan.
De finns tillgängliga i perforerade endos tryckförpackningar förpackade i kartonger med 14, 28 eller 49 munsönderfallande tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Storbritannien
Tillverkare Bristol- Myers Squibb S. r. l.
Contrada Fontana del Ceraso I- 03012 Anagni- Frosinone - Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
172 Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
173 Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
174 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
ABILIFY 1 mg/ ml oral lösning aripiprazol
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Detta läkemedel har ordinerats åt dig.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad ABILIFY är och vad det används för 2.
Innan du använder ABILIFY 3.
Hur du använder ABILIFY 4.
Eventuella biverkningar 5.
Hur ABILIFY ska förvaras 6.
Övriga upplysningar
1.
VAD ABILIFY ÄR OCH VAD DET ANVÄNDS FÖR
ABILIFY tillhör en grupp läkemedel som kallas antipsykotika.
Det används för att behandla vuxna personer som lider av en sjukdom som kännetecknas av att personen hör, ser eller upplever saker som inte finns där, är misstänksam, tror felaktiga saker, talar och beter sig inkonsekvent samt visar brist på känslor.
Personer i detta tillstånd kan också känna sig deprimerade, skyldiga, ängsliga eller spända.
ABILIFY används för att behandla vuxna personer som lider av ett tillstånd som tar sig uttryck i att personen t ex känner sig "hög", har överskottsenergi, behöver mycket mindre sömn än vanligt, talar väldigt snabbt och med snabbt flöde av idéer och ibland är starkt irriterad.
Hos patienter som har fått effekt av ABILIFY motverkar läkemedlet också att tillståndet uppträder igen.
2.
INNAN DU ANVÄNDER ABILIFY
Använd inte ABILIFY om du är allergisk (överkänslig) mot aripiprazol eller något av övriga innehållsämn i ABILIFY.
Var särskilt försiktig med ABILIFY Före behandling med ABILIFY, informera läkaren om du har Högt blodsocker eller diabetes inom familjen Kramper Ofrivilliga, oregelbundna muskelrörelser, särskilt i ansiktet Hjärtkärlsjukdomar, hjärtkärlsjukdomar inom familjen, slaganfall (stroke) eller övergående, lätta slaganfall (TIA), onormalt blodtryck
Tala om för läkaren om du märker att du går upp i vikt, upplever det svårt att svälja eller får allergiska symtom.
Om du är äldre och lider av demens (har minnesförlust eller lider av några andra mentala störningar) bör du eller en anhörig/ vårdnadshavare berätta för din läkare om du någon gång har haft ett slaganfall eller övergående, lätt slaganfall.
175 Tala omedelbart om för din läkare om du har tankar på eller en känsla av att vilja skada dig själv.
Självmordstankar och självmordsbeteenden har rapporterats vid aripiprazolbehandling.
Tala omedelbart om för läkare om du drabbas av muskelstelhet eller orörlighet med hög feber, svettningar, förändrat sinnestillstånd eller mycket snabb eller oregelbunden puls.
Barn och ungdomar ABILIFY ska inte användas av barn eller ungdomar eftersom det inte har undersökts på patienter under 18 år.
Rådfråga läkare eller apotekspersonal innan du tar ABILIFY.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Blodtryckssänkande läkemedel:
ABILIFY kan öka effekten av läkemedel som används för att sänka blodtrycket.
Tala därför om för din läkare om du använder något läkemedel för att hålla ditt blodtryck under kontroll.
När ABILIFY tas tillsammans med vissa andra läkemedel kan dosen av ABILIFY behöva ändras.
Det är särskilt viktigt att nämna följande för din läkare:
Läkemedel för att korrigera hjärtrytmen Antidepressiva läkemedel eller naturläkemedel för behandling av depression eller ångest Läkemedel mot svamp Vissa läkemedel för behandling av HIV infektion Läkemedel mot epilepsi
Användning av ABILIFY med mat och dryck ABILIFY kan tas med eller utan mat.
Den orala lösningen ska dock ej spädas med andra vätskor eller blandas med någon mat innan den administreras.
Alkohol bör undvikas tillsammans med ABILIFY.
Graviditet och amning Du ska inte använda ABILIFY om du är gravid om du inte har diskuterat det med din läkare.
Tala genast om för din läkare om du är gravid, misstänker att du kan vara gravid eller planerar att bli gravid.
Ammande mödrar ska inte använda ABILIFY.
Tala genast om för din läkare om du ammar.
Körförmåga och användning av maskiner Kör inte bil eller använd verktyg eller maskiner innan du vet hur ABILIFY påverkar dig.
Viktig information om några innehållsämnen i ABILIFY Varje ml aripiprazol oral lösning innehåller 200 mg fruktos och 400 mg sackaros.
Om du inte tål vissa sockerarter bör du kontakta din läkare innan du tar denna medicin.
Parahydroxybenzoater kan orsaka allergiska reaktioner (eventuellt fördröjda).
3.
HUR DU ANVÄNDER ABILIFY
Ta alltid ABILIFY enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dos är 15 ml lösning (motsvarande 15 mg aripiprazol) en gång dagligen.
Din läkare kan dock behöva minska eller öka dosen till högst 30 mg (dvs 30 ml) en gång dagligen.
Dosen av ABILIFY oral lösning måste mätas med den kalibrerade bägaren eller den kalibrerade 2 ml pipetten som medföljer i kartongen.
176 Om du upplever att effekten av ABILIFY är för stark eller för svag, vänd dig till din läkare eller apotekspersonal.
Försök ta ABILIFY oral lösning vid samma tidpunkt varje dag.
Det har ingen betydelse om du tar den tillsammans med eller utan mat.
Du bör dock ej späda den med andra vätskor eller blanda den med mat innan den tas.
Även om du känner dig bättre ska du inte ändra eller låta bli att ta din dagliga dos av ABILIFY utan att först ha talat med din läkare.
Om du har tagit för stor mängd av ABILIFY Om du inser att du har tagit mer ABILIFY oral lösning än vad din läkare har rekommenderat (eller om någon annan har tagit av din ABILIFY oral lösning), kontakta genast läkare.
Om du inte kan nå din läkare, ta dig till närmaste sjukhus och ta läkemedelsförpackningen med dig.
Om du har glömt att ta ABILIFY Om du glömmer en dos, ta den så fort du kommer på det, men ta inte dubbla doser under samma dag.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan ABILIFY orsaka biverkningar men alla användare behöver inte få dem.
Vanliga biverkningar (förekommer hos fler än 1 av 100 och färre än 1 av 10 användare) Okontrollerbara ryckningar eller tvära rörelser, huvudvärk, trötthet, illamående, kräkningar, matsmältningsbesvär, förstoppning, ökad salivproduktion, berusningskänsla, sömnsvårigheter, rastlöshet, oroskänsla, sömnighet, skakningar och suddigt seende.
Vissa personer kan känna sig deprimerade.
Andra sällan rapporterade biverkningar:
Förändringar i antalet av vissa blodceller; oregelbunden puls, plötslig oförklarlig död, hjärtattack; allergiska reaktioner (t. ex. svullnad i mun, tunga, ansikte och hals, klåda, utslag); högt blodsocker, uppkomst eller försämring av diabetes, ketoacidos (ketoner i blod och urin) eller koma, låg natriumhalt i blodet; viktökning, viktminskning, anorexi; oro, agitation, ångestkänsla; självmordstankar, självmordsförsök och självmord; talförändringar, krampanfall; en kombination av feber, muskelstelhet, snabbare andhämtning, svettningar, minskad medvetenhet och plötsliga förändringar av blodtryck och hjärtfrekvens; svimning, högt blodtryck, tilltäppning av ett blodkärl genom en blodpropp som bildats på annat ställe i kroppen; spasm i musklerna runt struphuvudet, oavsiktlig inandning av mat med risk för lunginflammation, svårigheter att svälja, inflammation i bukspottkörteln; inflammation i levern, gulfärgning av hud och ögonvitor, rapporter om onormala levervärden, buk - och magbesvär, diarré; hudutslag och ljuskänslighet, onormal hårförlust eller förtunning, stark svettning; stelhet eller kramper, muskelsmärta, svaghet; ofrivillig urinavgång, svårighet att urinera; ihållande och/ eller smärtsam erektion; störningar i kroppens temperaturreglering (t. ex. feber), bröstsmärtor samt svullnad av händer, vrister eller fötter.
Hos äldre patienter med demens har fler dödsfall rapporterats bland dem som använt aripiprazol, Vidare har slaganfall eller övergående, lätt slaganfall rapporterats.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
177 5.
HUR ABILIFY SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och på flaskan.
Användes inom 6 månader efter första öppnandet.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är aripiprazol.
Varje ml innehåller 1 mg aripiprazol.
Övriga innehållsämnen är dinatriumedetat, fruktos, glycerin, mjölksyra, metylparahydroxibenzoat (E218), propylenglykol, propylparahydroxibenzoat (E216), natriumhydroxid, sackaros, renat vatten och naturlig apelsinessens med andra naturliga smakämnen.
Läkemedlets utseende och förpackningsstorlekar ABILIFY 1 mg/ ml oral lösning är en klar, färglös till svagt gul vätska levererad i flaskor med barnsäkert lock av polypropylen, innehållande 50, 150 eller 480 ml per flaska.
Varje kartong innehåller en flaska och både en kalibrerad mätbägare av polypropylen och en kalibrerad pipett av polypropylen low- density polyetylen.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande av försäljning Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Storbritannien
Tillverkare Bristol- Myers Squibb S. r. l.
Contrada Fontana del Ceraso I- 03012 Anagni- Frosinone - Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
178 Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti Österreich BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Denna bipacksedel godkändes senast
179 Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
180 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
ABILIFY 7, 5 mg/ ml injektionsvätska, lösning aripiprazol
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Detta läkemedel har ordinerats åt dig.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad ABILIFY är och vad det används för 2.
Innan du använder ABILIFY 3.
Hur du använder ABILIFY 4.
Eventuella biverkningar 5.
Hur ABILIFY ska förvaras 6.
Övriga upplysningar
1.
VAD ABILIFY ÄR OCH VAD DET ANVÄNDS FÖR
ABILIFY tillhör en grupp läkemedel som kallas antipsykotika.
ABILIFY injektionsvätska, lösning används för att snabbt behandla symtom på oro och upprört beteende vilket kan förekomma vid en sjukdom som kännetecknas bland annat av att personen: hör, ser eller upplever saker som inte finns där, är misstänksam, tror felaktiga saker, talar och beter sig inkonsekvent samt visar brist på känslor.
Personer i detta tillstånd kan också känna sig deprimerade, skyldiga, ängsliga eller spända. känner sig "hög", har överskottsenergi, behöver mycket mindre sömn än vanligt, talar väldigt snabbt och med snabbt flöde av idéer och ibland är starkt irriterad.
ABILIFY injektionsvätska, lösning ges när orala beredningsformer av ABILIFY inte är lämpliga.
Så snart det är lämpligt kommer din läkare att ändra din behandling till ABILIFY tabletter, ABILIFY munsönderfallande tabletter eller ABILIFY oral lösning.
2.
INNAN DU ANVÄNDER ABILIFY
Använd inte ABILIFY om du är allergisk (överkänslig) mot aripiprazol eller något av övriga innehållsämnen i ABILIFY.
Var särskilt försiktig med ABILIFY Före behandling med ABILIFY, informera läkaren om du har Högt blodsocker eller diabetes inom familjen Kramper Ofrivilliga, oregelbundna muskelrörelser, särskilt i ansiktet Hjärtkärlsjukdomar, hjärtkärlsjukdomar inom familjen, slaganfall (stroke) eller övergående, lätta slaganfall (TIA), onormalt blodtryck
Tala om för läkaren om du märker att du går upp i vikt, upplever det svårt att svälja eller får allergiska symtom.
181 Om du är äldre och lider av demens (har minnesförlust eller lider av några andra mentala störningar) bör du eller en anhörig/ vårdnadshavare berätta för din läkare om du någon gång har haft ett slaganfall eller övergående, lätt slaganfall.
Tala om för läkare eller sjuksköterska om du känner dig yr eller svimfärdig efter injektionen.
Du behöver antagligen ligga ner tills du känner dig bättre.
Läkaren kan även vilja mäta ditt blodtryck och din puls.
Tala omedelbart om för din läkare om du har tankar på eller en känsla av att vilja skada dig själv.
Självmordstankar och självmordsbeteenden har rapporterats vid aripiprazolbehandling.
Tala omedelbart om för läkare om du drabbas av muskelstelhet eller orörlighet med hög feber, svettningar, förändrat sinnestillstånd eller mycket snabb eller oregelbunden puls.
Rådfråga läkare eller apotekspersonal innan du tar ABILIFY.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Blodtryckssänkande läkemedel:
ABILIFY kan öka effekten av läkemedel som används för att sänka blodtrycket.
Tala därför om för din läkare om du använder något läkemedel för att hålla ditt blodtryck under kontroll.
När ABILIFY tas tillsammans med vissa andra läkemedel kan dosen av ABILIFY behöva ändras.
Det är särskilt viktigt att nämna följande för din läkare:
Läkemedel för att korrigera hjärtrytmen Antidepressiva läkemedel eller naturläkemedel för behandling av depression eller ångest Läkemedel mot svamp Vissa läkemedel för behandling av HIV infektion Läkemedel mot epilepsi
En kombination av ABILIFY injektionsvätska, lösning med läkemedel mot ångest kan göra att du känner dig sömnig eller yr.
Under tiden du använder ABILIFY ska du endast använda andra läkemedel om din läkare säger att du kan det.
Användning av ABILIFY med mat och dryck ABILIFY kan ges oberoende av måltider.
Alkohol bör undvikas tillsammans med ABILIFY.
Graviditet och amning Du ska inte använda ABILIFY om du är gravid om du inte har diskuterat det med din läkare.
Tala genast om för din läkare om du är gravid, misstänker att du kan vara gravid eller planerar att bli gravid.
Ammande mödrar ska inte använda ABILIFY.
Tala genast om för din läkare om du ammar.
Körförmåga och användning av maskiner Kör inte bil eller använd inte verktyg eller maskiner om du känner dig sömnig efter att du fått ABILIFY injektionsvätska, lösning.
Vanlig dos är 9, 75 mg (1, 3 ml) vid första injektionen.
Upp till tre injektioner kan ges inom 24 timmar.
Den totala dosen av ABILIFY (alla beredningsformer) bör inte överstiga 30 mg/ dag.
ABILIFY injektionsvätska, lösning är färdig att använda.
Rätt mängd lösning kommer att sprutas in i din muskel av läkare eller sjuksköterska.
Om du är orolig att du har fått mer ABILIFY injektionsvätska, lösning än du tror är nödvändigt, berätta det för din läkare eller sjuksköterska.
Endast ett par doser av ABILIFY injektionsvätska, lösning brukar behövas.
Din läkare avgör när du behöver en till dos av ABILIFY injektionsvätska, lösning.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan ABILIFY orsaka biverkningar men alla användare behöver inte få dem.
Vanliga biverkningar (förekommer hos fler än 1 av 100 och färre än 1 av 10 användare) av ABILIFY injektionsvätska, lösning är sömnighet, yrsel, huvudvärk, rastlöshet, illamående och kräkningar.
Mindre vanliga biverkningar (förekommer hos fler än 1 av 1000 och färre än 1 av 100 användare) Vissa människor kan få blodtrycksförändringar, kan känna yrsel, särskilt då de reser sig från liggande eller sittande ställning, eller uppleva en snabbare hjärtfrekvens (puls), muntorrhet eller trötthet.
I tillägg har följande biverkningar setts hos patienter som behandlas med orala beredningsformer av ABILIFY:
Vanliga biverkningar (förekommer hos fler än 1 av 100 och färre än 1 av 10 användare) Okontrollerbara ryckningar eller tvära rörelser, huvudvärk, trötthet, illamående, kräkningar, matsmältningsbesvär, förstoppning, ökad salivproduktion, berusningskänsla, sömnsvårigheter, rastlöshet, oroskänsla, sömnighet, skakningar och suddigt seende.
Mindre vanliga biverkningar (förekommer hos fler än 1 av 1000 och färre än 1 av 100 användare) Vissa människor kan känna yrsel, särskilt då de reser sig från liggande eller sittande ställning, eller uppleva en snabbare hjärtfrekvens (puls).
Vissa personer kan känna sig deprimerade.
Andra sällan rapporterade biverkningar:
Förändringar i antalet av vissa blodceller; oregelbunden puls, plötslig oförklarlig död, hjärtattack; allergiska reaktioner (t. ex. svullnad i mun, tunga, ansikte och hals, klåda, utslag); högt blodsocker, uppkomst eller försämring av diabetes, ketoacidos (ketoner i blod och urin) eller koma, låg natriumhalt i blodet; viktökning, viktminskning, anorexi; oro, agitation, ångestkänsla; självmordstankar, självmordsförsök och självmord; talförändringar, krampanfall; en kombination av feber, muskelstelhet, snabbare andhämtning, svettningar, minskad medvetenhet och plötsliga förändringar av blodtryck och hjärtfrekvens; svimning, högt blodtryck, tilltäppning av ett blodkärl genom en blodpropp som bildats på annat ställe i kroppen; spasm i musklerna runt struphuvudet, oavsiktlig inandning av mat med risk för lunginflammation, svårigheter att svälja; inflammation i bukspottkörteln; inflammation i levern, gulfärgning av hud och ögonvitor, rapporter om onormala levervärden, buk - och magbesvär, diarré; hudutslag och ljuskänslighet, onormal hårförlust eller förtunning, stark svettning; stelhet eller kramper, muskelsmärta, svaghet; ofrivillig urinavgång, svårighet att urinera; ihållande och/ eller smärtsam erektion; störningar i kroppens temperaturreglering (t. ex. feber), bröstsmärtor samt svullnad av händer, vrister eller fötter.
183 Hos äldre patienter med demens har fler dödsfall rapporterats bland dem som använt aripiprazol.
Vidare har slaganfall eller övergående, lätt slaganfall rapporterats.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR ABILIFY SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och på injektionsflaskan.
Ljuskänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är aripiprazol.
Varje ml innehåller 7, 5 mg aripiprazol.
En injektionsflaska innehåller 9, 75 mg (1, 3 ml) aripiprazol.
Övriga innehållsämnen är sulfobutyleter β- cyklodextrin (SBECD), vinsyra, natriumhydroxid och vatten till injektionsvätska.
Läkemedlets utseende och förpackningsstorlekar ABILIFY injektionsvätska, lösning är en klar, färglös och vattnig lösning.
Varje förpackning innehåller en injektionsflaska för engångsbruk av typ I glas med en butylgummipropp och en snäpplocksförsegling av aluminium.
Innehavare av godkännande för försäljning Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Storbritannien
Tillverkare Bristol- Myers Squibb S. r. l.
Contrada Fontana del Ceraso I- 03012 Anagni- Frosinone - Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
184 Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti Österreich BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Denna bipacksedel godkändes senast
185 Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
186
European Medicines Agency
EMEA/ H/ C/ 778
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ABRAXANE
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Abraxane?
Abraxane är ett pulver till infusionsvätska, suspension (dropp i en ven).
Det innehåller den aktiva substansen paklitaxel (5 mg/ ml).
Vad används Abraxane för?
Abraxane används för att behandla metastaserande bröstcancer hos patienter vars första behandling mot den metastaserande sjukdomen har upphört att verka och för vilka standardbehandling innehållande ett antracyklin (en typ av läkemedel mot cancer) inte är lämplig. ” Metastaserande ” innebär att cancern har spridit sig till andra delar av kroppen.
Abraxane ges som enda behandling.
Läkemedlet är receptbelagt.
Hur används Abraxane?
Abraxane ska endast ges under överinseende av en specialistläkare inom onkologi på avdelningar där personalen är utbildad i att administrera cytotoxiska (celldödande) läkemedel.
Den rekommenderade dosen är 260 mg per kvadratmeter kroppsyta (beräknas med hjälp av patientens längd och vikt).
Läkemedlet ges under 30 minuter var tredje vecka.
Dosen kan minskas eller behandlingen avbrytas om patienten drabbas av vissa biverkningar som påverkar blodet eller nerverna.
Abraxane bör inte ges till patienter med allvarliga leverproblem.
Lämpliga doser för patienter med lindriga eller måttliga lever - eller njurproblem har inte fastställts.
Hur verkar Abraxane?
Den aktiva substansen i Abraxane, paklitaxel, hör till den grupp av cancerläkemedel som kallas taxaner.
Paklitaxel hämmar cancercellernas förmåga att bryta ned sitt inre skelett, vilket krävs för att cellerna ska kunna dela och föröka sig.
Eftersom skelettet fortfarande är intakt kan cellerna inte dela sig och därmed dör de.
Abraxane påverkar också icke- cancerceller, till exempel blodkroppar och nervceller, vilket kan orsaka biverkningar.
Paklitaxel har funnits som cancerläkemedel sedan 1993.
Konventionella former av paklitaxel innehåller substanser (lösningar) som löser upp paklitaxel, men dessa kan ge biverkningar.
I stället är paklitaxel bundet till det mänskliga proteinet albumin i mycket små partiklar som kallas nanopartiklar.
Detta gör det enkelt att preparera en suspension med paklitaxel, som sedan kan ges i en ven.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har Abraxanes effekt undersökts?
Effekterna av Abraxane prövades först i olika experimentmodeller innan de studerades på människor.
Företaget lade också fram data från publicerad litteratur.
Effekten av Abraxane har undersökts i en huvudstudie med sammanlagt 460 kvinnor med metastaserande bröstcancer, varav cirka tre fjärdedelar hade behandlats med antracyklin tidigare.
Cirka hälften av patienterna i undersökningen hade redan genomgått behandlingar mot cancern efter att den blev metastaserande.
Effekterna av Abraxane (som gavs som enda behandling) jämfördes med effekterna av ett konventionellt läkemedel innehållande paklitaxel (som gavs tillsammans med andra läkemedel för att minska biverkningarna).
Det viktigaste måttet på effekt var andelen patienter som svarade efter minst fem veckors behandling.
Detta definierades som att patientens största tumörer hade försvunnit eller minskat i storlek med minst 30 procent.
Vilken nytta har Abraxane visat vid studierna?
Abraxane var mer effektivt än konventionella läkemedel innehållande paklitaxel.
Totalt sett i huvudstudien svarade 72 (31 procent) av de 229 kvinnor som fick Abraxane på behandlingen, jämfört med 37 (16 procent) av de 225 som behandlades med konventionella läkemedel innehållande paklitaxel.
När endast de patienter som genomgick sin första behandling mot metastaserande bröstcancer undersöktes förekom ingen skillnad mellan läkemedlen i fråga om måtten på effekt, till exempel tiden till dess att sjukdomen förvärrades och överlevnad.
För de patienter som tidigare hade genomgått andra behandlingar mot metastaserande bröstcancer visade däremot dessa ytterligare mått att Abraxane var mer effektivt än konventionella läkemedel innehållande paklitaxel.
Därför drog företaget tillbaka sin ansökan om användning av Abraxane som förstahandsbehandling under utvärderingen av läkemedlet.
Vilka är riskerna med Abraxane?
De vanligaste biverkningarna vid behandling med Abraxane (förekom hos fler än 1 av 10 patienter) är neutropeni (låga nivåer av neutrofiler, en typ av vita blodkroppar), anemi (lågt antal röda blodkroppar), leukopeni (låga nivåer av leukocyter, en typ av vita blodkroppar), trombocytopeni (lågt antal trombocyter), lymfopeni (låga nivåer av lymfocyter, en typ av vita blodkroppar), perifer neuropati (nervskador i händer och fötter), neuropati (nervskador), hypoestesi (reducerad känsel), parestesi (onormala förnimmelser i huden, till exempel stickningar), illamående, diarré, kräkningar, förstoppning, stomatit (inflammation i svalget), alopeci (håravfall), hudutslag, artralgi (ledvärk), myalgi (muskelvärk), anorexi (aptitförlust), trötthet, asteni (svaghet) och pyrexi (feber).
Förteckningen över samtliga biverkningar som rapporterats för Abraxane finns i bipacksedeln.
Abraxane ska inte ges till personer som kan vara överkänsliga (allergiska) mot paklitaxel eller något av de övriga innehållsämnena.
Det ska inte heller ges till patienter som ammar eller som har låga nivåer av neutrofiler i blodet innan behandlingen påbörjas.
Varför har Abraxane godkänts?
Kommittén för humanläkemedel (CHMP) kom fram till att Abraxane var mer effektivt än konventionella läkemedel innehållande paklitaxel hos patienter vars första behandling hade upphört att verka och att Abraxane, till skillnad från andra läkemedel innehållande paklitaxel, inte kräver behandling med andra läkemedel för att minska biverkningarna.
Kommittén slog därför fast att fördelarna med Abraxane är större än dess risker vid behandling av metastaserande bröstcancer vid terapisvikt efter förstahandsbehandling eller då standardbehandling innehållande antracyklin inte är lämplig.
Kommittén rekommenderade att Abraxane skulle godkännas för försäljning.
Mera information om Abraxane:
Denna sammanfattning aktualiserades senast 11- 2007.
©EMEA 2007
2/ 2
EU- nummer EU/ 1/ 07/ 428/ 001
Läkemedlets namn Abraxane
Styrka 5 mg/ ml
Läkemedelsform Pulver för infusionsvätska, suspension
Administreringssätt Intravenöst bruk
Förpackning injektionsflask a (glas)
Innehåll 100 mg
Förpackningsstorlek 1 injektionsflaska
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Abraxane 5 mg/ ml pulver till infusionsvätska, suspension.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ampull innehåller 100 mg paklitaxel.
Efter beredning innehåller varje ml suspension 5 mg paklitaxel.
Hjälpämnen Rekonstituerad produkt innehåller ungefär 425 mg natrium per dos.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till infusionsvätska, suspension.
Rekonstituerad suspension har ett pH på 6- 7, 5 och en osmolalitet på 300- 360 mOsm/ kg.
Pulvret är vitgult.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
4. 2 Dosering och administreringssätt
Abraxane bör endast ges under överinseende av en kvalificerad onkolog vid en avdelning som är specialiserad på cytostatikabehandling.
Beredningsförfarandet beskrivs i avsnitt 6. 6.
Den rekommenderade dosen av Abraxane är 260 mg/ m2 intravenöst under 30 minuter var tredje vecka.
Dosjusteringar under pågående behandling:
Hos patienter som drabbas av allvarlig neutropeni (neutrofilantal < 0, 50 x 109/ l under en vecka eller längre) eller allvarlig sensorisk neuropati under Abraxane- behandlingen, bör dosen minskas till 220 mg/ m2 under efterföljande kurer.
Efter återfall av allvarlig neutropeni eller allvarlig sensorisk neuropati bör dosen minskas ytterligare till 180 mg/ m2.
Abraxane ska inte administreras förrän neutrofilantalet återgått till > 1, 5 x 109/ l.
För grad 3 sensorisk neuropati bör behandlingen avbrytas tills en återgång till grad 1 eller 2 har uppnåtts, följt av en dosreducering för alla efterföljande kurer.
2 Patienter med försämrad leverfunktion:
Tillgängliga data är otillräckliga för att kunna rekommendera doseringsändringar för patienter med mild till måttlig försämring av leverfunktionen (se avsnitt 4. 4. och 5. 2).
Patienter med allvarligt nedsatt leverfunktion bör inte behandlas med paklitaxel.
Patienter med försämrad njurfunktion:
Tillgängliga data är otillräckliga för att kunna rekommendera doseringsändringar för patienter med nedsatt njurfunktion (se avsnitt 5. 2).
Barn och ungdomar:
Abraxane rekommenderas inte till barn under 18 år på grund av otillräckliga data beträffande säkerhet och effekt.
Äldre patienter:
De kliniska prövningarna visade ingen märkbart ökad frekvens av toxicitet hos äldre patienter som fått Abraxane.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Amning.
Patienter som har ett neutrofilantal på < 1, 5 x 109/ l före behandlingsstart.
4. 4 Varningar och försiktighet
Abraxane är en albuminbunden nanopartiklel- formulering av paklitaxel, som kan ha påtagligt annorlunda farmakologiska egenskaper än andra formuleringar av paklitaxel (se avsnitten 5. 1 och 5. 2).
Överkänslighet:
Om överkänslighet uppkommer måste behandlingen omedelbart avbrytas och symtomatisk behandling sättas in.
Patienten ska inte behandlas med paklitaxel igen.
Hematologi:
Benmärgshämning (speciellt neutropeni) inträffar ofta med Abraxane.
Neutropeni är dosberoende och utgör en dosbegränsande toxicitet.
Antalet blodceller bör kontrolleras frekvent under Abraxane - behandlingen.
Patienter bör inte ges en ny behandlingsomgång med Abraxane förrän antalet neutrofiler återgått till en nivå på > 1, 5 x 109/ l och antalet trombocyter återgått till en nivå på > 100 x 109/ l.
Neuropati:
Sensorisk neuropati förekommer ofta vid Abraxane- behandling, men utveckling av allvarliga symtom är mindre vanligt.
Uppkomst av sensorisk neuropati av grad 1 eller 2 kräver oftast ingen dosminskning.
Om sensorisk neuropati av grad 3 utvecklas, bör behandlingen avbrytas tills en återgång till grad 1 eller 2 har uppnåtts, och dosen bör minskas för alla efterföljande kurer av Abraxane.
3 Nedsatt leverfunktion:
Dessa patienter bör noga kontrolleras med avseende på utveckling av allvarlig myelosuppression.
Användning av Abraxane till patienter med nedsatt leverfunktion har inte studerats formellt.
Patienter med allvarlig nedsatt leverfunktion (bilirubin > 5 x ULN eller ASAL/ ALAT > 10 x ULN) bör inte behandlas med Abraxane.
Lämplig dosering för patienter med måttligt nedsatt leverfunktion är inte fastställd.
Kardiotoxicitet:
Kardiotoxicitet som med säkerhet kan relateras till Abraxane har inte påvisats, men hjärtpåverkan är inte ovanligt i den indikerade populationen, speciellt hos patienter som tidigare har fått antracykliner eller som har en underliggande hjärt- kärlsjukdom eller lungsjukdom.
Patienter som får Abraxane måste därför övervakas noggrant av läkare med avseende på uppkomst av hjärtpåverkan.
Sexuellt aktiva män och kvinnor bör använda effektiva preventivmedel under behandlingen och upp till sex månader efter behandlingen för män och en månad efter behandlingen för kvinnor (se avsnitt 4. 6).
Effekt och säkerhet för Abraxane hos patienter med metastaser i det centrala nervsystemet (CNS) har inte fsatställts.
CNS- metastaser kan i allmänhet inte kontrolleras på ett bra sätt med systemisk kemoterapi.
Gastrointestinala symtom:
Om patienter känner illamående, kräks eller får diarré efter administreringen av Abraxane, kan de behandlas med vanliga antiemetika och förstoppande läkemedel.
Hjälpämnen:
Efter beredning innehåller Abraxane ungefär 425 mg natrium per dos.
Detta bör beaktas när det ges till patienter som ordinerats saltfattig kost.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
Paklitaxels metabolism katalyseras delvis av cytokrom P450- isoenzymerna CYP2C8 och CYP3A4 (se avsnitt 5. 2).
Därför bör försiktighet iakttas när paklitaxel administreras med andra läkemedel som är kända för att hämma (t. ex. erytromycin, fluoxetin, imidazol- antimyotika) eller inducera (t. ex. rifampicin, karbamazepin, fenytoin, efavirenz, nevirapin) antingen CYP2C8 eller CYP3A4.
Abraxane är indicerat för monoterapi.
Abraxane ska inte användas i kombination med andra cytostatika.
4. 6 Graviditet och amning
Graviditet:
Det finns mycket begränsade data beträffande användning av paklitaxel under graviditet hos människa.
Man misstänker att paklitaxel orsakar allvarliga fosterskador vid administrering under graviditet.
Djurstudier har visat toxiska effekter på reproduktion (se avsnitt 5. 3).
Abraxane bör inte användas under graviditet eller till kvinnor i fertil ålder som inte använder effektivt preventivmedel, såvida inte det kliniska tillståndet hos modern kräver behandling med paklitaxel.
4 Kvinnor i fertil ålder bör använda effektivt preventivmedel under behandlingen och upp till en månad efter avslutad behandling med Abraxane.
Män som behandlas med Abraxane bör inte göra kvinnor gravida under behandlingen och upp till sex månader efter avslutad behandling.
Amning:
Det är inte känt om paklitaxel övergår i modersmjölk.
På grund av potentiellt allvarliga effekter hos ammande spädbarn, är Abraxane kontraindicerat under amning.
Amning måste upphöra under behandlingen.
Fertilitet:
Paklitaxel ledde till infertilitet hos hanråttor (se avsnitt 5. 3).
Manliga patienter bör rådfråga om konservering av sperma före behandlingen på grund av risken för bestående infertilitet till följd av behandling med Abraxane.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Abraxane har liten eller måttlig påverkan på förmågan att köra bil och använda maskiner.
Abraxane kan orsaka biverkningar såsom trötthet (mycket vanligt) och yrsel (vanligt), som kan påverka förmågan att köra och använda maskiner.
Patienter bör rådas att inte köra bil eller använda maskiner om de känner trötthet eller yrsel.
4. 8 Biverkningar
Följande är de vanligaste och viktigaste biverkningarna hos 229 patienter med metastaserande bröstcancer som behandlades med 260 mg/ m2 Abraxane en gång var tredje vecka i den pivotala fas III - studien.
Neutropeni var den viktigaste hematologiska toxiciteten (rapporterades hos 79% of patienterna) och var snabbt reversibel och dosberoende.
Leukopeni rapporterades hos 71% av patienterna.
Grad 4 neutropeni (< 0, 5 x 109/ l) uppkom hos 9% av patienterna som behandlades med Abraxane.
Anemi (Hb < 10 g/ dl) observerades hos 46% av patienterna och var allvarlig (Hb < 8 g/ dl) i tre fall.
Lymfopeni observerades hos 45% av patienterna.
Frekvensen och svårhetsgraden av neurotoxiciteten var i allmänhet dosberoende hos de patienter som fick Abraxane.
Perifer neuropati (mest sensorisk neuropati av grad 1 eller 2) observerades hos 68% av patienterna som fick Abraxane, där 10% var grad 3 och inga fall var av grad 4.
Illamående förekom hos 29% av patienterna och diarré hos 25% av patienterna.
Alopeci observerades hos 90% av patienterna som behandlades med Abraxane.
Artralgi förekom hos 32% av patienterna som fick Abraxane och var svår i 6% av fallen.
Myalgi förekom hos 24% av patienterna som fick Abraxane och var svår i 7% av fallen.
Symptomen var ofta övergående; de uppkom vanligtvis tre dagar efter administrering av Abraxane och försvann sedan inom en vecka.
Asteni/ trötthet rapporterades hos 40% av patienterna.
Tabell 1 listar de biverkningar som associerats med administreringen av Abraxane i studier där Abraxane har administrerats i monoterapi med olika doser och indikationer (N = 789).
5 Biverkningsfrekvenserna i tabell 1 definieras enligt följande konvention:
Mycket vanliga (≥1/ 10); vanliga (≥1/ 100, < 1/ 10); mindre vanliga (≥1/ 1000, < 1/ 100); sällsynta (≥1/ 10 000, < 1/ 1000); mycket sällsynta (< 1/ 10 000).
Inom varje frekvensområde presenteras biverkningarna efter fallande allvarlighetsgrad.
Tabell 1:
Biverkningar som rapporterades med Abraxane för alla doser i kliniska prövningar.
Viktminskning, ökad ASAT och ALAT, minskad hematokrit, minskat antal röda blodkroppar, ökad kroppstemperatur, ökad gammaglutamyltransferas, ökad alkalinfosfatas i blodet Undersökningar:
Blodet och lymfsystemet:
Vanlig: takykardi Mycket vanlig:
Febril neutropeni Mycket vanlig:
Perifer neuropati, neuropati, hypoestesi, parestesi.
Öron och balansorgan:
Ökat tårflöde, dimsyn, ögontorrhet, keratokonjunktivitis sicca, madarosis Mindre vanlig:
Öronvärk, tinnitus Vanlig:
Produktiv hosta, andnöd vid ansträngning, täppt bihåla, Andningsvägar, bröstkorg minskade andningsljud, pleural effusion, allergisk rinit, heshet, och mediastinum: nästäppa, nästorrhet, väsande andning
Illamående, diarré, kräkningar, förstoppning, stomatit
Buksmärta, utspänd buk, smärta i övre buken, dyspepsi, Magtarmkanalen:
gastroesofageal refluxsjukdom, oral hypoestesi
Dysfagi, flatulens, glossodyni, muntorrhet, smärta i tandköttet, lös avföring, esofagit, smärta i nedre buken, munsår, oral smärta, rektal hemorragi Mindre vanlig:
Dysuri, pollakiuri, hematuri, nokturi, polyuri, urininkontinens
6 Tabell 1:
Biverkningar som rapporterades med Abraxane för alla doser i kliniska prövningar.
Alopeci, utslag
Vanlig:
Nagelproblem, pruritus, torr hud, erytem, missfärgning av naglarna, hyperpigmentering av huden, onykolys
Hud och subkutan vävnad:
Artralgi, myalgi
Smärta i extremiteterna, värk i skelettet, ryggvärk,
Infektioner och
muskelkramper, smärta i armar och ben Mindre vanlig:
Anorexi Vanlig:
Uttorkning, minskad aptit, hypokalaemi Mindre vanlig:
Hypofosfatemi, vätskeretention, hypoalbuminemi, polydipsi, hyperglykemi, hypokalcemi, hypoglykemi, hyponatremi Vanlig:
Infektion, urinvägsinfektion, follikulit, infektion i övre luftvägarna, candidainfektion, sinusit
infestationer:
Oral candidainfektion, nasofaryngit, cellulit, herpes simplex, virusinfektion, lunginflammation, kateterrelaterad infektion, svampinfektion, herpes zoster, infektion på injiceringsstället
Sällsynt:
Blodkärl:
Metastatisk smärta, tumörnekros Vanlig:
Hypotoni, kalla händer och fötter, ortostatisk hypotoni Sällsynt:
Trombos Mycket vanlig:
Trötthet, asteni, pyrexi
Allmänna symtom och/ eller symtom vid administreringsstället:
Perifera ödem, slemhinneinflammation, smärta, stelhet, ödem, svaghet, minskad prestationsförmåga, bröstsmärta, influensaliknande sjukdom, olustkänsla, letargi, hyperpyrexi
Reproduktionsorgan och bröstkörtel:
Mindre vanlig: 1 Överkänslighet Mindre vanlig:
Hyperbilirubinemi, hepatomegali Mindre vanlig:
Smärta i brösten
7 Tabell 1:
Mindre vanlig:
Rastlöshet 1 Frekvensen överkänslighetsreaktioner har beräknas utifrån ett definitivt relaterat fall i en population på 789 patienter
Erfarenheter efter marknadsintroduktion
Kraniell nervförlamning, stämbandsförlamning, och sällsynta rapporter om svåra överkänslighetsreaktioner har rapporterats efter marknadsintroduktionen av Abraxane.
Hos vissa patienter som tidigare utsatts för capecitabin har palmoplantar erytrodysestesi (PPPE) rapporterats under den fortsatta bevakningen av Abraxane.
Eftersom de här händelserna har rapporterats frivilligt under klinisk användning, kan orsakssamband och verkliga uppskattningar av frekvens inte fastställas.
4. 9 Överdosering
Det finns ingen känd antidot mot överdosering av paklitaxel.
I händelse av överdosering måste patienten noga övervakas.
Behandlingen bör inriktas på de viktigaste förväntade biverkningarna, vilka är benmärgshämning, mukosit och perifer neuropati.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Taxaner, ATC- kod:
L01CD01
Paklitaxel är ett nytt antimikrotubulärt medel som främjar bildningen av mikrotubuli från tubulindimerer och stabiliserar mikrotubuli genom att förhindra depolymerisation.
Denna stabilisering medför hämning av den normala dynamiska omorganisationen av det mikrotubulära nätverket som är essentiellt för vitala interfas - och mitotiska funktioner i cellen.
Dessutom inducerar paklitaxel bildandet av onormala grupperingar eller buntar i mikrotubuli under hela cellcykeln och multipla stjärnformiga buntar av mikrotubuli under mitosen.
Abraxane innehåller nanopartiklar av humant serumalbumin- paklitaxel.
Albumin är känt för att förmedla endotel- transcytos av beståndsdelar i plasma och in vitro- studier visar att närvaron av albumin förbättrar transporten av paklitaxel över endotelceller.
Det antas att den här förbättrade transendoteliala transporten förmedlas av gp 60- albuminreceptorn och att det sker en ackumulering av paklitaxel i tumörområdet på grund av det albuminbindande proteinet SPARC (secreted protein acidic rich in cysteine).
Bröstcancer:
Data från 106 patienter fördelade på två enarmade, öppna studier och från 454 patienter som behandlats i en randomiserad fas III komparativ studie stödjer användandet av Abraxane vid metastaserande bröstcancer.
Denna information presenteras nedan.
Enarmade, öppna studier
I en studie administrerades Abraxane som en 30- minuters infusion med en dos på 175 mg/ m2 till 43 patienter med metastaserande bröstcancer.
I den andra prövningen användes en dos på 300 mg/ m2 som en 30- minuters infusion på 63 patienter med metastaserande bröstcancer.
Patienter behandlades utan förmedicinering med steroider eller planerad GCSF- support.
Kurer administrerades med 3 veckors -
Responsfrekvensen för alla patienter var 39, 5% (95% CI:
24, 9% - 54, 2%) respektive 47, 6% (95% CI:
35, 3% - 60, 0%).
Medeltiden för sjukdomsprogression var 5, 3 månader (175 mg/ m2; 95% CI:
4, 6 – 6, 2 månader) och 6, 1 månader (300 mg/ m2; 95% CI:
4, 2 – 9, 8 månader).
Randomiserad jämförande studie:
Denna multicenter- prövning utfördes på patienter med metastaserande bröstcancer som behandlades var tredje vecka med paklitaxel i monoterapi, antingen som paklitaxel i lösning 175 mg/ m2 givet som en tre timmars infusion med förmedicinering för att förhindra överkänslighet (N = 225), eller som Abraxane 260 mg/ m2 givet som 30- minuters infusion utan förmedicinering (N = 229).
Sextiofyra procent av patienterna hade försämrad prestationsstatus (ECOG 1 eller 2) vid studiens början, 79% hade invärtes metastaser och 76% hade > 3 platser med metastaser.
Fjorton procent av patienterna hade inte fått kemoterapi tidigare, 27% hade fått kemoterapi enbart adjuvant, 40% enbart vid metastaserad sjukdom och 19% både efter metastasering och som adjuvant behandling.
Femtionio procent fick studieläkemedel som andra linjens terapi eller senare.
Sjuttiosju procent av patienterna hade tidigare exponerats för antracykliner.
Resultat beträffande respons, tid till sjukdomspregression, överlevnad utan pregression och överlevnad hos patienter som får > 1: a linjens terapi visas nedan.
Tabell 2:
Resultat beträffande respons, genomsnittlig tid till sjukdomsprogression och överlevnad utan sjukdomsprogression enligt prövarens bedömning
Effektvariabel Responsgrad [95% CI]
Abraxane (260 mg/ m2) (%)
Lösningsbaserad paklitaxel (175 mg/ m2)
p- värde 0, 006a
> 1: a linjens terapi
26, 5 [18, 98; 34, 05] (n = 132)
13, 2 [7, 54; 18, 93] (n = 136)
* Genomsnittlig tid till sjukdomsprogression [95% CI] (veckor) 0, 011b
> 1: a linjens terapi
20, 9 [15, 7; 25, 9] (n = 131)
16, 1 [15, 0; 19, 3] (n = 135)
* Genomsnittlig överlevnad utan sjukdomsprogression [95% CI] (veckor) 0, 010b
> 1: a linjens terapi
20, 6 [15, 6; 25, 9] (n = 131)
16, 1 [15, 0; 18, 3] (n = 135)
* Överlevnad [95% CI] (veckor)
> 1: a hands terapi
56, 4 [45, 1; 76, 9] (n = 131)
46, 7 [39, 0; 55, 3] (n = 136)
0, 020b
* Denna siffra baseras på en rapport från klinisk studie:
CA012- 0 Addendum sista datering (23 mars 2005) a Chi- kvadrattest
229 patienter som behandlats med Abraxane i det randomiserade, kontrollerade kliniska försöket utvärderades med avseende på säkerheten.
Neurotoxitet utvärderades genom förbättring på en grad för patienter som upplevde grad 3 perifer neuropati vid någon tidpunkt under behandlingen.
Naturalförloppet vid perifer neuropati fram till regress till utgångsläget, på grund av kumulativ toxicitet hos Abraxane efter > 6 behandlingsomgångar, har inte utvärderats.
5. 2 Farmakokinetiska egenskaper
Farmakokinetiken för paklitaxel efter 30 - och 180- minuters infusioner av Abraxane vid doser på 80 till 375 mg/ m2 bestämdes i kliniska studier.
Läkemedelsexponeringen (AUC) ökade linjärt från 2653 till 16 736 ng* h/ ml efter doser från 80 till 300 mg/ m2.
Efter intravenös administrering av Abraxane till patienter med metastaserande bröstcancer med den rekommenderade kliniska dosen på 260 mg/ m2, minskade plasmakoncentrationerna flerexponentiellt.
Genomsnittligt Cmax för paklitaxel, som inträffade vid slutet av infusionen, var 18, 7 µg/ ml.
Medel - clearance var 15 l/ h/ m2.
Terminal halveringstid var ungefär 27 timmar.
Den stora distributionsvolymen indikerar extensiv extravaskulär distribution och/ eller vävnadsbindning av paklitaxel.
I en studie på patienter med framskridna fasta tumörer jämfördes farmakokinetikdata för paklitaxel efter Abraxane 260 mg/ m2 administrerat intravenöst under 30 minuter med lösningsbaserat paklitaxel 175 mg/ m2 administrerat intravenöst under 3 timmar.
Clearance för paklitaxel var större (43%) med Abraxane än efter en lösningsbaserad paklitaxelinjektion och även distributionsvolym var större (53%).
Skillnader i Cmax och Cmax korrigerad för dos återspeglade skillnader i totaldos och infusionshastighet.
Det fanns inga skillnader i terminal halveringstid.
Paklitaxels proteinbindning efter administrering av Abraxane uppskattas till ungefär 90%.
Förekomsten av ranitidin, dexametason eller difenhydramin påverkade inte proteinbindningsgraden för paklitaxel.
Enligt publicerad litteratur visar in vitro- studier med humana levermikrosomer och vävnadsskivor att paklitaxel huvudsakligen metaboliseras till 6α- hydroxipaklitaxel och till två mindre metaboliter, 3 ’ - p- hydroxipaklitaxel och 6α- 3 ’ - p- dihydroxipaklitaxel.
Bildandet av dessa hydroxylerade metaboliter katalyseras av CYP2C8, - 3A4 respekive både - 2C8 och - 3A4.
Effekten av nedsatt njur - eller leverfunktion på farmakokinetiken av paklitaxel har inte undersökts.
Efter en 30- minuters infusion av Abraxane 260 mg/ m2 till patienter med metastaserande bröstcancer var medelvärdet för kumulativ utsöndring av oförändrad substans i urinen 4% av den totala administrerade dosen med mindre än 1% som metaboliterna 6α- hydroxypaklitaxel och 3 ’ - p- hydroxypaklitaxel.
Paklitaxel elimineras i huvudsak via levermetabolism och biliär exkretion.
Farmakokinetiken för paklitaxel hos patienter över 65 år verkar jämförbar med den som ses hos patienter under 65 år.
Det finns dock inte mycket information om patienter över 75 år, eftersom endast 3 patienter över 75 år inkluderades i den farmakokinetiska analysen.
5. 3 Prekliniska säkerhetsuppgifter
Karcinogenicitet har inte studerats.
Enligt publicerad litteratur är dock paklitaxel potentiellt karcinogent och genotoxiskt vid kliniska doser, baserat på dess farmakodynamiska verkningsmekanism.
Paklitaxel har påvisats vara klastogent in vitro (kromosomförändringar i humanlymfocyter) och in vivo (mikronukleära tester på möss).
Paklitaxel har påvisats vara genotoxisk in vivo (mikrokärntest på mus), men substansen var inte mutagen i Ames- test eller i ett genmutationstest i däggdjursceller från kinesisk hamster (CHO/ HGPRT).
10 Vid doser lägre än terapeutisk dos till människa associerades paklitaxel med låg fertilitet och fosterskador hos råttor.
Djurförsök med Abraxane visade icke- reversibla toxiska effekter på de manliga reproduktionsorganen vid kliniskt relevanta exponeringsnivåer.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Human albuminlösning (innehåller natrium, natriumkaprylat och N- acetyl DL tryptofanat).
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel, förutom de som nämns i avsnitt 6. 6.
6. 3 Hållbarhet
Oöppnade injektionsflaskor:
24 månader
Hållbarhet för rekonstituerad suspension i injektionsflaska:
Efter den första beredningen ska suspensionen omedelbart tömmas i en infusionspåse.
Kemisk och fysikalisk stabilitet under användning har dock kunnat demonstreras för 8 timmar vid 2 °C - 8 °C i originalkartongen och skyddat från starkt ljus.
Hållbarhet för den rekonstituerade suspensionen i infusionspåsen:
Efter beredning bör den rekonstituerade infusionsvätskan i infusionspåsen användas omedelbart.
Kemisk och fysikalisk stabilitet under användning har dock kunnat demonstreras för 8 timmar vid temperatur under 25 °C.
6. 4 Särskilda förvaringsanvisningar
Oöppnade injektionsflaskor:
Ljuskänsligt.
Beträffande förvaringsanvisningar för det rekonstituerade läkemedlet, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Injektionsflaska à 50 ml (typ 1 glas) med en propp (butylgummi), med en toppförsegling (aluminium).
1 injektionsflaska à 100 mg paklitaxel.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Försiktighetsåtgärder vid beredning och administrering
Paklitaxel är ett cytotoxiskt anticancer- läkemedel och på samma sätt som med andra potentiellt toxiska föreningar bör man vara försiktig under hanteringen av Abraxane.
Användning av handskar, skyddsglasögon och skyddskläder rekommenderas.
Om huden kommer i kontakt med suspensionen, skall huden omedelbart sköljas av och tvättas grundligt med tvål och vatten.
Om slemhinnor kommer i kontakt med suspensionen, ska slemhinnorna spolas ordentligt med vatten.
Gravid personal ska inte hantera Abraxane.
11 Beredning och administrering av produkten:
Abraxane levereras som ett sterilt, frystorkat pulver för rekonstituering före användning.
Efter beredning innehåller varje ml suspension 5 mg paklitaxel.
Med en steril spruta ska 20 ml natriumkloridlösning 9 mg/ ml (0, 9%) för infusion långsamt injiceras i en injektionsflaska med Abraxane under minst 1 minut.
Lösningen bör riktas mot flaskans innervägg.
Lösningen får inte injiceras direkt på pulvret, eftersom det leder till löddring.
När tillsatsen är klar ska flaskan stå i minst 5 minuter för att pulvret ska blötas upp ordentligt.
Därefter ska injektionsflaskan försiktigt och långsamt vridas och/ eller vändas under minst 2 minuter, tills allt pulver är fullständigt upplöst.
Uppkomst av lödder måste undvikas.
Om löddring eller klumpar uppkommer måste lösningen stå i minst 15 minuter tills löddret försvinner.
Den rekonstituerade suspensionen ska vara mjölkaktig och homogen utan synliga fällningar.
Om fällningar eller klumpar syns ska flaskan försiktigt vändas igen, för att säkerställa att pulvret är fullständigt upplöst före användning.
Viss sättning av den rekonstituerade suspensionen kan förekomma.
Fullständig återupplösning ska säkerställas genom mild omskakning före användning.
Den rekonstituerade suspensionen ska slängas om fällningar observeras.
Beräkna den exakta, totala doseringsvolymen av 5 mg/ ml suspension som behövs för patienten och injicera erforderlig mängd rekonstituerad Abraxane i en tom, steril infusionspåse av PVC - eller icke PVC- typ.
Det är inte nödvändigt att använda speciella lösningsbehållare eller administreringssatser utan DEHP för att bereda och administrera Abraxane.
Använd inte inline- filter.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Abraxis BioScience Limited West Forest Gate Wellington Road Wokingham Berkshire RG40 2AQ Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
13
A.
TILLVERKARE AV DE AKTIVA SUBSTANSERNA OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Catalent UK Packaging Ltd (Importer) Lancaster Way Wingates Industrial Park Westhoughton BL5 3XX Storbritannien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
•
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Medicinsk produkt som är föremål för begränsad medicinsk utskrivning (Se bilaga I:
Sammanfattning av Produktegenskaper, avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Gäller ej.
• ÖVRIGA VILLKOR
Farmakologiskt övervakningssystem MAH måste säkerställa att systemet för farmakologisk övervakning, så som beskrivits i version 2. 0 som visas i Modul 1. 8. 1. av Marketing Authorisation Application, finns på plats och fungerar före och medan produkten finns på marknaden.
Riskhanteringsplan MAH förbinder sig att genomföra de undersökningar och ytterligare aktiviteter för farmakologisk övervakning som beskrivs i Pharmacovigilance- planen, så som överenskommits i version 4 av Risk Management Plan (RMP) och som presenteras i Modul 1. 8. 2. av Marketing Authorisation Application och alla eventuella efterföljande uppdateringar av RMP som överenskommits av CHMP.
Enligt CHMPs riktlinje för riskhanteringssystem för medicinska produkter för mänsklig användning ska den uppdaterade RMP insändas på samma gång som nästa periodiska säkerhetsuppdaterings - rapport (PSUR).
Dessutom ska en uppdaterad RMP insändas • När ny information erhålles som kan tänkas påverka den aktuella säkerhetsspecifikationen, Pharmacovigilance- planen eller riskminimerings- aktiviteterna • Inom 60 dagar efter en viktig (farmakologisk övervakning eller riskminimering) milsten har uppnåtts • På begäran från EMEA
14 BILAGA III
MÄRKNING OCH BIPACKSEDEL
15 A.
MÄRKNING
16 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN Förpackning och injektionsflaska
1.
LÄKEMEDLETS NAMN
Abraxane 5 mg/ ml pulver till infusionsvätska, suspension.
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje injektionsflaska innehåller 100 mg paklitaxel.
Efter rekonstituering innehåller varje ml suspension 5 mg paklitaxel.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Human albuminlösning (innehåller natrium, natriumkaprylat och N- acetyl- DL- tryptofanat).
Innehåller natrium, se bipacksedeln för vidare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver till infusionsvätska, suspension.
En injektionsflaska à 100 mg paklitaxel
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Injektionsflaska för engångsbruk Intravenöst bruk
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Får endast beredas och administreras av personal med erforderlig utbildning i hantering av cytotoxika.
Abraxane kan ha påtagligt annorlunda farmakologiska egenskaper än andra formuleringar av paklitaxel.
8.
UTGÅNGSDATUM
Utg. dat:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Oöppnade injektionsflaskor:
Förvara injektionsflaskan i ytterkartongen.
Ljuskänsligt.
Ljuskänsligt.
I en infusionspåse: hållbar upp till 8 timmar vid förvaring i högst 25oC.
17 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Abraxis BioScience Limited West Forest Gate Wellington Road Wokingham Berkshire RG40 2AQ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej
18 B.
BIPACKSEDEL
19 BIPACKSEDEL:
INFORMATION FÖR ANVÄNDAREN
Abraxane 5 mg/ ml pulver till infusionsvätska, suspension Paklitaxel
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till din läkare.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare.
I denna bipacksedel finner du information om:
1.
Vad Abraxane är och vad det används för 2.
Innan du använder Abraxane 3.
Hur du använder Abraxane 4.
Eventuella biverkningar 5.
Hur Abraxane ska förvaras 6.
Övriga upplysningar
1.
VAD ABRAXANE ÄR OCH VAD DET ANVÄNDS FÖR
Abraxane är ett läkemedel som innehåller paklitaxel i humant albumin (del av blod).
Paklitaxel hör till en grupp läkemedel som kallas för taxaner och används för att behandla cancer.
Abraxane används för behandling av bröstcancer när andra behandlingar har provats men inte fungerat, och när antracyklin- innehållande behandlingar inte är lämpliga.
2.
INNAN DU ANVÄNDER ABRAXANE
Använd inte Abraxane: • om du är allergisk (överkänslig) mot paklitaxel eller något av övriga innehållsämnen i Abraxane • om du ammar • om du har lågt antal vita blodkroppar (neutrofilantal < 1, 5 x 109/ l före behandlingen - din läkare meddelar dig om detta)
Var särskilt försiktig med Abraxane: • om du har dålig leverfunktion • om du upplever domningar, pirrningar, eller stickningar, är känslig för beröring eller muskelsvaghet • om du har svåra leverproblem • om du har hjärtproblem
Om något av ovanstående gäller dig, kan din läkare stoppa behandlingen eller minska dosen.
Andra läkemedel kan påverka eller påverkas av Abraxane.
Användning av Abraxane med mat och dryck Abraxane påverkas inte av mat och dryck.
Graviditet och amning Paklitaxel kan orsaka allvarliga fosterskador och bör därför inte användas om du är gravid.
20 Kvinnor i fertil ålder bör använda effektivt preventivmedel under och upp till en månad efter att ha behandlats med Abraxane.
Manliga patienter kan också rådfråga om konservering av sperma före behandlingen, eftersom behandling med Abraxane kan leda till oåterkallelig infertilitet.
Det är inte känt om paklitaxel övergår i bröstmjölk.
Eftersom det är möjligt att barnet skadas måste amning upphöra under behandlingen.
Rådfråga din läkare innan du tar det här läkemedlet.
Körförmåga och användning av maskiner Abraxane kan orsaka biverkningar såsom trötthet (mycket vanligt) och yrsel (vanligt) som kan påverka din förmåga att köra och använda maskiner.
Om du upplever dessa symtom ska du inte köra eller använda maskiner förrän de har försvunnit fullständigt.
Om du tar några andra läkemedel som en del av din behandling, bör du rådfråga din läkare om körning och användning av maskiner.
Viktig information om något( ra) innehållsämne( n) i Abraxane Detta läkemedel innehåller ungefär 425 mg natrium per dos.
Detta bör du tänka på, om du ordinerats en saltfattig kost.
3.
HUR DU ANVÄNDER ABRAXANE
Abraxane ges till dig av en läkare eller sjuksköterska med intravenöst dropp i en ven.
Dosen du får baseras på din kroppsyta och dina blodprovsresultat.
Den vanliga dosen är 260 mg/ m2 kroppsyta.
Hur ofta kommer du att få Abraxane?
Abraxane ges vanligtvis var tredje vecka.
Hur lång tid tar det att ge dig ditt intravenösa dropp?
Abraxane ges under en 30- minuters period.
Fråga din läkare, om du har ytterligare frågor om användningen av den här produkten.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Abraxane orsaka biverkningar, men alla användare behöver inte få dem.
Mycket vanliga biverkningar (rapporterade hos minst 1 av 10 patienter) är: • Håravfall • Onormal minskning av antalet neutrofiler i blodet • Minskning av antalet vita blodkroppar i blodet • Brist på röda blodkroppar • Minskning av antalet lymfocyter i blodet • Påverkan på perifera nerver (smärta och domning) • Smärta i en led eller leder • Muskelsmärta • Illamående och diarré • Kräkningar • Svaghet och trötthet
21 • Infektion, feber, rodnad • Smärta i hals eller mage • Matsmältningbesvär, obehagskänsla i buken eller förstoppning • Svårt att andas • Förlorad aptit, viktminskning • Skelettsmärtor, muskelsmärtor • Yrsel, minskad muskelkoordination och svårigheter att läsa • Förändringar i puls eller hjärtrytm • Svullna slemhinnor och mjukdelar, ömhet i mun eller tunga, muntorsk • Sömnsvårigheter
Mindre vanliga biverkningar (rapporterade hos minst 1 av 1000 patienter) är: • Ökat blodtryck, ökad vikt, ökad halt av mjölksyra i blodet, minskad njurfunktion, ökat blodsocker, ökad halt av fosfor i blodet, minskad halt av kalium i blodet • Nervåkomma, försämrade reflexer eller brist på reflexer, ofrivilliga rörelser, smärta längs en nerv, förlust av känsla, svimning, yrsel när man reser sig upp, smärtsamma domningar eller stickande känsla, skakningar • Irriterade ögon, smärtande ögon, röda ögon, kliande ögon, dimsyn eller dubbelsyn, nedsatt syn, eller man ser blixtrande ljus • Öronsmärta, ringningar i öronen • Hosta med slem, andfåddhet vid gång eller vid gående uppför trappor, täppt näsa, rinnande näsa eller torr näsa, minskade andningsljud, vatten i lungorna, förlust av rösten, svårt att andas • Svårighet att svälja, gaser, muntorrhet, lös avföring, halsbränna, magkramper, smärtsam eller öm mun och tandkött, ändtarmsblödning • Smärta vid urinering, frekvent urinering, blod i urinen, oförmåga att hålla urin • Fingernagelssmärta; fingernagelsobehag, förlust av fingernaglar, nässelfeber, hudsmärta, röd hud om huden utsatts för solljus, missfärgning av huden, röda hudutslag, kliande hudutslag, ökad svettning, nattliga svettningar, vita områden på huden, mindre hår, klåda överallt, sår, svullet ansikte • Bröstsmärta, nacksmärta, smärta i ljumskarna, muskelkramper, smärta eller matthet, ryggsmärta, smärta i armar eller ben • Minskat halt av fosfor i blodet, ansamling av vätska i kroppen, lågt albuminvärde i blodet, ökad törst, minskad halt kalcium i blodet, minskat blodsocker, minskad halt natrium i blodet • Muntorsk, smärta och svullnad i näsan och halsen, hudinfektioner, infektion i lungorna, infektion på grund av kateterledning, infektion, rodnad eller svullnad på den plats där nålen sattes in i kroppen • Blåmärken • Smärta på tumörplatsen, dödsfall från tumör • Minskat blodtryck, minskat blodtryck när du ställer dig upp, kalla händer och fötter • Bröstsmärta eller tyngdkänsla, svårighet att gå, svullnad • Allergisk reaktion • Minskad leverfunktion, ökad storlek på levern • Bröstsmärta • Rastlöshet
Sällsynta biverkningar (rapporterade hos minst 1 av 10 000 patienter) är: • Lunginfektion • Hudreaktion mot annat medel, efter bestrålning • Blodlevring
Om några av biverkningarna blir allvarliga, eller om du upptäcker några biverkningar som inte finns uppräknade i den här bipacksedeln, bör du meddela din läkare.
22 5.
HUR ABRAXANE FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och flaskan.
Utgångsdatumet är den sista dagen i angiven månad.
Oöppnade injektionsflaskor:
Ljuskänsligt.
Efter den första rekonstitueringen ska suspensionen användas omedelbart.
Om suspensionen inte används omedelbart, kan den förvaras i ett kylskåp (2°C – 8°C) i upp till 8 timmar i injektionsflaskan, förutsatt att injektionsflaskan finns i den yttre kartongen för att skydda den från ljus.
Beredd suspension i infusionspåse kan förvaras upp till 8 timmar vid högst 25ºC.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
• Den aktiva substansen är paklitaxel.
Varje injektionsflaska innehåller 100 mg paklitaxel. • Efter rekonstituering innehåller varje ml suspension 5 mg paklitaxel. • Övriga innehållsämnen är humant albumin (innehållande natrium, natriumkaprylat och N - acetyl- DL- tryptofanat).
Läkemedlets utseende och förpackningsstorlekar
Abraxane tillhandahålls i injektionsflaskor av glas som innehåller 100 mg paklitaxel.
Innehavare av godkännande för försäljning och tillverkare Abraxis BioScience Limited West Forest Gate Wellington Road Wokingham Berkshire RG40 2AQ Storbritannien
Tillverkare Catalent UK Packaging Ltd (Importör) Lancaster Way Wingates Industrial Park Westhoughton BL5 3XX Storbritannien
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
-------------------------------------------------------------------------------------------------------------------------
Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Anvisningar för beredning, hantering och avfallshantering
23 Paklitaxel är ett cytotoxiskt anticancer- läkemedel och på samma sätt som med andra potentiellt toxiska föreningar bör man vara försiktig under hanteringen av Abraxane.
Användning av handskar, skyddsglasögon och skyddskläder rekommenderas.
Om huden kommer i kontakt med suspensionen, skall huden omedelbart sköljas av och tvättas grundligt med tvål och vatten.
Om slemhinnor kommer i kontakt med suspensionen, ska slemhinnorna spolas ordentligt med vatten.
Abraxane ska endast beredas och administreras av personal som är utbildad i hantering av cytotoxiska ämnen.
Gravid personal ska inte hantera Abraxane.
Beredning och administrering av produkten:
Abraxane bör endast ges under överinseende av en kvalificerad onkolog vid en avdelning som är specialiserad på cytostatikabehandling.
Abraxane levereras som ett sterilt, frystorkat pulver för rekonstituering före användning.
Efter beredning innehåller varje ml suspension 5 mg paklitaxel.
Med en steril spruta ska 20 ml natriumkloridlösning 9 mg/ ml (0, 9%) för infusion långsamt injiceras i en injektionsflaska med Abraxane under minst 1 minut.
Lösningen bör riktas mot flaskans innervägg.
Lösningen får inte injiceras direkt på pulvret, eftersom det leder till löddring.
När tillsatsen är klar ska flaskan stå i minst 5 minuter för att pulvret ska blötas upp ordentligt.
Därefter ska injektionsflaskan försiktigt och långsamt vridas och/ eller vändas under minst 2 minuter, tills allt pulver är fullständigt upplöst.
Uppkomst av lödder måste undvikas.
Om löddring eller klumpar uppkommer måste lösningen stå i minst 15 minuter tills löddret försvinner.
Den rekonstituerade suspensionen ska vara mjölkaktig och homogen utan synliga fällningar.
Om fällningar eller klumpar syns ska flaskan försiktigt vändas igen, för att säkerställa att pulvret är fullständigt upplöst före användning.
Viss sättning av den rekonstituerade suspensionen kan förekomma.
Fullständig återupplösning ska säkerställas genom mild omskakning före användning.
Den rekonstituerade suspensionen ska slängas om fällningar observeras.
Beräkna den exakta, totala doseringsvolymen av 5 mg/ ml suspension som behövs för patienten och injicera erforderlig mängd rekonstituerad Abraxane i en tom, steril infusionspåse av PVC - eller icke PVC- typ.
Det är inte nödvändigt att använda speciella lösningsbehållare eller administreringssatser utan DEHP för att bereda och administrera Abraxane.
Använd inte inline- filter.
Före administrering ska parenterala läkemedel inspekteras visuellt med avseende på partiklar och missfärgning, närhelst vätskan och behållaren så tillåter.
All eventuell oanvänd produkt eller avfallsmaterial bör kasseras i enlighet med lokala krav.
Stabilitet Oöppnade injektionsflaskor med Abraxane är stabila fram till det datum som anges på förpackningen, så länge injektionsflaskan förvaras i den yttre kartongen för att skydda den från ljus.
Varken frysning eller kylning påverkar produktens stabilitet negativt.
Hållbarhet för rekonstituerad infusionsvätska i injektionsflaska Efter beredning bör infusionsvätskan omedelbart tömmas i en infusionspåse.
Den Kemisk och fysikalisk stabilitet under användning har dock kunnat demonstreras för 8 timmar vid 2 °C - 8 °C i originalförpackningen och skyddat från starkt ljus.
24 Hållbarhet för rekonstituerad infusionsvätska i infusionspåse Efter beredning bör den rekonstituerade infusionsvätskan i infusionspåsen användas omedelbart.
Kemisk och fysikalisk stabilitet under användning har kunnat demonstreras för 8 timmar vid temperatur under 25 °C.
25
BILAGA
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET SOM SKALL GENOMFÖRAS AV MEDLEMSLÄNDERNA
1 VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET SOM SKALL GENOMFÖRAS AV MEDLEMSLÄNDERNA
Medlemsländerna skall säkerställa att innehavaren av godkännande för försäljning före lanseringen tillhandahåller vårdpersonal på dialyskliniker och återförsäljande apotek följande:
• Utbildningshäfte • Produktresumé (SPC), bipacksedel och märkning • Kyllådor för patienter, tydligt märkta med ett visuellt hjälpmedel som visar hur produkten ska användas.
Utbildningshäftet skall innehålla följande centrala information: • Att användningen av epoetin alfa- produkter kan orsaka immungenitet, som i sällsynta fall kan leda till ren erytrocytaplasi (PRCA) • Att risken för immungenitet är förhöjd vid subkutan administrering av andra epoetinprodukter till patienter med kronisk njursjukdom. • Att det saknas tillräckliga data om Abseamed för att det ska gå att bedöma i vilken mån risken för immungenitet är förhöjd hos patienter med kronisk njursjukdom • Att subkutan administrering därför inte rekommenderas för patienter med kronisk njursjukdom • Att försämrad effekt eller andra symtom på utveckling av immungenitet skall utredas • Att misstänkta fall av ren erytrocytaplasi eller utveckling av immungenitet skall rapporteras till innehavaren av godkännande för försäljning
2
European Medicines Agency
EMEA/ H/ C/ 727
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ABSEAMED
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Abseamed?
Abseamed är en injektionsvätska.
Det tillhandahålls som förfyllda sprutor som innehåller mellan 1 000 och 10 000 internationella enheter (IE) av den aktiva substansen epoetin alfa.
Abseamed är ett biologiskt likartat läkemedel, vilket innebär att Abseamed liknar ett biologiskt läkemedel som redan är godkänt i EU och som innehåller samma aktiva substans (kallas också ” referensläkemedel ”).
Referensläkemedel för Abseamed är Eprex/ Erypo.
Mer information om biologiskt likartade läkemedel finns i dokumentet med frågor och svar här.
Vad används Abseamed för?
Abseamed används i följande situationer: • För att behandla anemi (lågt antal röda blodkroppar) som orsakar symtom hos patienter med kronisk njursvikt (långvarig, tilltagande försämring av njurarnas funktion) eller andra njurproblem. • För att behandla anemi hos vuxna som får kemoterapi för vissa cancerformer och minska behovet av blodtransfusioner. • För att öka mängden blod som kan tas från vuxna patienter med måttlig anemi som ska genomgå en operation och donera blod inför sin egen operation (autolog blodtransfusion). • För att minska behovet av blodtransfusioner hos vuxna med mild anemi som ska genomgå en större ortopedisk (ben) operation, t. ex. höftoperation.
Det används hos patienter med normala nivåer av järn i blodet som skulle kunna råka ut för komplikationer om de fick en blodtransfusion, om de inte har haft möjlighet att donera sitt eget blod innan operationen och förväntas förlora från 900 till 1 800 ml blod.
Läkemedlet är receptbelagt.
Hur används Abseamed?
Behandling med Abseamed måste inledas under överinseende av läkare med erfarenhet av att behandla patienter med de tillstånd som läkemedlet är avsett för.
Patienter som behandlas med kemoterapi eller ska genomgå ortopedisk kirurgi ska få det under huden.
För patienter med kronisk njursvikt eller patienter som får kemoterapi bör hemoglobinnivån bibehållas inom det rekommenderade intervallet (mellan 10 och 12 gram per deciliter hos vuxna och mellan 9, 5 och 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
11 gram/ dl hos barn).
Hemoglobin är det protein som finns i röda blodkroppar och som transporterar syre i kroppen.
För dessa patienter bör lägsta möjliga dos för adekvat kontroll av symtomen användas.
Järnstatus ska undersökas före behandlingen för att kontrollera att patienten inte har ett alltför lågt järnvärde, och järntillskott ges under hela behandlingen.
Fullständig information finns i bipacksedeln.
Hur verkar Abseamed?
Ett hormon som kallas erytropoietin stimulerar bildandet av röda blodkroppar från benmärgen.
Erytropoietin produceras av njurarna.
Hos patienter som behandlas med kemoterapi eller har njurproblem kan anemi orsakas av en brist på erytropoietin, eller av att kroppen inte svarar tillräckligt på det erytropoietin som den har naturligt.
I sådana fall används erytropoietin för att ersätta det hormon som saknas eller för att höja antalet röda blodkroppar.
Erytropoietin används även före en operation för att höja antalet röda blodkroppar och bidra till att minimera följderna av blodförlust.
Den aktiva substansen i Abseamed, epoetin alfa, är en kopia av humant erytropoietin och fungerar på exakt samma sätt som det naturliga hormonet för att stimulera bildandet av röda blodkroppar.
Den aktiva substansen i Abseamed, epoetin alfa, framställs med en metod som kallas rekombinant DNA - teknik, vilket innebär att den framställs av en cell som har fått en gen (DNA) som gör att cellen kan producera erytropoietin.
Hur har Abseameds effekt undersökts?
Abseamed har undersökts i olika experimentmodeller och på människor för att visa att det är jämförbart med referensläkemedlet Eprex/ Erypo.
Abseamed, injicerat i en ven, jämfördes med referensläkemedlet i en huvudstudie med 479 patienter med anemi som orsakas av kronisk njursvikt.
Samtliga patienter hade tagit Eprex/ Erypo injicerat i en ven under åtminstone åtta veckor innan de antingen bytte behandling till Abseamed eller fortsatte med Eprex/ Erypo.
Det viktigaste måttet på effekt var förändringar av nivån av hemoglobin mellan studiens början och utvärderingsperioden, mellan vecka 25 och 29.
Företaget har även presenterat resultaten från en studie där effekterna av Abseamed injicerat under huden jämfördes med Eprex/ Erypo för 114 cancerpatienter som behandlades med kemoterapi.
Vilken nytta har Abseamed visat vid studierna?
Abseamed var lika effektivt som Eprex/ Erypo för att höja och bibehålla antalet röda blodkroppar.
I studien av patienter med anemi som orsakas av njurproblem bibehöll de patienter som bytte till Abseamed sina nivåer av hemoglobin i samma utsträckning som de som fortsatte med Eprex/ Erypo.
I genomsnitt ökade nivåerna med 0, 147 g/ dl från ett utgångsvärde på 11, 7 g/ dl för de patienter som tog Abseamed jämfört med en ökning på 0, 063 g/ dl från ett utgångsvärde på 12, 0 g/ dl för de som fortsatte att ta Eprex/ Erypo.
Studien av patienter som behandlades med kemoterapi visade att Abseamed även var lika effektivt som Eprex/ Erypo när det injicerades under huden.
Vilka är riskerna med Abseamed?
Den vanligaste biverkningen är en ökning av blodtrycket, vilket ibland kan resultera i symptom på encefalopati (hjärnsjukdom) som t. ex. plötslig, stickande migränliknande huvudvärk och känsla av förvirring.
Abseamed kan även ge upphov till hudutslag och influensaliknande symptom.
Förteckningen över samtliga biverkningar som rapporterats för Abseamed finns i bipacksedeln.
Abseamed ska inte ges till personer som kan vara överkänsliga (allergiska) mot epoetin alfa eller något annat innehållsämne.
Abseamed ska heller inte ges till följande grupper av patienter: • Patienter som har utvecklat ren erytrocytaplasi (minskat eller upphört bildande av röda blodkroppar) till följd av behandling med något erytropoietinpreparat. • Patienter som har högt blodtryck, som inte kan kontrolleras tillräckligt. • Patienter som ska donera sitt eget blod och som har haft en hjärtattack eller en stroke under den senaste månaden, patienter med angina pectoris (en allvarlig typ av bröstsmärta) eller patienter som riskerar att drabbas av djup ventrombos (DVT: bildandet av en blodpropp i en av kroppens djupa vener, vanligtvis i ett ben). • Patienter som inte kan ta blodproppsförebyggande läkemedel.
2/ 3 • Patienter som ska genomgå en större ortopedisk operation och har allvarliga kardiovaskulära problem (problem med hjärta och blodkärl), inklusive patienter som nyligen har haft en hjärtattack eller en stroke.
Varför har Abseamed godkänts?
Kommittén för humanläkemedel (CHMP) fann att Abseamed, i enlighet med EU: s krav, har visats ha en profil med avseende på kvalitet, säkerhet och effekt som är jämförbar med Eprex/ Erypo.
CHMP ansåg därför att fördelarna med Abseamed är större än de identifierade riskerna, såsom fallet var för Eprex/ Erypo.
Kommittén rekommenderade att Abseamed skulle godkännas för försäljning.
Vad görs för att garantera säker användning av Abseamed?
Företaget som tillverkar Abseamed kommer att ta fram informationspaket för sjukvårdsanställda i alla medlemsstater, inklusive information om läkemedlets säkerhet.
Dessa kommer bland annat att innehålla illustrationer som visar hur läkemedlet ska användas.
Mer information om Abseamed:
Den 28 augusti 2007 beviljade Europeiska kommissionen Medice Arzneimittel Pütter GmbH & Co KG ett godkännande för försäljning av Abseamed som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 12- 2008.
3/ 3
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringsväg
Förpackning
Innehåll
Förpackningssto rlek
EU/ 1/ 07/ 412/ 001
Abseamed
1000 IE /
0, 5 ml
Injektionsvätska, lösning, i en förfylld spruta
Subkutan eller intravenös användning
förfylld spruta (glas)
0, 5 ml (2000 IE/ ml)
1 förfylld spruta
EU/ 1/ 07/ 412/ 002
Abseamed
1000 IE /
0, 5 ml
Injektionsvätska, lösning, i en förfylld spruta
Subkutan eller intravenös användning
förfylld spruta (glas)
0, 5 ml (2000 IE/ ml)
6 förfyllda sprutor
EU/ 1/ 07/ 412/ 003
Abseamed
2000 IE /
1, 0 ml
Injektionsvätska, lösning, i en förfylld spruta
Subkutan eller intravenös användning
förfylld spruta (glas)
1, 0 ml (2000 IE/ ml)
1 förfylld spruta
EU/ 1/ 07/ 412/ 004
Abseamed
2000 IE /
1, 0 ml
Injektionsvätska, lösning, i en förfylld spruta
Subkutan eller intravenös användning
förfylld spruta (glas)
1, 0 ml (2000 IE/ ml)
6 förfyllda sprutor
EU/ 1/ 07/ 412/ 005
Abseamed
3000 IE /
0, 3 ml
Injektionsvätska, lösning, i en förfylld spruta
Subkutan eller intravenös användning
förfylld spruta (glas)
0, 3 ml (10000 IE/ ml)
1 förfylld spruta
EU/ 1/ 07/ 412/ 006
Abseamed
3000 IE /
0, 3 ml
Injektionsvätska, lösning, i en förfylld spruta
Subkutan eller intravenös användning
förfylld spruta (glas)
0, 3 ml (10000 IE/ ml)
6 förfyllda sprutor
EU/ 1/ 07/ 412/ 007
Abseamed
4000 IE /
0, 4 ml
Injektionsvätska, lösning, i en förfylld spruta
Subkutan eller intravenös användning
förfylld spruta (glas)
0, 4 ml (10000 IE/ ml)
1 förfylld spruta
EU/ 1/ 07/ 412/ 008
Abseamed
4000 IE /
0, 4 ml
Injektionsvätska, lösning, i en förfylld spruta
Subkutan eller intravenös användning
förfylld spruta (glas)
0, 4 ml (10000 IE/ ml)
6 förfyllda sprutor
EU/ 1/ 07/ 412/ 009
Abseamed
5000 IE /
0, 5 ml
Injektionsvätska, lösning, i en förfylld spruta
Subkutan eller intravenös användning
förfylld spruta (glas)
0, 5 ml (10000 IE/ ml)
1 förfylld spruta
EU/ 1/ 07/ 412/ 010
Abseamed
5000 IE /
0, 5 ml
Injektionsvätska, lösning, i en förfylld spruta
Subkutan eller intravenös användning
förfylld spruta (glas)
0, 5 ml (10000 IE/ ml)
6 förfyllda sprutor
EU/ 1/ 07/ 412/ 011
Abseamed
6000 IE /
0, 6 ml
Injektionsvätska, lösning, i en förfylld spruta
Subkutan eller intravenös användning
förfylld spruta (glas)
0, 6 ml (10000 IE/ ml)
1 förfylld spruta
1/ 2 EU/ 1/ 07/ 412/ 012
Abseamed
6000 IE /
0, 6 ml
Injektionsvätska, lösning, i en förfylld spruta
Subkutan eller intravenös användning
förfylld spruta (glas)
0, 6 ml (10000 IE/ ml)
6 förfyllda sprutor
EU/ 1/ 07/ 412/ 013
Abseamed
8000 IE /
0, 8 ml
Injektionsvätska, lösning, i en förfylld spruta
Subkutan eller intravenös användning
förfylld spruta (glas)
0, 8 ml (10000 IE/ ml)
1 förfylld spruta
EU/ 1/ 07/ 412/ 014
Abseamed
8000 IE /
0, 8 ml
Injektionsvätska, lösning, i en förfylld spruta
Subkutan eller intravenös användning
förfylld spruta (glas)
0, 8 ml (10000 IE/ ml)
6 förfyllda sprutor
EU/ 1/ 07/ 412/ 015
Abseamed
10000 IE /
1, 0 ml
Injektionsvätska, lösning, i en förfylld spruta
Subkutan eller intravenös användning
förfylld spruta (glas)
1, 0 ml (10000 IE/ ml)
1 förfylld spruta
EU/ 1/ 07/ 412/ 016
Abseamed
10000 IE /
1, 0 ml
Injektionsvätska, lösning, i en förfylld spruta
Subkutan eller intravenös användning
förfylld spruta (glas)
1, 0 ml (10000 IE/ ml)
6 förfyllda sprutor
EU/ 1/ 07/ 412/ 017
Abseamed
7000 IE /
0, 7 ml
Injektionsvätska, lösning, i en förfylld spruta
Subkutan eller intravenös användning
förfylld spruta (glas)
0, 7 ml (10000 IE/ ml)
1 förfylld spruta
EU/ 1/ 07/ 412/ 018
Abseamed
7000 IE /
0, 7 ml
Injektionsvätska, lösning, i en förfylld spruta
Subkutan eller intravenös användning
förfylld spruta (glas)
0, 7 ml (10000 IE/ ml)
6 förfyllda sprutor
EU/ 1/ 07/ 412/ 019
Abseamed
9000 IE /
0, 9 ml
Injektionsvätska, lösning, i en förfylld spruta
Subkutan eller intravenös användning
förfylld spruta (glas)
0, 9 ml (10000 IE/ ml)
1 förfylld spruta
EU/ 1/ 07/ 412/ 020
Abseamed
9000 IE /
0, 9 ml
Injektionsvätska, lösning, i en förfylld spruta
Subkutan eller intravenös användning
förfylld spruta (glas)
0, 9 ml (10000 IE/ ml)
6 förfyllda sprutor
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Abseamed 1000 IE/ 0, 5 ml injektionsvätska, lösning, i en förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml av lösningen innehåller 2000 IE epoetin alfa * motsvarande 16, 8 mikrogram per ml 1 förfylld spruta med 0, 5 ml innehåller 1000 internationella enheter (IE) motsvarande 8, 4 mikrogram epoetin alfa
* Producerad i CHO- celllinje med rekombinant DNA- teknik
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning, i en förfylld spruta (injektionsvätska)
Klar, färglös lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomatisk anemi associerad med kronisk njursvikt hos barn och vuxna patienter:
- Behandling av anemi associerad med kronisk njursvikt hos barn och vuxna patienter i
hemodialys och vuxna patienter i peritonealdialys (se avsnitt 4. 4).
- Behandling av allvarlig anemi av renalt ursprung med kliniska symtom hos vuxna patienter med
nedsatt njurfunktion som ännu inte är i dialysbehandling (se avsnitt 4. 4).
Behandling av anemi och för att reducera transfusionsbehovet hos vuxna patienter som får kemoterapi mot solida tumörer, maligna lymfom eller multipelt myelom och där risk för ökat transfusionsbehov bedöms föreligga med hänsyn till patientens allmäntillstånd (t. ex. kardiovaskulärt status, anemi redan vid starten av kemoterapin).
Abseamed kan användas till att öka mängden autologt blod som kan tappas från patienter i ett predonationsprogram.
Användningen av preparatet för denna indikation måste balanseras mot den rapporterade risken för tromboemboliska händelser.
Behandlingen skall endast ges patienter med måttlig anemi (hemoglobin (Hb) 10- 13 g/ dl [6, 2- 8, 1 mmol/ l], utan järnbrist) om blodbesparande åtgärder inte är tillgängliga eller otillräckliga när en stor, elektiv operation kräver en större blodvolym (4 eller fler enheter blod för kvinnor eller 5 eller fler enheter blod för män).
Abseamed kan användas för att minska risken för exponering av allogen blodtransfusion hos vuxna patienter utan järnbrist som skall genomgå större elektiv ortopedisk kirurgi, med risk för komplikationer i samband med transfusion.
Hb 10- 13 g/ dl), som inte har tillgång till ett autologt predonationsprogram och med en förväntad blodförlust på 900- 1800 ml.
4. 2 Dosering och administreringssätt
Behandling med Abseamed måste inledas under överinseende av läkare med erfarenhet av att behandla patienter med ovanstående indikationer.
2 Dosering
Behandling av symtomatisk anemi hos barn och vuxna patienter med kronisk njursvikt:
Hos patienter med kronisk njursvikt måste läkemedlet administreras intravenöst (se avsnitt 4. 4).
Den eftersträvade hemoglobinkoncentrationen är mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l), utom hos barn vars hemoglobinkoncentration bör vara mellan 9, 5 och 11 g/ dl (5, 9– 6, 8 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Abseamed ges intravenöst för att höja hemoglobinkoncentrationen till högst 12 g/ dl (7, 5 mmol/ l).
En stegring av hemoglobinkoncentrationen med mer än 2 g/ dl (1, 25 mmol/ l) över en fyraveckorsperiod skall undvikas.
Om detta inträffar skall lämplig dosjustering göras enligt anvisningarna.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Hos barn ligger det rekommenderade målvärdet för hemoglobin mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Varaktig hemoglobinkoncentration som överstiger 12 g/ dl (7, 5 mmol/ l) skall undvikas.
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om den varaktiga hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen epoetin alfa sänkas med 25%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin återupptas med epoetin alfa i en dos som är 25% lägre än föregående dosnivå.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av anemi och symtomen på anemi.
Järnstatus skall undersökas före och under behandlingen, och järntillskott ges vid behov.
Dessutom skall andra orsaker till anemi såsom B12 - eller folatbrist uteslutas före terapistart med epoetin alfa.
Järn -, folat - eller vitamin B12 - brist; aluminiumförgiftning; tillstötande infektion; inflammatoriska eller traumatiska episoder; ockult blodförlust, hemolys och benmärgsfibros oberoende av orsak.
Vuxna hemodialyspatienter:
Behandlingen delas upp i två steg:
Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, skall detta ske med minst 4 veckors intervaller.
Vid varje ändring bör dosen ökas eller minskas med 25 IE/ kg 3 gånger i veckan.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Den rekommenderade totala veckodosen är mellan 75 och 300 IE/ kg intravenöst.
Tillgängliga kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6 g/ dl eller < 3, 75 mmol/ l)) kan behöva en högre underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 8 g/ dl eller > 5 mmol/ l).
3 Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, bör detta ske stegvis med 25 IE/ kg 3 gånger i veckan med minst 4 veckors intervall till önskat resultat uppnås.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Barn under 30 kg kräver generellt en högre underhållsdos per kilo än barn över 30 kg och vuxna.
Följande underhållsdoser har i kliniska studier visats efter 6 månaders behandling:
Dos (IE/ kg givet 3 gånger i veckan)
Vikt (kg) < 10 10- 30 > 30
Median 100 75 33
Vanlig
underhållsdos 75- 150 60- 150 30- 100
Kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6, 8 g/ dl eller < 4, 25 mmol/ l) kan behöva större underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 6, 8 g/ dl eller > 4, 25 mmol/ l).
Vuxna patienter i peritonealdialys:
Behandlingen delas upp i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 2 gånger i veckan intravenöst.
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l).
Underhållsdos mellan 25 och 50 IE/ kg 2 gånger i veckan fördelat på 2 lika stora injektioner.
Vuxna patienter med njursvikt som ännu inte går i dialys:
Behandlingen är uppdelad i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 3 gånger i veckan intravenöst, om nödvändigt följt av dosökningar på 25 IE/ kg (3 gånger i veckan) till dess att önskat målvärde uppnåtts (detta bör ske stegvis med minst 4 veckors intervall).
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 75– 7, 5 mmol/ l).
Underhållsdos på 17– 33 IE/ kg 3 gånger i veckan intravenöst.
Den maximala dosen bör inte överstiga 200 IE/ kg 3 gånger i veckan.
Behandling av patienter med kemoterapiinducerad anemi:
Epoetin alfa skall ges subkutant till patienter med anemi (t. ex. hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Nedan beskrivs riktlinjer för lämplig dosjustering när hemoglobinkoncentrationer över 12 g/ dl (7, 5 mmol/ l) observeras.
4 Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av hemoglobinkoncentrationen.
Epoetin alfa- behandlingen bör fortsätta en månad efter avslutad kemoterapi.
Startdos är 150 IE/ kg givet subkutant 3 gånger i veckan.
Alternativt kan epoetin alfa ges subkutant som en startdos på 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med minst 1 g/ dl (0, 62 mmol/ l) eller retikulocyttalet ökar ≥40 000 celler/ mikroliter över initialvärdet efter 4 veckors behandling, skall dosen bibehållas på 150 IE/ kg 3 gånger i veckan eller 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med < 1 g/ dl och retikulocyttalet ökar < 40 000 celler/ mikroliter över initialvärdet, ökas dosen till 300 IE/ kg 3 gånger i veckan.
Om hemoglobinvärdet efter ytterligare 4 veckors behandling med 300 IE/ kg 3 gånger i veckan har stigit ≥1 g/ dl (≥0, 62 mmol/ l) eller retikulocyttalet har ökat ≥40 000 celler/ mikroliter skall dosen bibehållas vid 300 IE/ kg 3 gånger i veckan.
Om däremot hemoglobin har stigit < 1 g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat < 40 000 celler/ mikroliter över initialvärdet kan svar inte förväntas och behandlingen bör sättas ut.
Rekommenderad dosregim beskrivs i följande diagram:
150 IE/ kg 3 ggr/ vecka eller 450 IE/ kg 1ggr/ vecka
4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Mål Hb (ca 12 g/ dl)
300 IE/ kg 3 ggr/ vecka Under 4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Avsluta behandlingen
Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl:
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen sänkas med ca 25– 50%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin med epoetin alfa återupptas med en dos som är 25% lägre än föregående dos.
5 Vuxna operationspatienter i ett autologt predonationsprogram:
Abseamed skall ges intravenöst.
I samband med blodgivning skall Abseamed ges efter det att blodet har tappats.
Patienter med lindrig anemi (hematokrit 33- 39%) som behöver deponera ≥ 4 enheter blod skall behandlas med Abseamed 600 IE/ kg kroppsvikt 2 gånger i veckan under 3 veckor före operationen.
200 mg järn peroralt dagligen) under hela behandlingen.
För att ett stort järnförråd skall hinna byggas upp innan behandlingen med Abseamed påbörjas, skall järntillskott sättas in så snart som möjligt, t. o. m. flera veckor innan predonationsprogrammet inleds.
Behandling av vuxna patienter som skall genomgå större elektiv ortopedisk kirurgi:
Subkutan administrering bör användas.
Den rekommenderade doseringen är 600 IE/ kg epoetin alfa, givet en gång i veckan under tre veckor (dag 21, 14 och 7) före operation samt på operationsdagen (dag 0).
I de fall det finns ett medicinskt behov att förkorta tiden före operation till mindre än tre veckor, ges 300 IE/ kg epoetin alfa dagligen under 10 på varandra följande dagar, på operationsdagen och under 4 dagar omedelbart efter operationen.
Om Hb preoperativt är 15 g/ dl eller högre, skall administreringen av epoetin alfa avbrytas och inga ytterligare doser ges.
Vid behandlingsstart bör man säkerställa att patienten inte har järnbrist.
200 mg järn peroralt dagligen) under hela behandlingen med epoetin alfa.
Järnbehandling bör påbörjas före behandlingen med epoetin alfa för att uppnå tillräckliga järndepåer.
Administreringssätt
Abseamed är en steril men ej konserverad produkt och är endast avsedd för engångsbruk.
Administrera erforderlig mängd.
Detta läkemedel får inte administreras som intravenös infusion eller blandas med andra läkemedel.
1.
Intravenös injektion: ges under minst en till fem minuter, beroende på totaldos.
Hos hemodialyspatienter kan en bolusinjektion ges under dialys genom venporten i dialysslangen.
Alternativt kan injektionen ges i fistelkanylen efter dialys, följt av 10 ml isoton koksaltlösning för att rensa slangen och säkra tillfredsställande injektion av läkemedlet i blodbanan.
Hos patienter som utvecklar influensaliknande symtom i anslutning till behandlingen, är en långsammare injektion att föredra.
2.
Subkutan injektion: en maximal volym av 1 ml/ injektionsställe bör generellt inte överskridas.
Vid större volymer skall mer än ett injektionsställe väljas.
Injektioner ges i lår eller främre bukvägg.
Hos patienter med kronisk njursvikt får Abseamed inte ges subkutant!
Intravenös administrering måste användas (se avsnitt 4. 4 – patienter med kronisk njursvikt).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter som utvecklar ren erytrocytaplasi till följd av behandling med något erytropoietin skall inte få Abseamed eller något annat erytropoietin (se avsnitt 4. 4 – Ren erytrocytaplasi).
Okontrollerad hypertoni.
6 Vid indikationen ” ökning av mängden autologt blod ”: myokardinfarkt eller stroke under månaden före behandlingen, instabil angina pectoris, ökad risk för djup ventrombos t. ex. anamnes med venös tromboembolisk sjukdom.
Patienter som, oberoende av orsak, inte kan erhålla lämplig trombosprofylax.
Detta inkluderar även patienter med nyligen genomgången hjärtinfarkt eller slaganfall.
4. 4 Varningar och försiktighet
Allmänna
Hos patienter som erhåller epoetin alfa bör blodtrycket mätas regelbundet och om nödvändigt, behandlas.
Epoetin alfa bör ges med försiktighet till patienter med obehandlad, otillräckligt behandlad eller dåligt reglerad hypertoni.
Det kan bli nödvändigt att öka eller påbörja antihypertensiv behandling.
Om blodtrycket inte kan kontrolleras skall behandlingen med epoetin alfa avbrytas.
Epoetin alfa bör ges med försiktighet till patienter med epilepsi och kronisk leversvikt.
En måttlig dosberoende ökning av trombocyttalet, inom normalvärdesintervall, kan ske under epoetin alfa behandling.
Ökningen går tillbaka under fortsatt behandling.
Trombocyttalet bör kontrolleras regelbundet under de första 8 veckorna av behandlingen.
Alla andra orsaker till anemi (järnbrist, hemolys, blodförlust och vitamin B12 - eller folatbrist) skall beaktas och behandlas innan behandlingen med epoetin alfa påbörjas.
I de flesta fall sjunker ferritinvärdena i serum samtidigt med ökningen av erytrocytvolymfraktionen.
För att få ett optimalt svar på epoetin alfa, skall man se till att järndepåerna är tillräckliga:
ett peroralt järntillskott på t. ex.
200– 300 mg Fe2+/ dag (100- 200 mg Fe2+/ dag för barn).
- till alla cancerpatienter vars transferrinmättnad är under 20% rekommenderas ett peroralt
järntillskott på 200– 300 mg Fe2+/ dag.
Alla dessa andra orsaker till anemi skall också noggrant beaktas när man beslutar sig för att öka dosen av epoetin alfa hos cancerpatienter.
God blodhanteringspraxis bör alltid användas i samband med kirurgi.
Ren erytrocytaplasi Antikroppsmedierad erytrocytaplasi har rapporterats i mycket sällsynta fall efter månader till år av subkutan administrering av erytropoietin.
Hos patienter som plötsligt utvecklar bristande behandlingseffekt definierad som minskat hemoglobinvärde (1– 2 g/ dl per månad) med ökande behov av transfusioner, skall retikulocytantalet bestämmas och typiska orsaker till utebliven respons undersökas (t. ex. järn -, folat - och vitamin B12- brist, aluminiumförgiftning, infektion eller inflammation, blodförlust och hemolys).
Om retikulocytantalet korrigerat för anemi (dvs. ” retikulocytindex ”) är lågt (< 20 000/ mm3 eller (< 20 000/ mikroliter eller < 0, 5%), trombocyter och vita blodkroppar är normala, och om ingen annan orsak till bristande effekt har konstaterats, bör antikroppstest mot erytropoietin göras och benmärgsundersökning övervägas för diagnostik av erytrocytaplasi.
Om erytropoietin- antikroppsmedierad erytrocytaplasi misstänks, skall behandling med Abseamed omedelbart upphöra.
Ingen annan epoetin- behandling skall påbörjas på grund av risken för korsreaktion.
Om det är indicerat kan lämplig behandling såsom blodtransfusion ges.
7 Patienter med kronisk njursvikt
Det finns inte tillräckliga immungenitetsdata för subkutan användning av Abseamed hos patienter som löper risk att utveckla antikroppsinducerad erytrocytaplasi, dvs. patienter med renal anemi.
Hos patienter med renal anemi måste därför läkemedlet ges intravenöst.
Hos patienter med kronisk njursvikt skall underhållskoncentrationen av hemoglobin inte överstiga den övre gräns för målkoncentrationen som rekommenderas i avsnitt 4. 2.
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga hjärt- kärlhändelser när erytropoesstimulerande medel gavs för att uppnå en högre målkoncentration än 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visar några signifikanta fördelar som kan hänföras till tillförsel av epoetiner när hemoglobinkoncentrationen höjs över den nivå som krävs för att kontrollera anemisymtom och undvika blodtransfusion.
Hemoglobinnivåerna skall regelbundet mätas tills en stabil nivå har uppnåtts och därefter periodvis.
Hastigheten med vilken ökningen av hemoglobin sker skall ligga omkring 1 g/ dl (0, 62 mmol/ l) per månad och skall inte överstiga 2 g/ dl (1, 25 mmol/ l) per månad för att minimera risken för förvärrad hypertoni.
Hyperkalemi har observerats i enstaka fall.
Korrigering av anemin kan leda till ökad aptit, och därmed ökat kalium - och proteinintag.
Dialysordinationen kan periodvis behöva justeras för att bibehålla urea, kreatinin och kalium på önskad nivå.
Serumelektrolytnivåer bör monitoreras regelbundet hos patienter med kronisk njursvikt.
Om man noterar höga (eller stigande) serumkaliumnivåer, bör man överväga att sätta ut epoetin alfa, till dess hyperkalemin är korrigerad.
På grund av stigande erytrocytvolymfraktion kan en ökad heparindos vara nödvändig till patienter i hemodialys under behandlingen med epoetin alfa.
Tilltäppning av dialyssystemet kan inträffa om inte hepariniseringen är adekvat.
Hos patienter med kronisk njursvikt och kliniskt signifikant ischemisk hjärtsjukdom eller kronisk hjärtsvikt, skall hemoglobinkoncentrationen vid underhållsbehandling ej överstiga den övre gränsen av den eftersträvade hemoglobinkoncentrationen, som rekommenderas i avsnitt 4. 2.
Anemikorrigering med epoetin alfa hos vuxna patienter med njursvikt som ännu inte går i dialys, leder inte till en accelererad nedsättning av njurfunktionen, baserat på hittills tillgänglig information.
Vuxna cancerpatienter med symtomatisk anemi, som får kemoterapi
Vid beslut om lämpligheten av behandling med epoetin alfa hos cancerpatienter som får kemoterapi (patienter som riskerar transfusioner) skall hänsyn tas till fördröjningen på 2– 3 veckor mellan administreringen av epoetin alfa och förekomsten av erytropoietin- inducerade röda blodkroppar.
Hemoglobinnivån ska mätas regelbundet tills en stabil nivå har uppnåtts och därefter periodvis.
Om hemoglobinökningen överstiger 2 g/ dl (1, 25 mmol/ l) per månad eller hemoglobinnivån överstiger 13 g/ dl (8, 1 mmol/ l) skall dosjusteringen som beskrivs under avsnitt 4. 2 noggrant genomföras för att minimera risken för trombotiska komplikationer (se avsnitt 4. 2 Behandling av patienter med kemoterapiinducerad anemi – Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl).
Då en ökad förekomst av trombotiska vaskulära komplikationer har observerats hos cancerpatienter som får erytropoesstimulerande läkemedel (se avsnitt 4. 8) bör denna risk noggrant vägas mot fördelarna med behandling med epoetin alfa.
Detta gäller särskilt cancerpatienter med en ökad risk för trombotiska vaskulära komplikationer, såsom obesitas och patienter med en anamnes med trombotiska vaskulära komplikationer (t. ex. djup ventrombos eller lungemboli).
En teststudie (BEST- studien) på kvinnor med metastatisk bröstcancer utformades i syfte att fastställa om epoetin alfa- behandling som pågick längre än vad som krävdes för att korrigera anemi kan förbättra behandlingsutfallet.
I den studien var incidensen av dödliga tromboemboliska händelser högre hos patienter som fick epoetin alfa än hos dem som fick placebo (se avsnitt 5. 1).
8 Mot bakgrund av det ovanstående skall blodtransfusioner i vissa kliniska situationer vara den föredragna behandlingen för anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner skall grundas på en nytta- riskbedömning, i vilken den enskilda patienten deltar och som även tar hänsyn till den aktuella kliniska kontexten.
Faktorer som skall beaktas i denna bedömning skall inbegripa typ av tumör och tumörens stadium; graden av anemi, förväntad livslängd; miljön i vilken patienten behandlas; och patientens preferenser (se avsnitt 5. 1).
Vuxna operationspatienter i ett autologt predonationsprogram
Alla varningar och försiktighetsmått i samband med autologa predonationsprogram, särskilt rutinmässig volymersättning, skall iakttas.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Hos patienter som skall genomgå större elektiv ortopedisk kirurgi skall orsaken till anemin fastställas och behandlas, om möjligt, före start av epoetin alfa behandlingen.
Det finns en risk för trombos i denna patientgrupp och denna risk skall noggrant vägas mot den förväntade fördelen.
Detta gäller speciellt dem med underliggande hjärtkärlsjukdom.
Särskild försiktighet ska även iakttas för patienter med hereditet för bildning av djup ventrombos.
Dessutom kan en ökad risk för postoperativa trombovaskulära komplikationer inte uteslutas vid behandling med epoetin alfa hos patienter med ett initialt Hb > 13 g/ dl.
Epoetin alfa bör därför inte användas hos patienter med ett initialt hemoglobinvärde > 13 g/ dl.
Tillväxtstimulering av tumörer
Erytropoietiner är tillväxtfaktorer som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Som med alla tillväxtfaktorer finns det en risk att epoetiner kan stimulera tillväxten av tumörer.
Ingen av flera kontrollerade studier har kunnat visa att epoetiner förbättrar den totala överlevnaden eller sänker risken för tumörprogression hos patienter med cancerassocierad anemi.
I kontrollerade kliniska studier har användningen av Epoetin alfa och andra erytropoesstimulerande medel lett till:
- minskad locoregional kontroll när de givits för att uppnå en högre hemoglobinkoncentration än
14 g/ dl (8, 7 mmol/ l) hos strålbehandlade patienter med framskriden huvud - och halscancer,
- förkortad total överlevnad och ökat antal dödsfall som hänförts till sjukdomsprogression efter
4 månader, när de givits för att nå en hemoglobinkoncentration på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l) hos kemoterapibehandlade patienter med metastaserande bröstcancer,
- ökad risk för dödsfall när de givits för att uppnå en hemoglobinkoncentration på 12 g/ dl
(7, 5 mmol/ l) hos patienter med aktiv malignitet som fick varken kemoterapi eller strålterapi.
Erytropoesstimulerande medel är inte indicerade för användning till denna patientpopulation.
Hjälpämnen:
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. är näst intill ” natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inget tyder på att behandling med epoetin alfa ändrar metabolismen av andra läkemedel.
Eftersom ciklosporin binds till erytrocyter, finns en potential för läkemedelsinteraktion.
Om epoetin alfa ges samtidigt med ciklosporin, skall blodkoncentrationen av ciklosporin kontrolleras och dosen av ciklosporin bör justeras när hematokritvärdet stiger.
9 Det finns inga data som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF med hänsyn till hematologisk differentiering eller proliferation av tumörbiopsier in vitro.
4. 6 Graviditet och amning
Det finns inga tillämpliga, välkontrollerade studier på gravida kvinnor.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Som en konsekvens av detta gäller följande rekommendation:
- Under graviditet hos patienter med kronisk njursvikt, bör därför epoetin alfa ges först då den
förväntade nyttan uppväger den potentiella risken för fostret.
- Användning av epoetin alfa rekommenderas inte till gravida eller ammande operationspatienter
som deltar i ett autologt predonationsprogram.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Abseamed har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Den mest frekventa biverkningen är blodtrycksökning eller försämring av existerande hypertoni.
Hypertensiva kriser med encefalopatiliknande symtom kan förekomma.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
Allmänna
Ospecifika hudutslag har beskrivits i samband med epoetin alfa behandling.
Influensaliknande symtom som huvudvärk, ledvärk, svaghetskänsla, yrsel och trötthet kan förekomma, särskilt i början av behandlingen.
Trombocytos har observerats men är mycket sällsynt (se avsnitt 4. 4).
Tromboser och andra vaskulära komplikationer, såsom myokardischemi, hjärtinfarkt, cerebrovaskulär sjukdom (hjärnblödning och hjärninfarkt), transitoriska ischemiska attacker, djupa ventromboser, artärtromboser, lungembolier, aneurysmer, retinala tromboser och koagel i dialysfiltret har rapporterats hos patienter som behandlas med erytropoietinpreparat, däribland patienter som fått epoetin alfa.
Överkänslighetsreaktioner har i sällsynta fall rapporterats med epoetin alfa, däribland enstaka fall av angioödem och anafylaktisk reaktion.
Efter månader till år av behandling med epoetin alfa har antikroppsmedierad erytroblastopeni (ren erytrocytaplasi) rapporterats.
Hos de flesta av dessa patienter har antikroppar mot erytropoietin observerats (se avsnitt 4. 3 och 4. 4 – Ren erytrocytaplasi).
Vuxna och barn i hemodialys, vuxna peritonealdialyspatienter och vuxna patienter med njursvikt som ännu inte är i dialysbehandling
Den vanligaste biverkningen under behandling med epoetin alfa är dosberoende blodtrycksökning eller försämring av existerande hypertoni.
Denna blodtryckshöjning kan behandlas med antihypertensiva läkemedel.
Därutöver rekommenderas monitorering av blodtrycket, särskilt i början av behandlingen.
Följande reaktioner har också förekommit hos enstaka patienter med normalt eller lågt blodtryck: hypertensiva kriser med encefalopatiliknande symtom (t. ex. huvudvärk och konfusion) och generella toniska- kloniska kramper, som kräver omedelbar läkarkontakt och medicinsk intensivvård.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
10 Fisteltromboser kan uppstå, särskilt hos patienter med tendens till hypotension eller vars arteriovenösa fistlar uppvisar komplikationer (t. ex. stenoser, aneurysm etc).
Tidig fistelrevision och trombosprofylax med t. ex. acetylsalicylsyra rekommenderas till dessa patienter.
Vuxna cancerpatienter, med symtomatisk anemi, som får kemoterapi
Hypertoni kan förekomma hos patienter som behandlas med epoetin alfa.
Hemoglobin och blodtryck skall därför monitoreras noggrant.
En ökad förekomst av trombotiska vaskulära komplikationer (se avsnitt 4. 4 och 4. 8 – Allmänna) har observerats hos patienter som behandlas med erytropoietinpreparat.
Operationspatienter i autologa predonationsprogram
Oberoende av erytropoietinbehandling kan trombotiska och vaskulära händelser inträffa hos operationspatienter med bakomliggande hjärt- kärlsjukdom efter upprepad flebotomi.
Sådana patienter skall därför rutinmässigt ges volymersättning.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Klinisk erfarenhet är dock begränsad.
För övrigt kan samband mellan behandling med epoetin alfa hos patienter med ett Hb- utgångsvärde på > 13 g/ dl, och ökad risk för postoperativa tromboser och andra vaskulära komplikationer, inte uteslutas.
4. 9 Överdosering
Den terapeutiska bredden för epoetin alfa är mycket vid.
Överdosering med epoetin alfa kan ge förstärkta erytropoietinframkallade farmakologiska effekter.
Flebotomi kan utföras vid extremt höga hemoglobinnivåer.
Ytterligare stödjande vård bör ges, om nödvändigt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: medel vid anemier ATC- kod:
B03XA01
Erytropoietin är ett glykoprotein, som stimulerar mitos och differentiering av stamceller i benmärgen till mogna erytrocyter.
Erytropoietins molekylvikt är 32 000 till 40 000 dalton.
Proteindelen utgör cirka 58% av molekylen och består av 165 aminosyror.
De fyra kolhydratkedjorna binds till proteindelen med tre N - glykosidbindningar och en O- glykosidbindning.
Genteknologiskt framställt epoetin alfa är glykosylerat och, med hänsyn till aminosyra - och kolhydratsammansättning, identiskt med endogent humant erytropoietin som isolerats från urin från anemiska patienter.
Abseamed har högsta möjliga renhet mätt med dagens teknik.
Inga rester från cellinjer använda i produktionen är mätbara i de koncentrationer av den aktiva substansen som används till humant bruk.
Den biologiska verkan av epoetin alfa har demonstrerats i flera djurmodeller in vivo (normala och anemiska råttor, polycytemiska möss).
Efter administration av epoetin alfa ökar antalet erytrocyter, Hb- värden och retikulocytantal liksom 59Fe- inkorporationshastigheten.
Efter inkubation in vitro (mjältcellskultur från mus) med epoetin alfa ses en ökad inkorporation av 3H - tymidin i erytroida, kärninnehållande mjältceller.
11 I kulturer med humana benmärgsceller är det påvisat att epoetin alfa specifikt stimulerar erytropoesen utan påverkan på leukopoesen.
Man har inte funnit någon cytotoxisk påverkan på benmärgsceller efter behandling med epoetin alfa.
389 av dessa patienter hade hematologiska maligniteter (221 med multipelt myelom, 144 med non- Hodgkins lymfom och 24 med andra hematologiska maligniteter) och 332 patienter hade solida tumörer (172 med brösttumörer, 64 med gynekologiska tumörer, 23 med lungtumörer, 22 med prostatatumörer, 21 med gastrointestinala tumörer och 30 med andra tumörtyper).
Av dessa hade 1895 patienter solida tumörer (683 med brösttumörer, 260 med lungtumörer, 174 med gynekologiska tumörer, 300 med gastrointestinala tumörer och 478 med andra tumörtyper) och 802 patienter hade andra hematologiska maligniteter.
I en prospektiv, randomiserad, dubbelblind, placebokontrollerad studie gjord på 375 anemiska patienter, med varierande icke- myeloiska maligniteter och som inte fick platinumbaserad kemoterapi, sågs en signifikant reduktion av anemirelaterade följdsjukdomar (t. ex. trötthet, kraftlöshet och minskad aktivitet).
Mätningarna gjordes med följande instrument och skalor: den generella skalan av Functional Assesment of Cancer Therapy- Anemia (FACT- An), trötthetsskalan av FACT- An och Cancer Linear Analogue Scale (CLAS).
Två andra mindre, randomiserade, placebokontrollerade studier visade ingen signifikant förbättring av livskvalitetparametrarna på EORTC- QLQ- C30 skalan respektive CLAS.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier på totalt 2833 patienter, varav fyra var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Eftersträvad hemoglobinkoncentration i två studier var > 13 g/ dl; i de övriga tre studierna var målet 12– 14 g/ dl.
I den öppna studien fanns det ingen skillnad i total överlevnad mellan de patienter som behandlades med rekombinant humant erytropoietin och kontrollerna.
I de fyra placebokontrollerade studierna låg riskkvoten för total överlevnad på mellan 1, 25 och 2, 47 till kontrollernas fördel.
Dessa studier har genomgående visat en oförklarlig ökning av mortaliteten hos de patienter med anemi kopplad till olika vanliga cancerformer som fått rekombinant humant erytropoietin jämfört med kontrollerna.
Resultatet för total överlevnad i prövningarna kunde inte förklaras tillfredsställande med skillnaderna i incidens av trombos och relaterade komplikationer mellan dem som givits humant erytropoietin och dem i kontrollgruppen.
Det har också gjorts en systematisk granskning av över 9000 patienter i 57 kliniska prövningar.
Metaanalys av data för total överlevnad gav en punktskattning av riskkvoten på 1, 08 till kontrollernas fördel (95% CI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 prövningar och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Risken för tromboemboliska händelser är förhöjd hos cancerpatienter som behandlas med rekombinant humant erytropoietin och en negativ effekt på den totala överlevnaden kan inte uteslutas.
Det är oklart i vilken mån dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer som understiger 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i granskade data.
12 5. 2 Farmakokinetiska egenskaper
Intravenös administration
Mätningar av epoetin alfa efter upprepade intravenösa doser uppvisar en halveringstid på omkring 4 timmar hos normala frivilliga försökspersoner och en något längre halveringstid på omkring 5 timmar hos patienter med njursvikt.
Hos barn har en halveringstid på cirka 6 timmar rapporterats.
Subkutan administration
Serumvärdena ökar långsamt och når en topp mellan 12 och 18 timmar efter injektionen.
Toppvärdet är alltid betydligt lägre än toppvärdet uppnått via intravenös administrering (cirka 1/ 20 av värdet).
Nivåerna förblir desamma, oavsett om de bestäms 24 timmar efter första eller 24 timmar efter sista injektion.
Halveringstiden efter subkutan administration är svår att bestämma och beräknas till omkring 24 timmar.
Biotillgängligheten efter subkutant injicerat epoetin alfa är betydligt lägre än vid intravenös injektion: cirka 20%.
5. 3 Prekliniska säkerhetsuppgifter
I några prekliniska toxikologiska undersökningar på hund och råtta, men inte på apa, var behandlingen med epoetin alfa associerad med subklinisk benmärgsfibros.
(Benmärgsfibros är en känd komplikation till kronisk njurinsufficiens hos människor och kan möjligtvis relateras till sekundär hyperparatyreoidism eller till okända faktorer.
Incidensen av benmärgsfibros ökade inte i en studie av hemodialyspatienter, behandlade med epoetin alfa i tre år, när de jämfördes med en matchad kontrollgrupp av dialyspatienter, som inte blivit behandlade med epoetin alfa.)
I djurstudier har epoetin alfa visats ge minskad födelsevikt, fördröjd förbening och ökad fosterdödlighet vid veckodoser på cirka 20 gånger den rekommenderade humana veckodosen.
Dessa förändringar förmodas vara sekundära till minskad maternell viktökning.
Epoetin alfa gav inga förändringar i mutagenicitetstester på bakterie - och cellkulturer eller i mikrokärntest in vivo på mus.
Långtidsstudier av karcinogenicitet har inte utförts.
Rapporter i litteraturen är motsägelsefulla gällande huruvida erytropoietiner kan verka som tillväxtfaktor för tumörer.
Rapporterna är baserade på in vitro - fynd från humana tumörprover, men är av oviss signifikans när det gäller den kliniska situationen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfatdihydrat Dinatriumfosfatdihydrat Natriumklorid Glycin Polysorbat 80 Vatten för injektionsvätskor Saltsyra (för pH justering) Natriumhydroxid (för pH justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
13 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2°C – 8°C).
Får ej frysas.
Ljuskänsligt.
För användning i öppenvård kan patienten ta ut Abseamed från kylskåpet och förvara det vid högst 25°C under en enstaka period på upp till 3 dagar.
6. 5 Förpackningstyp och innehåll
Förfyllda sprutor (typ I glas) med gummikolv (teflonbelagd) förseglade i blisterförpackning.
Sprutorna innehåller 0, 5 ml (1000 IE) lösning.
Sprutorna är präglade med graderingsringar och fyllnadsvolymen anges med en klisteretikett för att möjliggöra delanvändning vid behov.
Förpackningar om 1 eller 6 sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Abseamed skall inte användas
- om lösningen är grumlig eller innehåller partiklar,
- om förpackningen är bruten,
- om den av misstag varit fryst.
Den förfyllda sprutan är färdig att användas (se avsnitt 4. 2 – Administreringssätt).
Efter injektion av erforderlig mängd av lösningen från den förfyllda sprutan skall överblivet innehåll kasseras.
Den förfyllda sprutan skall inte skakas
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D- 58638 Iserlohn Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 412/ 001 EU/ 1/ 07/ 412/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
28 augusti 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
14 1.
LÄKEMEDLETS NAMN
Abseamed 2000 IE/ 1 ml injektionsvätska, lösning, i en förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml av lösningen innehåller 2000 IE epoetin alfa * motsvarande 16, 8 mikrogram per ml 1 förfylld spruta med 1 ml innehåller 2000 internationella enheter (IE) motsvarande 16, 8 mikrogram epoetin alfa
* Producerad i CHO- celllinje med rekombinant DNA- teknik
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning, i en förfylld spruta (injektionsvätska)
Klar, färglös lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomatisk anemi associerad med kronisk njursvikt hos barn och vuxna patienter:
- Behandling av anemi associerad med kronisk njursvikt hos barn och vuxna patienter i
hemodialys och vuxna patienter i peritonealdialys (se avsnitt 4. 4).
- Behandling av allvarlig anemi av renalt ursprung med kliniska symtom hos vuxna patienter med
nedsatt njurfunktion som ännu inte är i dialysbehandling (se avsnitt 4. 4).
Behandling av anemi och för att reducera transfusionsbehovet hos vuxna patienter som får kemoterapi mot solida tumörer, maligna lymfom eller multipelt myelom och där risk för ökat transfusionsbehov bedöms föreligga med hänsyn till patientens allmäntillstånd (t. ex. kardiovaskulärt status, anemi redan vid starten av kemoterapin).
Abseamed kan användas till att öka mängden autologt blod som kan tappas från patienter i ett predonationsprogram.
Användningen av preparatet för denna indikation måste balanseras mot den rapporterade risken för tromboemboliska händelser.
Behandlingen skall endast ges patienter med måttlig anemi (hemoglobin (Hb) 10- 13 g/ dl [6, 2- 8, 1 mmol/ l], utan järnbrist) om blodbesparande åtgärder inte är tillgängliga eller otillräckliga när en stor, elektiv operation kräver en större blodvolym (4 eller fler enheter blod för kvinnor eller 5 eller fler enheter blod för män).
Abseamed kan användas för att minska risken för exponering av allogen blodtransfusion hos vuxna patienter utan järnbrist som skall genomgå större elektiv ortopedisk kirurgi, med risk för komplikationer i samband med transfusion.
Hb 10- 13 g/ dl), som inte har tillgång till ett autologt predonationsprogram och med en förväntad blodförlust på 900- 1800 ml.
4. 2 Dosering och administreringssätt
Behandling med Abseamed måste inledas under överinseende av läkare med erfarenhet av att behandla patienter med ovanstående indikationer.
15 Dosering
Behandling av symtomatisk anemi hos barn och vuxna patienter med kronisk njursvikt:
Hos patienter med kronisk njursvikt måste läkemedlet administreras intravenöst (se avsnitt 4. 4).
Den eftersträvade hemoglobinkoncentrationen är mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l), utom hos barn vars hemoglobinkoncentration bör vara mellan 9, 5 och 11 g/ dl (5, 9– 6, 8 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Abseamed ges intravenöst för att höja hemoglobinkoncentrationen till högst 12 g/ dl (7, 5 mmol/ l).
En stegring av hemoglobinkoncentrationen med mer än 2 g/ dl (1, 25 mmol/ l) över en fyraveckorsperiod skall undvikas.
Om detta inträffar skall lämplig dosjustering göras enligt anvisningarna.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Hos barn ligger det rekommenderade målvärdet för hemoglobin mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Varaktig hemoglobinkoncentration som överstiger 12 g/ dl (7, 5 mmol/ l) skall undvikas.
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om den varaktiga hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen epoetin alfa sänkas med 25%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin återupptas med epoetin alfa i en dos som är 25% lägre än föregående dosnivå.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av anemi och symtomen på anemi.
Järnstatus skall undersökas före och under behandlingen, och järntillskott ges vid behov.
Dessutom skall andra orsaker till anemi såsom B12 - eller folatbrist uteslutas före terapistart med epoetin alfa.
Järn -, folat - eller vitamin B12 - brist; aluminiumförgiftning; tillstötande infektion; inflammatoriska eller traumatiska episoder; ockult blodförlust, hemolys och benmärgsfibros oberoende av orsak.
Vuxna hemodialyspatienter:
Behandlingen delas upp i två steg:
Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, skall detta ske med minst 4 veckors intervaller.
Vid varje ändring bör dosen ökas eller minskas med 25 IE/ kg 3 gånger i veckan.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Den rekommenderade totala veckodosen är mellan 75 och 300 IE/ kg intravenöst.
Tillgängliga kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6 g/ dl eller < 3, 75 mmol/ l)) kan behöva en högre underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 8 g/ dl eller > 5 mmol/ l).
Barn i hemodialys:
Behandlingen delas upp i två steg:
16 Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, bör detta ske stegvis med 25 IE/ kg 3 gånger i veckan med minst 4 veckors intervall till önskat resultat uppnås.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Barn under 30 kg kräver generellt en högre underhållsdos per kilo än barn över 30 kg och vuxna.
Följande underhållsdoser har i kliniska studier visats efter 6 månaders behandling:
Dos (IE/ kg givet 3 gånger i veckan)
Vikt (kg) < 10 10- 30 > 30
Median 100 75 33
Vanlig
underhållsdos 75- 150 60- 150 30- 100
Kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6, 8 g/ dl eller < 4, 25 mmol/ l) kan behöva större underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 6, 8 g/ dl eller > 4, 25 mmol/ l).
Vuxna patienter i peritonealdialys:
Behandlingen delas upp i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 2 gånger i veckan intravenöst.
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l).
Underhållsdos mellan 25 och 50 IE/ kg 2 gånger i veckan fördelat på 2 lika stora injektioner.
Vuxna patienter med njursvikt som ännu inte går i dialys:
Behandlingen är uppdelad i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 3 gånger i veckan intravenöst, om nödvändigt följt av dosökningar på 25 IE/ kg (3 gånger i veckan) till dess att önskat målvärde uppnåtts (detta bör ske stegvis med minst 4 veckors intervall).
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 75– 7, 5 mmol/ l).
Underhållsdos på 17– 33 IE/ kg 3 gånger i veckan intravenöst.
Den maximala dosen bör inte överstiga 200 IE/ kg 3 gånger i veckan.
Behandling av patienter med kemoterapiinducerad anemi:
Epoetin alfa skall ges subkutant till patienter med anemi (t. ex. hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Nedan beskrivs riktlinjer för lämplig dosjustering när hemoglobinkoncentrationer över 12 g/ dl (7, 5 mmol/ l) observeras.
17 Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av hemoglobinkoncentrationen.
Epoetin alfa- behandlingen bör fortsätta en månad efter avslutad kemoterapi.
Startdos är 150 IE/ kg givet subkutant 3 gånger i veckan.
Alternativt kan epoetin alfa ges subkutant som en startdos på 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med minst 1 g/ dl (0, 62 mmol/ l) eller retikulocyttalet ökar ≥40 000 celler/ mikroliter över initialvärdet efter 4 veckors behandling, skall dosen bibehållas på 150 IE/ kg 3 gånger i veckan eller 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med < 1 g/ dl och retikulocyttalet ökar < 40 000 celler/ mikroliter över initialvärdet, ökas dosen till 300 IE/ kg 3 gånger i veckan.
Om hemoglobinvärdet efter ytterligare 4 veckors behandling med 300 IE/ kg 3 gånger i veckan har stigit ≥1 g/ dl (≥0, 62 mmol/ l) eller retikulocyttalet har ökat ≥40 000 celler/ mikroliter skall dosen bibehållas vid 300 IE/ kg 3 gånger i veckan.
Om däremot hemoglobin har stigit < 1 g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat < 40 000 celler/ mikroliter över initialvärdet kan svar inte förväntas och behandlingen bör sättas ut.
Rekommenderad dosregim beskrivs i följande diagram:
150 IE/ kg 3 ggr/ vecka eller 450 IE/ kg 1ggr/ vecka
4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Mål Hb (ca 12 g/ dl)
300 IE/ kg 3 ggr/ vecka Under 4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Avsluta behandlingen
Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl:
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen sänkas med ca 25– 50%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin med epoetin alfa återupptas med en dos som är 25% lägre än föregående dos.
18 Vuxna operationspatienter i ett autologt predonationsprogram:
Abseamed skall ges intravenöst.
I samband med blodgivning skall Abseamed ges efter det att blodet har tappats.
Patienter med lindrig anemi (hematokrit 33- 39%) som behöver deponera ≥ 4 enheter blod skall behandlas med Abseamed 600 IE/ kg kroppsvikt 2 gånger i veckan under 3 veckor före operationen.
200 mg järn peroralt dagligen) under hela behandlingen.
För att ett stort järnförråd skall hinna byggas upp innan behandlingen med Abseamed påbörjas, skall järntillskott sättas in så snart som möjligt, t. o. m. flera veckor innan predonationsprogrammet inleds.
Behandling av vuxna patienter som skall genomgå större elektiv ortopedisk kirurgi:
Subkutan administrering bör användas.
Den rekommenderade doseringen är 600 IE/ kg epoetin alfa, givet en gång i veckan under tre veckor (dag 21, 14 och 7) före operation samt på operationsdagen (dag 0).
I de fall det finns ett medicinskt behov att förkorta tiden före operation till mindre än tre veckor, ges 300 IE/ kg epoetin alfa dagligen under 10 på varandra följande dagar, på operationsdagen och under 4 dagar omedelbart efter operationen.
Om Hb preoperativt är 15 g/ dl eller högre, skall administreringen av epoetin alfa avbrytas och inga ytterligare doser ges.
Vid behandlingsstart bör man säkerställa att patienten inte har järnbrist.
200 mg järn peroralt dagligen) under hela behandlingen med epoetin alfa.
Järnbehandling bör påbörjas före behandlingen med epoetin alfa för att uppnå tillräckliga järndepåer.
Administreringssätt
Abseamed är en steril men ej konserverad produkt och är endast avsedd för engångsbruk.
Administrera erforderlig mängd.
Detta läkemedel får inte administreras som intravenös infusion eller blandas med andra läkemedel.
1.
Intravenös injektion: ges under minst en till fem minuter, beroende på totaldos.
Hos hemodialyspatienter kan en bolusinjektion ges under dialys genom venporten i dialysslangen.
Alternativt kan injektionen ges i fistelkanylen efter dialys, följt av 10 ml isoton koksaltlösning för att rensa slangen och säkra tillfredsställande injektion av läkemedlet i blodbanan.
Hos patienter som utvecklar influensaliknande symtom i anslutning till behandlingen, är en långsammare injektion att föredra.
2.
Subkutan injektion: en maximal volym av 1 ml/ injektionsställe bör generellt inte överskridas.
Vid större volymer skall mer än ett injektionsställe väljas.
Injektioner ges i lår eller främre bukvägg.
Hos patienter med kronisk njursvikt får Abseamed inte ges subkutant!
Intravenös administrering måste användas (se avsnitt 4. 4 – patienter med kronisk njursvikt).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter som utvecklar ren erytrocytaplasi till följd av behandling med något erytropoietin skall inte få Abseamed eller något annat erytropoietin (se avsnitt 4. 4 – Ren erytrocytaplasi).
Okontrollerad hypertoni.
19 Vid indikationen ” ökning av mängden autologt blod ”: myokardinfarkt eller stroke under månaden före behandlingen, instabil angina pectoris, ökad risk för djup ventrombos t. ex. anamnes med venös tromboembolisk sjukdom.
Patienter som, oberoende av orsak, inte kan erhålla lämplig trombosprofylax.
Detta inkluderar även patienter med nyligen genomgången hjärtinfarkt eller slaganfall.
4. 4 Varningar och försiktighet
Allmänna
Hos patienter som erhåller epoetin alfa bör blodtrycket mätas regelbundet och om nödvändigt, behandlas.
Epoetin alfa bör ges med försiktighet till patienter med obehandlad, otillräckligt behandlad eller dåligt reglerad hypertoni.
Det kan bli nödvändigt att öka eller påbörja antihypertensiv behandling.
Om blodtrycket inte kan kontrolleras skall behandlingen med epoetin alfa avbrytas.
Epoetin alfa bör ges med försiktighet till patienter med epilepsi och kronisk leversvikt.
En måttlig dosberoende ökning av trombocyttalet, inom normalvärdesintervall, kan ske under epoetin alfa behandling.
Ökningen går tillbaka under fortsatt behandling.
Trombocyttalet bör kontrolleras regelbundet under de första 8 veckorna av behandlingen.
Alla andra orsaker till anemi (järnbrist, hemolys, blodförlust och vitamin B12 - eller folatbrist) skall beaktas och behandlas innan behandlingen med epoetin alfa påbörjas.
I de flesta fall sjunker ferritinvärdena i serum samtidigt med ökningen av erytrocytvolymfraktionen.
För att få ett optimalt svar på epoetin alfa, skall man se till att järndepåerna är tillräckliga:
ett peroralt järntillskott på t. ex.
200– 300 mg Fe2+/ dag (100- 200 mg Fe2+/ dag för barn).
- till alla cancerpatienter vars transferrinmättnad är under 20% rekommenderas ett peroralt
järntillskott på 200– 300 mg Fe2+/ dag.
Alla dessa andra orsaker till anemi skall också noggrant beaktas när man beslutar sig för att öka dosen av epoetin alfa hos cancerpatienter.
God blodhanteringspraxis bör alltid användas i samband med kirurgi.
Ren erytrocytaplasi Antikroppsmedierad erytrocytaplasi har rapporterats i mycket sällsynta fall efter månader till år av subkutan administrering av erytropoietin.
Hos patienter som plötsligt utvecklar bristande behandlingseffekt definierad som minskat hemoglobinvärde (1– 2 g/ dl per månad) med ökande behov av transfusioner, skall retikulocytantalet bestämmas och typiska orsaker till utebliven respons undersökas (t. ex. järn -, folat - och vitamin B12- brist, aluminiumförgiftning, infektion eller inflammation, blodförlust och hemolys).
Om retikulocytantalet korrigerat för anemi (dvs. ” retikulocytindex ”) är lågt (< 20 000/ mm3 eller (< 20 000/ mikroliter eller < 0, 5%), trombocyter och vita blodkroppar är normala, och om ingen annan orsak till bristande effekt har konstaterats, bör antikroppstest mot erytropoietin göras och benmärgsundersökning övervägas för diagnostik av erytrocytaplasi.
Om erytropoietin- antikroppsmedierad erytrocytaplasi misstänks, skall behandling med Abseamed omedelbart upphöra.
Ingen annan epoetin- behandling skall påbörjas på grund av risken för korsreaktion.
Om det är indicerat kan lämplig behandling såsom blodtransfusion ges.
20 Patienter med kronisk njursvikt
Det finns inte tillräckliga immungenitetsdata för subkutan användning av Abseamed hos patienter som löper risk att utveckla antikroppsinducerad erytrocytaplasi, dvs. patienter med renal anemi.
Hos patienter med renal anemi måste därför läkemedlet ges intravenöst.
Hos patienter med kronisk njursvikt skall underhållskoncentrationen av hemoglobin inte överstiga den övre gräns för målkoncentrationen som rekommenderas i avsnitt 4. 2.
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga hjärt- kärlhändelser när erytropoesstimulerande medel gavs för att uppnå en högre målkoncentration än 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visar några signifikanta fördelar som kan hänföras till tillförsel av epoetiner när hemoglobinkoncentrationen höjs över den nivå som krävs för att kontrollera anemisymtom och undvika blodtransfusion.
Hemoglobinnivåerna skall regelbundet mätas tills en stabil nivå har uppnåtts och därefter periodvis.
Hastigheten med vilken ökningen av hemoglobin sker skall ligga omkring 1 g/ dl (0, 62 mmol/ l) per månad och skall inte överstiga 2 g/ dl (1, 25 mmol/ l) per månad för att minimera risken för förvärrad hypertoni.
Hyperkalemi har observerats i enstaka fall.
Korrigering av anemin kan leda till ökad aptit, och därmed ökat kalium - och proteinintag.
Dialysordinationen kan periodvis behöva justeras för att bibehålla urea, kreatinin och kalium på önskad nivå.
Serumelektrolytnivåer bör monitoreras regelbundet hos patienter med kronisk njursvikt.
Om man noterar höga (eller stigande) serumkaliumnivåer, bör man överväga att sätta ut epoetin alfa, till dess hyperkalemin är korrigerad.
På grund av stigande erytrocytvolymfraktion kan en ökad heparindos vara nödvändig till patienter i hemodialys under behandlingen med epoetin alfa.
Tilltäppning av dialyssystemet kan inträffa om inte hepariniseringen är adekvat.
Hos patienter med kronisk njursvikt och kliniskt signifikant ischemisk hjärtsjukdom eller kronisk hjärtsvikt, skall hemoglobinkoncentrationen vid underhållsbehandling ej överstiga den övre gränsen av den eftersträvade hemoglobinkoncentrationen, som rekommenderas i avsnitt 4. 2.
Anemikorrigering med epoetin alfa hos vuxna patienter med njursvikt som ännu inte går i dialys, leder inte till en accelererad nedsättning av njurfunktionen, baserat på hittills tillgänglig information.
Vuxna cancerpatienter med symtomatisk anemi, som får kemoterapi
Vid beslut om lämpligheten av behandling med epoetin alfa hos cancerpatienter som får kemoterapi (patienter som riskerar transfusioner) skall hänsyn tas till fördröjningen på 2– 3 veckor mellan administreringen av epoetin alfa och förekomsten av erytropoietin- inducerade röda blodkroppar.
Hemoglobinnivån ska mätas regelbundet tills en stabil nivå har uppnåtts och därefter periodvis.
Om hemoglobinökningen överstiger 2 g/ dl (1, 25 mmol/ l) per månad eller hemoglobinnivån överstiger 13 g/ dl (8, 1 mmol/ l) skall dosjusteringen som beskrivs under avsnitt 4. 2 noggrant genomföras för att minimera risken för trombotiska komplikationer (se avsnitt 4. 2 Behandling av patienter med kemoterapiinducerad anemi – Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl).
Då en ökad förekomst av trombotiska vaskulära komplikationer har observerats hos cancerpatienter som får erytropoesstimulerande läkemedel (se avsnitt 4. 8) bör denna risk noggrant vägas mot fördelarna med behandling med epoetin alfa.
Detta gäller särskilt cancerpatienter med en ökad risk för trombotiska vaskulära komplikationer, såsom obesitas och patienter med en anamnes med trombotiska vaskulära komplikationer (t. ex. djup ventrombos eller lungemboli).
En teststudie (BEST- studien) på kvinnor med metastatisk bröstcancer utformades i syfte att fastställa om epoetin alfa- behandling som pågick längre än vad som krävdes för att korrigera anemi kan förbättra behandlingsutfallet.
I den studien var incidensen av dödliga tromboemboliska händelser högre hos patienter som fick epoetin alfa än hos dem som fick placebo (se avsnitt 5. 1).
21 Mot bakgrund av det ovanstående skall blodtransfusioner i vissa kliniska situationer vara den föredragna behandlingen för anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner skall grundas på en nytta- riskbedömning, i vilken den enskilda patienten deltar och som även tar hänsyn till den aktuella kliniska kontexten.
Faktorer som skall beaktas i denna bedömning skall inbegripa typ av tumör och tumörens stadium; graden av anemi, förväntad livslängd; miljön i vilken patienten behandlas; och patientens preferenser (se avsnitt 5. 1).
Vuxna operationspatienter i ett autologt predonationsprogram
Alla varningar och försiktighetsmått i samband med autologa predonationsprogram, särskilt rutinmässig volymersättning, skall iakttas.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Hos patienter som skall genomgå större elektiv ortopedisk kirurgi skall orsaken till anemin fastställas och behandlas, om möjligt, före start av epoetin alfa behandlingen.
Det finns en risk för trombos i denna patientgrupp och denna risk skall noggrant vägas mot den förväntade fördelen.
Detta gäller speciellt dem med underliggande hjärtkärlsjukdom.
Särskild försiktighet ska även iakttas för patienter med hereditet för bildning av djup ventrombos.
Dessutom kan en ökad risk för postoperativa trombovaskulära komplikationer inte uteslutas vid behandling med epoetin alfa hos patienter med ett initialt Hb > 13 g/ dl.
Epoetin alfa bör därför inte användas hos patienter med ett initialt hemoglobinvärde > 13 g/ dl.
Tillväxtstimulering av tumörer
Erytropoietiner är tillväxtfaktorer som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Som med alla tillväxtfaktorer finns det en risk att epoetiner kan stimulera tillväxten av tumörer.
Ingen av flera kontrollerade studier har kunnat visa att epoetiner förbättrar den totala överlevnaden eller sänker risken för tumörprogression hos patienter med cancerassocierad anemi.
I kontrollerade kliniska studier har användningen av Epoetin alfa och andra erytropoesstimulerande medel lett till:
- minskad locoregional kontroll när de givits för att uppnå en högre hemoglobinkoncentration än
14 g/ dl (8, 7 mmol/ l) hos strålbehandlade patienter med framskriden huvud - och halscancer,
- förkortad total överlevnad och ökat antal dödsfall som hänförts till sjukdomsprogression efter
4 månader, när de givits för att nå en hemoglobinkoncentration på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l) hos kemoterapibehandlade patienter med metastaserande bröstcancer,
- ökad risk för dödsfall när de givits för att uppnå en hemoglobinkoncentration på 12 g/ dl
(7, 5 mmol/ l) hos patienter med aktiv malignitet som fick varken kemoterapi eller strålterapi.
Erytropoesstimulerande medel är inte indicerade för användning till denna patientpopulation.
Hjälpämnen:
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. är näst intill ” natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inget tyder på att behandling med epoetin alfa ändrar metabolismen av andra läkemedel.
Eftersom ciklosporin binds till erytrocyter, finns en potential för läkemedelsinteraktion.
Om epoetin alfa ges samtidigt med ciklosporin, skall blodkoncentrationen av ciklosporin kontrolleras och dosen av ciklosporin bör justeras när hematokritvärdet stiger.
22 Det finns inga data som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF med hänsyn till hematologisk differentiering eller proliferation av tumörbiopsier in vitro.
4. 6 Graviditet och amning
Det finns inga tillämpliga, välkontrollerade studier på gravida kvinnor.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Som en konsekvens av detta gäller följande rekommendation:
- Under graviditet hos patienter med kronisk njursvikt, bör därför epoetin alfa ges först då den
förväntade nyttan uppväger den potentiella risken för fostret.
- Användning av epoetin alfa rekommenderas inte till gravida eller ammande operationspatienter
som deltar i ett autologt predonationsprogram.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Abseamed har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Den mest frekventa biverkningen är blodtrycksökning eller försämring av existerande hypertoni.
Hypertensiva kriser med encefalopatiliknande symtom kan förekomma.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
Allmänna
Ospecifika hudutslag har beskrivits i samband med epoetin alfa behandling.
Influensaliknande symtom som huvudvärk, ledvärk, svaghetskänsla, yrsel och trötthet kan förekomma, särskilt i början av behandlingen.
Trombocytos har observerats men är mycket sällsynt (se avsnitt 4. 4).
Tromboser och andra vaskulära komplikationer, såsom myokardischemi, hjärtinfarkt, cerebrovaskulär sjukdom (hjärnblödning och hjärninfarkt), transitoriska ischemiska attacker, djupa ventromboser, artärtromboser, lungembolier, aneurysmer, retinala tromboser och koagel i dialysfiltret har rapporterats hos patienter som behandlas med erytropoietinpreparat, däribland patienter som fått epoetin alfa.
Överkänslighetsreaktioner har i sällsynta fall rapporterats med epoetin alfa, däribland enstaka fall av angioödem och anafylaktisk reaktion.
Efter månader till år av behandling med epoetin alfa har antikroppsmedierad erytroblastopeni (ren erytrocytaplasi) rapporterats.
Hos de flesta av dessa patienter har antikroppar mot erytropoietin observerats (se avsnitt 4. 3 och 4. 4 – Ren erytrocytaplasi).
Vuxna och barn i hemodialys, vuxna peritonealdialyspatienter och vuxna patienter med njursvikt som ännu inte är i dialysbehandling
Den vanligaste biverkningen under behandling med epoetin alfa är dosberoende blodtrycksökning eller försämring av existerande hypertoni.
Denna blodtryckshöjning kan behandlas med antihypertensiva läkemedel.
Därutöver rekommenderas monitorering av blodtrycket, särskilt i början av behandlingen.
Följande reaktioner har också förekommit hos enstaka patienter med normalt eller lågt blodtryck: hypertensiva kriser med encefalopatiliknande symtom (t. ex. huvudvärk och konfusion) och generella toniska- kloniska kramper, som kräver omedelbar läkarkontakt och medicinsk intensivvård.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
23 Fisteltromboser kan uppstå, särskilt hos patienter med tendens till hypotension eller vars arteriovenösa fistlar uppvisar komplikationer (t. ex. stenoser, aneurysm etc).
Tidig fistelrevision och trombosprofylax med t. ex. acetylsalicylsyra rekommenderas till dessa patienter.
Vuxna cancerpatienter, med symtomatisk anemi, som får kemoterapi
Hypertoni kan förekomma hos patienter som behandlas med epoetin alfa.
Hemoglobin och blodtryck skall därför monitoreras noggrant.
En ökad förekomst av trombotiska vaskulära komplikationer (se avsnitt 4. 4 och 4. 8 – Allmänna) har observerats hos patienter som behandlas med erytropoietinpreparat.
Operationspatienter i autologa predonationsprogram
Oberoende av erytropoietinbehandling kan trombotiska och vaskulära händelser inträffa hos operationspatienter med bakomliggande hjärt- kärlsjukdom efter upprepad flebotomi.
Sådana patienter skall därför rutinmässigt ges volymersättning.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Klinisk erfarenhet är dock begränsad.
För övrigt kan samband mellan behandling med epoetin alfa hos patienter med ett Hb- utgångsvärde på > 13 g/ dl, och ökad risk för postoperativa tromboser och andra vaskulära komplikationer, inte uteslutas.
4. 9 Överdosering
Den terapeutiska bredden för epoetin alfa är mycket vid.
Överdosering med epoetin alfa kan ge förstärkta erytropoietinframkallade farmakologiska effekter.
Flebotomi kan utföras vid extremt höga hemoglobinnivåer.
Ytterligare stödjande vård bör ges, om nödvändigt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: medel vid anemier ATC- kod:
B03XA01
Erytropoietin är ett glykoprotein, som stimulerar mitos och differentiering av stamceller i benmärgen till mogna erytrocyter.
Erytropoietins molekylvikt är 32 000 till 40 000 dalton.
Proteindelen utgör cirka 58% av molekylen och består av 165 aminosyror.
De fyra kolhydratkedjorna binds till proteindelen med tre N - glykosidbindningar och en O- glykosidbindning.
Genteknologiskt framställt epoetin alfa är glykosylerat och, med hänsyn till aminosyra - och kolhydratsammansättning, identiskt med endogent humant erytropoietin som isolerats från urin från anemiska patienter.
Abseamed har högsta möjliga renhet mätt med dagens teknik.
Inga rester från cellinjer använda i produktionen är mätbara i de koncentrationer av den aktiva substansen som används till humant bruk.
Den biologiska verkan av epoetin alfa har demonstrerats i flera djurmodeller in vivo (normala och anemiska råttor, polycytemiska möss).
Efter administration av epoetin alfa ökar antalet erytrocyter, Hb- värden och retikulocytantal liksom 59Fe- inkorporationshastigheten.
Efter inkubation in vitro (mjältcellskultur från mus) med epoetin alfa ses en ökad inkorporation av 3H - tymidin i erytroida, kärninnehållande mjältceller.
24 I kulturer med humana benmärgsceller är det påvisat att epoetin alfa specifikt stimulerar erytropoesen utan påverkan på leukopoesen.
Man har inte funnit någon cytotoxisk påverkan på benmärgsceller efter behandling med epoetin alfa.
389 av dessa patienter hade hematologiska maligniteter (221 med multipelt myelom, 144 med non- Hodgkins lymfom och 24 med andra hematologiska maligniteter) och 332 patienter hade solida tumörer (172 med brösttumörer, 64 med gynekologiska tumörer, 23 med lungtumörer, 22 med prostatatumörer, 21 med gastrointestinala tumörer och 30 med andra tumörtyper).
Av dessa hade 1895 patienter solida tumörer (683 med brösttumörer, 260 med lungtumörer, 174 med gynekologiska tumörer, 300 med gastrointestinala tumörer och 478 med andra tumörtyper) och 802 patienter hade andra hematologiska maligniteter.
I en prospektiv, randomiserad, dubbelblind, placebokontrollerad studie gjord på 375 anemiska patienter, med varierande icke- myeloiska maligniteter och som inte fick platinumbaserad kemoterapi, sågs en signifikant reduktion av anemirelaterade följdsjukdomar (t. ex. trötthet, kraftlöshet och minskad aktivitet).
Mätningarna gjordes med följande instrument och skalor: den generella skalan av Functional Assesment of Cancer Therapy- Anemia (FACT- An), trötthetsskalan av FACT- An och Cancer Linear Analogue Scale (CLAS).
Två andra mindre, randomiserade, placebokontrollerade studier visade ingen signifikant förbättring av livskvalitetparametrarna på EORTC- QLQ- C30 skalan respektive CLAS.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier på totalt 2833 patienter, varav fyra var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Eftersträvad hemoglobinkoncentration i två studier var > 13 g/ dl; i de övriga tre studierna var målet 12– 14 g/ dl.
I den öppna studien fanns det ingen skillnad i total överlevnad mellan de patienter som behandlades med rekombinant humant erytropoietin och kontrollerna.
I de fyra placebokontrollerade studierna låg riskkvoten för total överlevnad på mellan 1, 25 och 2, 47 till kontrollernas fördel.
Dessa studier har genomgående visat en oförklarlig ökning av mortaliteten hos de patienter med anemi kopplad till olika vanliga cancerformer som fått rekombinant humant erytropoietin jämfört med kontrollerna.
Resultatet för total överlevnad i prövningarna kunde inte förklaras tillfredsställande med skillnaderna i incidens av trombos och relaterade komplikationer mellan dem som givits humant erytropoietin och dem i kontrollgruppen.
Det har också gjorts en systematisk granskning av över 9000 patienter i 57 kliniska prövningar.
Metaanalys av data för total överlevnad gav en punktskattning av riskkvoten på 1, 08 till kontrollernas fördel (95% CI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 prövningar och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Risken för tromboemboliska händelser är förhöjd hos cancerpatienter som behandlas med rekombinant humant erytropoietin och en negativ effekt på den totala överlevnaden kan inte uteslutas.
Det är oklart i vilken mån dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer som understiger 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i granskade data.
25 5. 2 Farmakokinetiska egenskaper
Intravenös administration
Mätningar av epoetin alfa efter upprepade intravenösa doser uppvisar en halveringstid på omkring 4 timmar hos normala frivilliga försökspersoner och en något längre halveringstid på omkring 5 timmar hos patienter med njursvikt.
Hos barn har en halveringstid på cirka 6 timmar rapporterats.
Subkutan administration
Serumvärdena ökar långsamt och når en topp mellan 12 och 18 timmar efter injektionen.
Toppvärdet är alltid betydligt lägre än toppvärdet uppnått via intravenös administrering (cirka 1/ 20 av värdet).
Nivåerna förblir desamma, oavsett om de bestäms 24 timmar efter första eller 24 timmar efter sista injektion.
Halveringstiden efter subkutan administration är svår att bestämma och beräknas till omkring 24 timmar.
Biotillgängligheten efter subkutant injicerat epoetin alfa är betydligt lägre än vid intravenös injektion: cirka 20%.
5. 3 Prekliniska säkerhetsuppgifter
I några prekliniska toxikologiska undersökningar på hund och råtta, men inte på apa, var behandlingen med epoetin alfa associerad med subklinisk benmärgsfibros.
(Benmärgsfibros är en känd komplikation till kronisk njurinsufficiens hos människor och kan möjligtvis relateras till sekundär hyperparatyreoidism eller till okända faktorer.
Incidensen av benmärgsfibros ökade inte i en studie av hemodialyspatienter, behandlade med epoetin alfa i tre år, när de jämfördes med en matchad kontrollgrupp av dialyspatienter, som inte blivit behandlade med epoetin alfa.)
I djurstudier har epoetin alfa visats ge minskad födelsevikt, fördröjd förbening och ökad fosterdödlighet vid veckodoser på cirka 20 gånger den rekommenderade humana veckodosen.
Dessa förändringar förmodas vara sekundära till minskad maternell viktökning.
Epoetin alfa gav inga förändringar i mutagenicitetstester på bakterie - och cellkulturer eller i mikrokärntest in vivo på mus.
Långtidsstudier av karcinogenicitet har inte utförts.
Rapporter i litteraturen är motsägelsefulla gällande huruvida erytropoietiner kan verka som tillväxtfaktor för tumörer.
Rapporterna är baserade på in vitro - fynd från humana tumörprover, men är av oviss signifikans när det gäller den kliniska situationen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfatdihydrat Dinatriumfosfatdihydrat Natriumklorid Glycin Polysorbat 80 Vatten för injektionsvätskor Saltsyra (för pH justering) Natriumhydroxid (för pH justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
26 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2°C – 8°C).
Får ej frysas.
Ljuskänsligt.
För användning i öppenvård kan patienten ta ut Abseamed från kylskåpet och förvara det vid högst 25°C under en enstaka period på upp till 3 dagar.
6. 5 Förpackningstyp och innehåll
Förfyllda sprutor (typ I glas) med gummikolv (teflonbelagd) förseglade i blisterförpackning.
Sprutorna innehåller 1 ml (2000 IE) lösning.
Sprutorna är präglade med graderingsringar och fyllnadsvolymen anges med en klisteretikett för att möjliggöra delanvändning vid behov.
Förpackningar om 1 eller 6 sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Abseamed skall inte användas
- om lösningen är grumlig eller innehåller partiklar,
- om förpackningen är bruten,
- om den av misstag varit fryst.
Den förfyllda sprutan är färdig att användas (se avsnitt 4. 2 – Administreringssätt).
Efter injektion av erforderlig mängd av lösningen från den förfyllda sprutan skall överblivet innehåll kasseras.
Den förfyllda sprutan skall inte skakas
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D- 58638 Iserlohn Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 412/ 003 EU/ 1/ 07/ 412/ 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
28 augusti 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
27 1.
LÄKEMEDLETS NAMN
Abseamed 3000 IE/ 0, 3 ml injektionsvätska, lösning, i en förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml av lösningen innehåller 10 000 IE epoetin alfa * motsvarande 84, 0 mikrogram per ml 1 förfylld spruta med 0, 3 ml innehåller 3000 internationella enheter (IE) motsvarande 25, 2 mikrogram epoetin alfa
* Producerad i CHO- celllinje med rekombinant DNA- teknik
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning, i en förfylld spruta (injektionsvätska)
Klar, färglös lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomatisk anemi associerad med kronisk njursvikt hos barn och vuxna patienter:
- Behandling av anemi associerad med kronisk njursvikt hos barn och vuxna patienter i
hemodialys och vuxna patienter i peritonealdialys (se avsnitt 4. 4).
- Behandling av allvarlig anemi av renalt ursprung med kliniska symtom hos vuxna patienter med
nedsatt njurfunktion som ännu inte är i dialysbehandling (se avsnitt 4. 4).
Behandling av anemi och för att reducera transfusionsbehovet hos vuxna patienter som får kemoterapi mot solida tumörer, maligna lymfom eller multipelt myelom och där risk för ökat transfusionsbehov bedöms föreligga med hänsyn till patientens allmäntillstånd (t. ex. kardiovaskulärt status, anemi redan vid starten av kemoterapin).
Abseamed kan användas till att öka mängden autologt blod som kan tappas från patienter i ett predonationsprogram.
Användningen av preparatet för denna indikation måste balanseras mot den rapporterade risken för tromboemboliska händelser.
Behandlingen skall endast ges patienter med måttlig anemi (hemoglobin (Hb) 10- 13 g/ dl [6, 2- 8, 1 mmol/ l], utan järnbrist) om blodbesparande åtgärder inte är tillgängliga eller otillräckliga när en stor, elektiv operation kräver en större blodvolym (4 eller fler enheter blod för kvinnor eller 5 eller fler enheter blod för män).
Abseamed kan användas för att minska risken för exponering av allogen blodtransfusion hos vuxna patienter utan järnbrist som skall genomgå större elektiv ortopedisk kirurgi, med risk för komplikationer i samband med transfusion.
Hb 10- 13 g/ dl), som inte har tillgång till ett autologt predonationsprogram och med en förväntad blodförlust på 900- 1800 ml.
4. 2 Dosering och administreringssätt
Behandling med Abseamed måste inledas under överinseende av läkare med erfarenhet av att behandla patienter med ovanstående indikationer.
28 Dosering
Behandling av symtomatisk anemi hos barn och vuxna patienter med kronisk njursvikt:
Hos patienter med kronisk njursvikt måste läkemedlet administreras intravenöst (se avsnitt 4. 4).
Den eftersträvade hemoglobinkoncentrationen är mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l), utom hos barn vars hemoglobinkoncentration bör vara mellan 9, 5 och 11 g/ dl (5, 9– 6, 8 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Abseamed ges intravenöst för att höja hemoglobinkoncentrationen till högst 12 g/ dl (7, 5 mmol/ l).
En stegring av hemoglobinkoncentrationen med mer än 2 g/ dl (1, 25 mmol/ l) över en fyraveckorsperiod skall undvikas.
Om detta inträffar skall lämplig dosjustering göras enligt anvisningarna.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Hos barn ligger det rekommenderade målvärdet för hemoglobin mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Varaktig hemoglobinkoncentration som överstiger 12 g/ dl (7, 5 mmol/ l) skall undvikas.
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om den varaktiga hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen epoetin alfa sänkas med 25%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin återupptas med epoetin alfa i en dos som är 25% lägre än föregående dosnivå.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av anemi och symtomen på anemi.
Järnstatus skall undersökas före och under behandlingen, och järntillskott ges vid behov.
Dessutom skall andra orsaker till anemi såsom B12 - eller folatbrist uteslutas före terapistart med epoetin alfa.
Järn -, folat - eller vitamin B12 - brist; aluminiumförgiftning; tillstötande infektion; inflammatoriska eller traumatiska episoder; ockult blodförlust, hemolys och benmärgsfibros oberoende av orsak.
Vuxna hemodialyspatienter:
Behandlingen delas upp i två steg:
Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, skall detta ske med minst 4 veckors intervaller.
Vid varje ändring bör dosen ökas eller minskas med 25 IE/ kg 3 gånger i veckan.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Den rekommenderade totala veckodosen är mellan 75 och 300 IE/ kg intravenöst.
Tillgängliga kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6 g/ dl eller < 3, 75 mmol/ l)) kan behöva en högre underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 8 g/ dl eller > 5 mmol/ l).
Barn i hemodialys:
Behandlingen delas upp i två steg:
29 Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, bör detta ske stegvis med 25 IE/ kg 3 gånger i veckan med minst 4 veckors intervall till önskat resultat uppnås.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Barn under 30 kg kräver generellt en högre underhållsdos per kilo än barn över 30 kg och vuxna.
Följande underhållsdoser har i kliniska studier visats efter 6 månaders behandling:
Dos (IE/ kg givet 3 gånger i veckan)
Vikt (kg) < 10 10- 30 > 30
Median 100 75 33
Vanlig
underhållsdos 75- 150 60- 150 30- 100
Kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6, 8 g/ dl eller < 4, 25 mmol/ l) kan behöva större underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 6, 8 g/ dl eller > 4, 25 mmol/ l).
Vuxna patienter i peritonealdialys:
Behandlingen delas upp i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 2 gånger i veckan intravenöst.
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l).
Underhållsdos mellan 25 och 50 IE/ kg 2 gånger i veckan fördelat på 2 lika stora injektioner.
Vuxna patienter med njursvikt som ännu inte går i dialys:
Behandlingen är uppdelad i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 3 gånger i veckan intravenöst, om nödvändigt följt av dosökningar på 25 IE/ kg (3 gånger i veckan) till dess att önskat målvärde uppnåtts (detta bör ske stegvis med minst 4 veckors intervall).
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 75– 7, 5 mmol/ l).
Underhållsdos på 17– 33 IE/ kg 3 gånger i veckan intravenöst.
Den maximala dosen bör inte överstiga 200 IE/ kg 3 gånger i veckan.
Behandling av patienter med kemoterapiinducerad anemi:
Epoetin alfa skall ges subkutant till patienter med anemi (t. ex. hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Nedan beskrivs riktlinjer för lämplig dosjustering när hemoglobinkoncentrationer över 12 g/ dl (7, 5 mmol/ l) observeras.
30 Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av hemoglobinkoncentrationen.
Epoetin alfa- behandlingen bör fortsätta en månad efter avslutad kemoterapi.
Startdos är 150 IE/ kg givet subkutant 3 gånger i veckan.
Alternativt kan epoetin alfa ges subkutant som en startdos på 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med minst 1 g/ dl (0, 62 mmol/ l) eller retikulocyttalet ökar ≥40 000 celler/ mikroliter över initialvärdet efter 4 veckors behandling, skall dosen bibehållas på 150 IE/ kg 3 gånger i veckan eller 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med < 1 g/ dl och retikulocyttalet ökar < 40 000 celler/ mikroliter över initialvärdet, ökas dosen till 300 IE/ kg 3 gånger i veckan.
Om hemoglobinvärdet efter ytterligare 4 veckors behandling med 300 IE/ kg 3 gånger i veckan har stigit ≥1 g/ dl (≥0, 62 mmol/ l) eller retikulocyttalet har ökat ≥40 000 celler/ mikroliter skall dosen bibehållas vid 300 IE/ kg 3 gånger i veckan.
Om däremot hemoglobin har stigit < 1 g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat < 40 000 celler/ mikroliter över initialvärdet kan svar inte förväntas och behandlingen bör sättas ut.
Rekommenderad dosregim beskrivs i följande diagram:
150 IE/ kg 3 ggr/ vecka eller 450 IE/ kg 1ggr/ vecka
4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Mål Hb (ca 12 g/ dl)
300 IE/ kg 3 ggr/ vecka Under 4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Avsluta behandlingen
Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl:
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen sänkas med ca 25– 50%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin med epoetin alfa återupptas med en dos som är 25% lägre än föregående dos.
31 Vuxna operationspatienter i ett autologt predonationsprogram:
Abseamed skall ges intravenöst.
I samband med blodgivning skall Abseamed ges efter det att blodet har tappats.
Patienter med lindrig anemi (hematokrit 33- 39%) som behöver deponera ≥ 4 enheter blod skall behandlas med Abseamed 600 IE/ kg kroppsvikt 2 gånger i veckan under 3 veckor före operationen.
200 mg järn peroralt dagligen) under hela behandlingen.
För att ett stort järnförråd skall hinna byggas upp innan behandlingen med Abseamed påbörjas, skall järntillskott sättas in så snart som möjligt, t. o. m. flera veckor innan predonationsprogrammet inleds.
Behandling av vuxna patienter som skall genomgå större elektiv ortopedisk kirurgi:
Subkutan administrering bör användas.
Den rekommenderade doseringen är 600 IE/ kg epoetin alfa, givet en gång i veckan under tre veckor (dag 21, 14 och 7) före operation samt på operationsdagen (dag 0).
I de fall det finns ett medicinskt behov att förkorta tiden före operation till mindre än tre veckor, ges 300 IE/ kg epoetin alfa dagligen under 10 på varandra följande dagar, på operationsdagen och under 4 dagar omedelbart efter operationen.
Om Hb preoperativt är 15 g/ dl eller högre, skall administreringen av epoetin alfa avbrytas och inga ytterligare doser ges.
Vid behandlingsstart bör man säkerställa att patienten inte har järnbrist.
200 mg järn peroralt dagligen) under hela behandlingen med epoetin alfa.
Järnbehandling bör påbörjas före behandlingen med epoetin alfa för att uppnå tillräckliga järndepåer.
Administreringssätt
Abseamed är en steril men ej konserverad produkt och är endast avsedd för engångsbruk.
Administrera erforderlig mängd.
Detta läkemedel får inte administreras som intravenös infusion eller blandas med andra läkemedel.
1.
Intravenös injektion: ges under minst en till fem minuter, beroende på totaldos.
Hos hemodialyspatienter kan en bolusinjektion ges under dialys genom venporten i dialysslangen.
Alternativt kan injektionen ges i fistelkanylen efter dialys, följt av 10 ml isoton koksaltlösning för att rensa slangen och säkra tillfredsställande injektion av läkemedlet i blodbanan.
Hos patienter som utvecklar influensaliknande symtom i anslutning till behandlingen, är en långsammare injektion att föredra.
2.
Subkutan injektion: en maximal volym av 1 ml/ injektionsställe bör generellt inte överskridas.
Vid större volymer skall mer än ett injektionsställe väljas.
Injektioner ges i lår eller främre bukvägg.
Hos patienter med kronisk njursvikt får Abseamed inte ges subkutant!
Intravenös administrering måste användas (se avsnitt 4. 4 – patienter med kronisk njursvikt).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter som utvecklar ren erytrocytaplasi till följd av behandling med något erytropoietin skall inte få Abseamed eller något annat erytropoietin (se avsnitt 4. 4 – Ren erytrocytaplasi).
Okontrollerad hypertoni.
32 Vid indikationen ” ökning av mängden autologt blod ”: myokardinfarkt eller stroke under månaden före behandlingen, instabil angina pectoris, ökad risk för djup ventrombos t. ex. anamnes med venös tromboembolisk sjukdom.
Patienter som, oberoende av orsak, inte kan erhålla lämplig trombosprofylax.
Detta inkluderar även patienter med nyligen genomgången hjärtinfarkt eller slaganfall.
4. 4 Varningar och försiktighet
Allmänna
Hos patienter som erhåller epoetin alfa bör blodtrycket mätas regelbundet och om nödvändigt, behandlas.
Epoetin alfa bör ges med försiktighet till patienter med obehandlad, otillräckligt behandlad eller dåligt reglerad hypertoni.
Det kan bli nödvändigt att öka eller påbörja antihypertensiv behandling.
Om blodtrycket inte kan kontrolleras skall behandlingen med epoetin alfa avbrytas.
Epoetin alfa bör ges med försiktighet till patienter med epilepsi och kronisk leversvikt.
En måttlig dosberoende ökning av trombocyttalet, inom normalvärdesintervall, kan ske under epoetin alfa behandling.
Ökningen går tillbaka under fortsatt behandling.
Trombocyttalet bör kontrolleras regelbundet under de första 8 veckorna av behandlingen.
Alla andra orsaker till anemi (järnbrist, hemolys, blodförlust och vitamin B12 - eller folatbrist) skall beaktas och behandlas innan behandlingen med epoetin alfa påbörjas.
I de flesta fall sjunker ferritinvärdena i serum samtidigt med ökningen av erytrocytvolymfraktionen.
För att få ett optimalt svar på epoetin alfa, skall man se till att järndepåerna är tillräckliga:
ett peroralt järntillskott på t. ex.
200– 300 mg Fe2+/ dag (100- 200 mg Fe2+/ dag för barn).
- till alla cancerpatienter vars transferrinmättnad är under 20% rekommenderas ett peroralt
järntillskott på 200– 300 mg Fe2+/ dag.
Alla dessa andra orsaker till anemi skall också noggrant beaktas när man beslutar sig för att öka dosen av epoetin alfa hos cancerpatienter.
God blodhanteringspraxis bör alltid användas i samband med kirurgi.
Ren erytrocytaplasi Antikroppsmedierad erytrocytaplasi har rapporterats i mycket sällsynta fall efter månader till år av subkutan administrering av erytropoietin.
Hos patienter som plötsligt utvecklar bristande behandlingseffekt definierad som minskat hemoglobinvärde (1– 2 g/ dl per månad) med ökande behov av transfusioner, skall retikulocytantalet bestämmas och typiska orsaker till utebliven respons undersökas (t. ex. järn -, folat - och vitamin B12- brist, aluminiumförgiftning, infektion eller inflammation, blodförlust och hemolys).
Om retikulocytantalet korrigerat för anemi (dvs. ” retikulocytindex ”) är lågt (< 20 000/ mm3 eller (< 20 000/ mikroliter eller < 0, 5%), trombocyter och vita blodkroppar är normala, och om ingen annan orsak till bristande effekt har konstaterats, bör antikroppstest mot erytropoietin göras och benmärgsundersökning övervägas för diagnostik av erytrocytaplasi.
Om erytropoietin- antikroppsmedierad erytrocytaplasi misstänks, skall behandling med Abseamed omedelbart upphöra.
Ingen annan epoetin- behandling skall påbörjas på grund av risken för korsreaktion.
Om det är indicerat kan lämplig behandling såsom blodtransfusion ges.
33 Patienter med kronisk njursvikt
Det finns inte tillräckliga immungenitetsdata för subkutan användning av Abseamed hos patienter som löper risk att utveckla antikroppsinducerad erytrocytaplasi, dvs. patienter med renal anemi.
Hos patienter med renal anemi måste därför läkemedlet ges intravenöst.
Hos patienter med kronisk njursvikt skall underhållskoncentrationen av hemoglobin inte överstiga den övre gräns för målkoncentrationen som rekommenderas i avsnitt 4. 2.
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga hjärt- kärlhändelser när erytropoesstimulerande medel gavs för att uppnå en högre målkoncentration än 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visar några signifikanta fördelar som kan hänföras till tillförsel av epoetiner när hemoglobinkoncentrationen höjs över den nivå som krävs för att kontrollera anemisymtom och undvika blodtransfusion.
Hemoglobinnivåerna skall regelbundet mätas tills en stabil nivå har uppnåtts och därefter periodvis.
Hastigheten med vilken ökningen av hemoglobin sker skall ligga omkring 1 g/ dl (0, 62 mmol/ l) per månad och skall inte överstiga 2 g/ dl (1, 25 mmol/ l) per månad för att minimera risken för förvärrad hypertoni.
Hyperkalemi har observerats i enstaka fall.
Korrigering av anemin kan leda till ökad aptit, och därmed ökat kalium - och proteinintag.
Dialysordinationen kan periodvis behöva justeras för att bibehålla urea, kreatinin och kalium på önskad nivå.
Serumelektrolytnivåer bör monitoreras regelbundet hos patienter med kronisk njursvikt.
Om man noterar höga (eller stigande) serumkaliumnivåer, bör man överväga att sätta ut epoetin alfa, till dess hyperkalemin är korrigerad.
På grund av stigande erytrocytvolymfraktion kan en ökad heparindos vara nödvändig till patienter i hemodialys under behandlingen med epoetin alfa.
Tilltäppning av dialyssystemet kan inträffa om inte hepariniseringen är adekvat.
Hos patienter med kronisk njursvikt och kliniskt signifikant ischemisk hjärtsjukdom eller kronisk hjärtsvikt, skall hemoglobinkoncentrationen vid underhållsbehandling ej överstiga den övre gränsen av den eftersträvade hemoglobinkoncentrationen, som rekommenderas i avsnitt 4. 2.
Anemikorrigering med epoetin alfa hos vuxna patienter med njursvikt som ännu inte går i dialys, leder inte till en accelererad nedsättning av njurfunktionen, baserat på hittills tillgänglig information.
Vuxna cancerpatienter med symtomatisk anemi, som får kemoterapi
Vid beslut om lämpligheten av behandling med epoetin alfa hos cancerpatienter som får kemoterapi (patienter som riskerar transfusioner) skall hänsyn tas till fördröjningen på 2– 3 veckor mellan administreringen av epoetin alfa och förekomsten av erytropoietin- inducerade röda blodkroppar.
Hemoglobinnivån ska mätas regelbundet tills en stabil nivå har uppnåtts och därefter periodvis.
Om hemoglobinökningen överstiger 2 g/ dl (1, 25 mmol/ l) per månad eller hemoglobinnivån överstiger 13 g/ dl (8, 1 mmol/ l) skall dosjusteringen som beskrivs under avsnitt 4. 2 noggrant genomföras för att minimera risken för trombotiska komplikationer (se avsnitt 4. 2 Behandling av patienter med kemoterapiinducerad anemi – Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl).
Då en ökad förekomst av trombotiska vaskulära komplikationer har observerats hos cancerpatienter som får erytropoesstimulerande läkemedel (se avsnitt 4. 8) bör denna risk noggrant vägas mot fördelarna med behandling med epoetin alfa.
Detta gäller särskilt cancerpatienter med en ökad risk för trombotiska vaskulära komplikationer, såsom obesitas och patienter med en anamnes med trombotiska vaskulära komplikationer (t. ex. djup ventrombos eller lungemboli).
En teststudie (BEST- studien) på kvinnor med metastatisk bröstcancer utformades i syfte att fastställa om epoetin alfa- behandling som pågick längre än vad som krävdes för att korrigera anemi kan förbättra behandlingsutfallet.
I den studien var incidensen av dödliga tromboemboliska händelser högre hos patienter som fick epoetin alfa än hos dem som fick placebo (se avsnitt 5. 1).
34 Mot bakgrund av det ovanstående skall blodtransfusioner i vissa kliniska situationer vara den föredragna behandlingen för anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner skall grundas på en nytta- riskbedömning, i vilken den enskilda patienten deltar och som även tar hänsyn till den aktuella kliniska kontexten.
Faktorer som skall beaktas i denna bedömning skall inbegripa typ av tumör och tumörens stadium; graden av anemi, förväntad livslängd; miljön i vilken patienten behandlas; och patientens preferenser (se avsnitt 5. 1).
Vuxna operationspatienter i ett autologt predonationsprogram
Alla varningar och försiktighetsmått i samband med autologa predonationsprogram, särskilt rutinmässig volymersättning, skall iakttas.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Hos patienter som skall genomgå större elektiv ortopedisk kirurgi skall orsaken till anemin fastställas och behandlas, om möjligt, före start av epoetin alfa behandlingen.
Det finns en risk för trombos i denna patientgrupp och denna risk skall noggrant vägas mot den förväntade fördelen.
Detta gäller speciellt dem med underliggande hjärtkärlsjukdom.
Särskild försiktighet ska även iakttas för patienter med hereditet för bildning av djup ventrombos.
Dessutom kan en ökad risk för postoperativa trombovaskulära komplikationer inte uteslutas vid behandling med epoetin alfa hos patienter med ett initialt Hb > 13 g/ dl.
Epoetin alfa bör därför inte användas hos patienter med ett initialt hemoglobinvärde > 13 g/ dl.
Tillväxtstimulering av tumörer
Erytropoietiner är tillväxtfaktorer som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Som med alla tillväxtfaktorer finns det en risk att epoetiner kan stimulera tillväxten av tumörer.
Ingen av flera kontrollerade studier har kunnat visa att epoetiner förbättrar den totala överlevnaden eller sänker risken för tumörprogression hos patienter med cancerassocierad anemi.
I kontrollerade kliniska studier har användningen av Epoetin alfa och andra erytropoesstimulerande medel lett till:
- minskad locoregional kontroll när de givits för att uppnå en högre hemoglobinkoncentration än
14 g/ dl (8, 7 mmol/ l) hos strålbehandlade patienter med framskriden huvud - och halscancer,
- förkortad total överlevnad och ökat antal dödsfall som hänförts till sjukdomsprogression efter
4 månader, när de givits för att nå en hemoglobinkoncentration på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l) hos kemoterapibehandlade patienter med metastaserande bröstcancer,
- ökad risk för dödsfall när de givits för att uppnå en hemoglobinkoncentration på 12 g/ dl
(7, 5 mmol/ l) hos patienter med aktiv malignitet som fick varken kemoterapi eller strålterapi.
Erytropoesstimulerande medel är inte indicerade för användning till denna patientpopulation.
Hjälpämnen:
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. är näst intill ” natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inget tyder på att behandling med epoetin alfa ändrar metabolismen av andra läkemedel.
Eftersom ciklosporin binds till erytrocyter, finns en potential för läkemedelsinteraktion.
Om epoetin alfa ges samtidigt med ciklosporin, skall blodkoncentrationen av ciklosporin kontrolleras och dosen av ciklosporin bör justeras när hematokritvärdet stiger.
35 Det finns inga data som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF med hänsyn till hematologisk differentiering eller proliferation av tumörbiopsier in vitro.
4. 6 Graviditet och amning
Det finns inga tillämpliga, välkontrollerade studier på gravida kvinnor.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Som en konsekvens av detta gäller följande rekommendation:
- Under graviditet hos patienter med kronisk njursvikt, bör därför epoetin alfa ges först då den
förväntade nyttan uppväger den potentiella risken för fostret.
- Användning av epoetin alfa rekommenderas inte till gravida eller ammande operationspatienter
som deltar i ett autologt predonationsprogram.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Abseamed har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Den mest frekventa biverkningen är blodtrycksökning eller försämring av existerande hypertoni.
Hypertensiva kriser med encefalopatiliknande symtom kan förekomma.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
Allmänna
Ospecifika hudutslag har beskrivits i samband med epoetin alfa behandling.
Influensaliknande symtom som huvudvärk, ledvärk, svaghetskänsla, yrsel och trötthet kan förekomma, särskilt i början av behandlingen.
Trombocytos har observerats men är mycket sällsynt (se avsnitt 4. 4).
Tromboser och andra vaskulära komplikationer, såsom myokardischemi, hjärtinfarkt, cerebrovaskulär sjukdom (hjärnblödning och hjärninfarkt), transitoriska ischemiska attacker, djupa ventromboser, artärtromboser, lungembolier, aneurysmer, retinala tromboser och koagel i dialysfiltret har rapporterats hos patienter som behandlas med erytropoietinpreparat, däribland patienter som fått epoetin alfa.
Överkänslighetsreaktioner har i sällsynta fall rapporterats med epoetin alfa, däribland enstaka fall av angioödem och anafylaktisk reaktion.
Efter månader till år av behandling med epoetin alfa har antikroppsmedierad erytroblastopeni (ren erytrocytaplasi) rapporterats.
Hos de flesta av dessa patienter har antikroppar mot erytropoietin observerats (se avsnitt 4. 3 och 4. 4 – Ren erytrocytaplasi).
Vuxna och barn i hemodialys, vuxna peritonealdialyspatienter och vuxna patienter med njursvikt som ännu inte är i dialysbehandling
Den vanligaste biverkningen under behandling med epoetin alfa är dosberoende blodtrycksökning eller försämring av existerande hypertoni.
Denna blodtryckshöjning kan behandlas med antihypertensiva läkemedel.
Därutöver rekommenderas monitorering av blodtrycket, särskilt i början av behandlingen.
Följande reaktioner har också förekommit hos enstaka patienter med normalt eller lågt blodtryck: hypertensiva kriser med encefalopatiliknande symtom (t. ex. huvudvärk och konfusion) och generella toniska- kloniska kramper, som kräver omedelbar läkarkontakt och medicinsk intensivvård.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
36 Fisteltromboser kan uppstå, särskilt hos patienter med tendens till hypotension eller vars arteriovenösa fistlar uppvisar komplikationer (t. ex. stenoser, aneurysm etc).
Tidig fistelrevision och trombosprofylax med t. ex. acetylsalicylsyra rekommenderas till dessa patienter.
Vuxna cancerpatienter, med symtomatisk anemi, som får kemoterapi
Hypertoni kan förekomma hos patienter som behandlas med epoetin alfa.
Hemoglobin och blodtryck skall därför monitoreras noggrant.
En ökad förekomst av trombotiska vaskulära komplikationer (se avsnitt 4. 4 och 4. 8 – Allmänna) har observerats hos patienter som behandlas med erytropoietinpreparat.
Operationspatienter i autologa predonationsprogram
Oberoende av erytropoietinbehandling kan trombotiska och vaskulära händelser inträffa hos operationspatienter med bakomliggande hjärt- kärlsjukdom efter upprepad flebotomi.
Sådana patienter skall därför rutinmässigt ges volymersättning.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Klinisk erfarenhet är dock begränsad.
För övrigt kan samband mellan behandling med epoetin alfa hos patienter med ett Hb- utgångsvärde på > 13 g/ dl, och ökad risk för postoperativa tromboser och andra vaskulära komplikationer, inte uteslutas.
4. 9 Överdosering
Den terapeutiska bredden för epoetin alfa är mycket vid.
Överdosering med epoetin alfa kan ge förstärkta erytropoietinframkallade farmakologiska effekter.
Flebotomi kan utföras vid extremt höga hemoglobinnivåer.
Ytterligare stödjande vård bör ges, om nödvändigt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: medel vid anemier ATC- kod:
B03XA01
Erytropoietin är ett glykoprotein, som stimulerar mitos och differentiering av stamceller i benmärgen till mogna erytrocyter.
Erytropoietins molekylvikt är 32 000 till 40 000 dalton.
Proteindelen utgör cirka 58% av molekylen och består av 165 aminosyror.
De fyra kolhydratkedjorna binds till proteindelen med tre N - glykosidbindningar och en O- glykosidbindning.
Genteknologiskt framställt epoetin alfa är glykosylerat och, med hänsyn till aminosyra - och kolhydratsammansättning, identiskt med endogent humant erytropoietin som isolerats från urin från anemiska patienter.
Abseamed har högsta möjliga renhet mätt med dagens teknik.
Inga rester från cellinjer använda i produktionen är mätbara i de koncentrationer av den aktiva substansen som används till humant bruk.
Den biologiska verkan av epoetin alfa har demonstrerats i flera djurmodeller in vivo (normala och anemiska råttor, polycytemiska möss).
Efter administration av epoetin alfa ökar antalet erytrocyter, Hb- värden och retikulocytantal liksom 59Fe- inkorporationshastigheten.
Efter inkubation in vitro (mjältcellskultur från mus) med epoetin alfa ses en ökad inkorporation av 3H - tymidin i erytroida, kärninnehållande mjältceller.
37 I kulturer med humana benmärgsceller är det påvisat att epoetin alfa specifikt stimulerar erytropoesen utan påverkan på leukopoesen.
Man har inte funnit någon cytotoxisk påverkan på benmärgsceller efter behandling med epoetin alfa.
389 av dessa patienter hade hematologiska maligniteter (221 med multipelt myelom, 144 med non- Hodgkins lymfom och 24 med andra hematologiska maligniteter) och 332 patienter hade solida tumörer (172 med brösttumörer, 64 med gynekologiska tumörer, 23 med lungtumörer, 22 med prostatatumörer, 21 med gastrointestinala tumörer och 30 med andra tumörtyper).
Av dessa hade 1895 patienter solida tumörer (683 med brösttumörer, 260 med lungtumörer, 174 med gynekologiska tumörer, 300 med gastrointestinala tumörer och 478 med andra tumörtyper) och 802 patienter hade andra hematologiska maligniteter.
I en prospektiv, randomiserad, dubbelblind, placebokontrollerad studie gjord på 375 anemiska patienter, med varierande icke- myeloiska maligniteter och som inte fick platinumbaserad kemoterapi, sågs en signifikant reduktion av anemirelaterade följdsjukdomar (t. ex. trötthet, kraftlöshet och minskad aktivitet).
Mätningarna gjordes med följande instrument och skalor: den generella skalan av Functional Assesment of Cancer Therapy- Anemia (FACT- An), trötthetsskalan av FACT- An och Cancer Linear Analogue Scale (CLAS).
Två andra mindre, randomiserade, placebokontrollerade studier visade ingen signifikant förbättring av livskvalitetparametrarna på EORTC- QLQ- C30 skalan respektive CLAS.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier på totalt 2833 patienter, varav fyra var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Eftersträvad hemoglobinkoncentration i två studier var > 13 g/ dl; i de övriga tre studierna var målet 12– 14 g/ dl.
I den öppna studien fanns det ingen skillnad i total överlevnad mellan de patienter som behandlades med rekombinant humant erytropoietin och kontrollerna.
I de fyra placebokontrollerade studierna låg riskkvoten för total överlevnad på mellan 1, 25 och 2, 47 till kontrollernas fördel.
Dessa studier har genomgående visat en oförklarlig ökning av mortaliteten hos de patienter med anemi kopplad till olika vanliga cancerformer som fått rekombinant humant erytropoietin jämfört med kontrollerna.
Resultatet för total överlevnad i prövningarna kunde inte förklaras tillfredsställande med skillnaderna i incidens av trombos och relaterade komplikationer mellan dem som givits humant erytropoietin och dem i kontrollgruppen.
Det har också gjorts en systematisk granskning av över 9000 patienter i 57 kliniska prövningar.
Metaanalys av data för total överlevnad gav en punktskattning av riskkvoten på 1, 08 till kontrollernas fördel (95% CI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 prövningar och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Risken för tromboemboliska händelser är förhöjd hos cancerpatienter som behandlas med rekombinant humant erytropoietin och en negativ effekt på den totala överlevnaden kan inte uteslutas.
Det är oklart i vilken mån dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer som understiger 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i granskade data.
38 5. 2 Farmakokinetiska egenskaper
Intravenös administration
Mätningar av epoetin alfa efter upprepade intravenösa doser uppvisar en halveringstid på omkring 4 timmar hos normala frivilliga försökspersoner och en något längre halveringstid på omkring 5 timmar hos patienter med njursvikt.
Hos barn har en halveringstid på cirka 6 timmar rapporterats.
Subkutan administration
Serumvärdena ökar långsamt och når en topp mellan 12 och 18 timmar efter injektionen.
Toppvärdet är alltid betydligt lägre än toppvärdet uppnått via intravenös administrering (cirka 1/ 20 av värdet).
Nivåerna förblir desamma, oavsett om de bestäms 24 timmar efter första eller 24 timmar efter sista injektion.
Halveringstiden efter subkutan administration är svår att bestämma och beräknas till omkring 24 timmar.
Biotillgängligheten efter subkutant injicerat epoetin alfa är betydligt lägre än vid intravenös injektion: cirka 20%.
5. 3 Prekliniska säkerhetsuppgifter
I några prekliniska toxikologiska undersökningar på hund och råtta, men inte på apa, var behandlingen med epoetin alfa associerad med subklinisk benmärgsfibros.
(Benmärgsfibros är en känd komplikation till kronisk njurinsufficiens hos människor och kan möjligtvis relateras till sekundär hyperparatyreoidism eller till okända faktorer.
Incidensen av benmärgsfibros ökade inte i en studie av hemodialyspatienter, behandlade med epoetin alfa i tre år, när de jämfördes med en matchad kontrollgrupp av dialyspatienter, som inte blivit behandlade med epoetin alfa.)
I djurstudier har epoetin alfa visats ge minskad födelsevikt, fördröjd förbening och ökad fosterdödlighet vid veckodoser på cirka 20 gånger den rekommenderade humana veckodosen.
Dessa förändringar förmodas vara sekundära till minskad maternell viktökning.
Epoetin alfa gav inga förändringar i mutagenicitetstester på bakterie - och cellkulturer eller i mikrokärntest in vivo på mus.
Långtidsstudier av karcinogenicitet har inte utförts.
Rapporter i litteraturen är motsägelsefulla gällande huruvida erytropoietiner kan verka som tillväxtfaktor för tumörer.
Rapporterna är baserade på in vitro - fynd från humana tumörprover, men är av oviss signifikans när det gäller den kliniska situationen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfatdihydrat Dinatriumfosfatdihydrat Natriumklorid Glycin Polysorbat 80 Vatten för injektionsvätskor Saltsyra (för pH justering) Natriumhydroxid (för pH justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
39 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2°C – 8°C).
Får ej frysas.
Ljuskänsligt.
För användning i öppenvård kan patienten ta ut Abseamed från kylskåpet och förvara det vid högst 25°C under en enstaka period på upp till 3 dagar.
6. 5 Förpackningstyp och innehåll
Förfyllda sprutor (typ I glas) med gummikolv (teflonbelagd) förseglade i blisterförpackning.
Sprutorna innehåller 0, 3 ml (3000 IE) lösning.
Sprutorna är präglade med graderingsringar och fyllnadsvolymen anges med en klisteretikett för att möjliggöra delanvändning vid behov.
Förpackningar om 1 eller 6 sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Abseamed skall inte användas
- om lösningen är grumlig eller innehåller partiklar,
- om förpackningen är bruten,
- om den av misstag varit fryst.
Den förfyllda sprutan är färdig att användas (se avsnitt 4. 2 – Administreringssätt).
Efter injektion av erforderlig mängd av lösningen från den förfyllda sprutan skall överblivet innehåll kasseras.
Den förfyllda sprutan skall inte skakas
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D- 58638 Iserlohn Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 412/ 005 EU/ 1/ 07/ 412/ 006
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
28 augusti 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
40 1.
LÄKEMEDLETS NAMN
Abseamed 4000 IE/ 0, 4 ml injektionsvätska, lösning, i en förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml av lösningen innehåller 10 000 IE epoetin alfa * motsvarande 84, 0 mikrogram per ml 1 förfylld spruta med 0, 4 ml innehåller 4000 internationella enheter (IE) motsvarande 33, 6 mikrogram epoetin alfa
* Producerad i CHO- celllinje med rekombinant DNA- teknik
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning, i en förfylld spruta (injektionsvätska)
Klar, färglös lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomatisk anemi associerad med kronisk njursvikt hos barn och vuxna patienter:
- Behandling av anemi associerad med kronisk njursvikt hos barn och vuxna patienter i
hemodialys och vuxna patienter i peritonealdialys (se avsnitt 4. 4).
- Behandling av allvarlig anemi av renalt ursprung med kliniska symtom hos vuxna patienter med
nedsatt njurfunktion som ännu inte är i dialysbehandling (se avsnitt 4. 4).
Behandling av anemi och för att reducera transfusionsbehovet hos vuxna patienter som får kemoterapi mot solida tumörer, maligna lymfom eller multipelt myelom och där risk för ökat transfusionsbehov bedöms föreligga med hänsyn till patientens allmäntillstånd (t. ex. kardiovaskulärt status, anemi redan vid starten av kemoterapin).
Abseamed kan användas till att öka mängden autologt blod som kan tappas från patienter i ett predonationsprogram.
Användningen av preparatet för denna indikation måste balanseras mot den rapporterade risken för tromboemboliska händelser.
Behandlingen skall endast ges patienter med måttlig anemi (hemoglobin (Hb) 10- 13 g/ dl [6, 2- 8, 1 mmol/ l], utan järnbrist) om blodbesparande åtgärder inte är tillgängliga eller otillräckliga när en stor, elektiv operation kräver en större blodvolym (4 eller fler enheter blod för kvinnor eller 5 eller fler enheter blod för män).
Abseamed kan användas för att minska risken för exponering av allogen blodtransfusion hos vuxna patienter utan järnbrist som skall genomgå större elektiv ortopedisk kirurgi, med risk för komplikationer i samband med transfusion.
Hb 10- 13 g/ dl), som inte har tillgång till ett autologt predonationsprogram och med en förväntad blodförlust på 900- 1800 ml.
4. 2 Dosering och administreringssätt
Behandling med Abseamed måste inledas under överinseende av läkare med erfarenhet av att behandla patienter med ovanstående indikationer.
41 Dosering
Behandling av symtomatisk anemi hos barn och vuxna patienter med kronisk njursvikt:
Hos patienter med kronisk njursvikt måste läkemedlet administreras intravenöst (se avsnitt 4. 4).
Den eftersträvade hemoglobinkoncentrationen är mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l), utom hos barn vars hemoglobinkoncentration bör vara mellan 9, 5 och 11 g/ dl (5, 9– 6, 8 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Abseamed ges intravenöst för att höja hemoglobinkoncentrationen till högst 12 g/ dl (7, 5 mmol/ l).
En stegring av hemoglobinkoncentrationen med mer än 2 g/ dl (1, 25 mmol/ l) över en fyraveckorsperiod skall undvikas.
Om detta inträffar skall lämplig dosjustering göras enligt anvisningarna.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Hos barn ligger det rekommenderade målvärdet för hemoglobin mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Varaktig hemoglobinkoncentration som överstiger 12 g/ dl (7, 5 mmol/ l) skall undvikas.
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om den varaktiga hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen epoetin alfa sänkas med 25%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin återupptas med epoetin alfa i en dos som är 25% lägre än föregående dosnivå.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av anemi och symtomen på anemi.
Järnstatus skall undersökas före och under behandlingen, och järntillskott ges vid behov.
Dessutom skall andra orsaker till anemi såsom B12 - eller folatbrist uteslutas före terapistart med epoetin alfa.
Järn -, folat - eller vitamin B12 - brist; aluminiumförgiftning; tillstötande infektion; inflammatoriska eller traumatiska episoder; ockult blodförlust, hemolys och benmärgsfibros oberoende av orsak.
Vuxna hemodialyspatienter:
Behandlingen delas upp i två steg:
Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, skall detta ske med minst 4 veckors intervaller.
Vid varje ändring bör dosen ökas eller minskas med 25 IE/ kg 3 gånger i veckan.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Den rekommenderade totala veckodosen är mellan 75 och 300 IE/ kg intravenöst.
Tillgängliga kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6 g/ dl eller < 3, 75 mmol/ l)) kan behöva en högre underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 8 g/ dl eller > 5 mmol/ l).
Barn i hemodialys:
Behandlingen delas upp i två steg:
42 Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, bör detta ske stegvis med 25 IE/ kg 3 gånger i veckan med minst 4 veckors intervall till önskat resultat uppnås.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Barn under 30 kg kräver generellt en högre underhållsdos per kilo än barn över 30 kg och vuxna.
Följande underhållsdoser har i kliniska studier visats efter 6 månaders behandling:
Dos (IE/ kg givet 3 gånger i veckan)
Vikt (kg) < 10 10- 30 > 30
Median 100 75 33
Vanlig
underhållsdos 75- 150 60- 150 30- 100
Kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6, 8 g/ dl eller < 4, 25 mmol/ l) kan behöva större underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 6, 8 g/ dl eller > 4, 25 mmol/ l).
Vuxna patienter i peritonealdialys:
Behandlingen delas upp i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 2 gånger i veckan intravenöst.
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l).
Underhållsdos mellan 25 och 50 IE/ kg 2 gånger i veckan fördelat på 2 lika stora injektioner.
Vuxna patienter med njursvikt som ännu inte går i dialys:
Behandlingen är uppdelad i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 3 gånger i veckan intravenöst, om nödvändigt följt av dosökningar på 25 IE/ kg (3 gånger i veckan) till dess att önskat målvärde uppnåtts (detta bör ske stegvis med minst 4 veckors intervall).
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 75– 7, 5 mmol/ l).
Underhållsdos på 17– 33 IE/ kg 3 gånger i veckan intravenöst.
Den maximala dosen bör inte överstiga 200 IE/ kg 3 gånger i veckan.
Behandling av patienter med kemoterapiinducerad anemi:
Epoetin alfa skall ges subkutant till patienter med anemi (t. ex. hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Nedan beskrivs riktlinjer för lämplig dosjustering när hemoglobinkoncentrationer över 12 g/ dl (7, 5 mmol/ l) observeras.
43 Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av hemoglobinkoncentrationen.
Epoetin alfa- behandlingen bör fortsätta en månad efter avslutad kemoterapi.
Startdos är 150 IE/ kg givet subkutant 3 gånger i veckan.
Alternativt kan epoetin alfa ges subkutant som en startdos på 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med minst 1 g/ dl (0, 62 mmol/ l) eller retikulocyttalet ökar ≥40 000 celler/ mikroliter över initialvärdet efter 4 veckors behandling, skall dosen bibehållas på 150 IE/ kg 3 gånger i veckan eller 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med < 1 g/ dl och retikulocyttalet ökar < 40 000 celler/ mikroliter över initialvärdet, ökas dosen till 300 IE/ kg 3 gånger i veckan.
Om hemoglobinvärdet efter ytterligare 4 veckors behandling med 300 IE/ kg 3 gånger i veckan har stigit ≥1 g/ dl (≥0, 62 mmol/ l) eller retikulocyttalet har ökat ≥40 000 celler/ mikroliter skall dosen bibehållas vid 300 IE/ kg 3 gånger i veckan.
Om däremot hemoglobin har stigit < 1 g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat < 40 000 celler/ mikroliter över initialvärdet kan svar inte förväntas och behandlingen bör sättas ut.
Rekommenderad dosregim beskrivs i följande diagram:
150 IE/ kg 3 ggr/ vecka eller 450 IE/ kg 1ggr/ vecka
4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Mål Hb (ca 12 g/ dl)
300 IE/ kg 3 ggr/ vecka Under 4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Avsluta behandlingen
Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl:
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen sänkas med ca 25– 50%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin med epoetin alfa återupptas med en dos som är 25% lägre än föregående dos.
44 Vuxna operationspatienter i ett autologt predonationsprogram:
Abseamed skall ges intravenöst.
I samband med blodgivning skall Abseamed ges efter det att blodet har tappats.
Patienter med lindrig anemi (hematokrit 33- 39%) som behöver deponera ≥ 4 enheter blod skall behandlas med Abseamed 600 IE/ kg kroppsvikt 2 gånger i veckan under 3 veckor före operationen.
200 mg järn peroralt dagligen) under hela behandlingen.
För att ett stort järnförråd skall hinna byggas upp innan behandlingen med Abseamed påbörjas, skall järntillskott sättas in så snart som möjligt, t. o. m. flera veckor innan predonationsprogrammet inleds.
Behandling av vuxna patienter som skall genomgå större elektiv ortopedisk kirurgi:
Subkutan administrering bör användas.
Den rekommenderade doseringen är 600 IE/ kg epoetin alfa, givet en gång i veckan under tre veckor (dag 21, 14 och 7) före operation samt på operationsdagen (dag 0).
I de fall det finns ett medicinskt behov att förkorta tiden före operation till mindre än tre veckor, ges 300 IE/ kg epoetin alfa dagligen under 10 på varandra följande dagar, på operationsdagen och under 4 dagar omedelbart efter operationen.
Om Hb preoperativt är 15 g/ dl eller högre, skall administreringen av epoetin alfa avbrytas och inga ytterligare doser ges.
Vid behandlingsstart bör man säkerställa att patienten inte har järnbrist.
200 mg järn peroralt dagligen) under hela behandlingen med epoetin alfa.
Järnbehandling bör påbörjas före behandlingen med epoetin alfa för att uppnå tillräckliga järndepåer.
Administreringssätt
Abseamed är en steril men ej konserverad produkt och är endast avsedd för engångsbruk.
Administrera erforderlig mängd.
Detta läkemedel får inte administreras som intravenös infusion eller blandas med andra läkemedel.
1.
Intravenös injektion: ges under minst en till fem minuter, beroende på totaldos.
Hos hemodialyspatienter kan en bolusinjektion ges under dialys genom venporten i dialysslangen.
Alternativt kan injektionen ges i fistelkanylen efter dialys, följt av 10 ml isoton koksaltlösning för att rensa slangen och säkra tillfredsställande injektion av läkemedlet i blodbanan.
Hos patienter som utvecklar influensaliknande symtom i anslutning till behandlingen, är en långsammare injektion att föredra.
2.
Subkutan injektion: en maximal volym av 1 ml/ injektionsställe bör generellt inte överskridas.
Vid större volymer skall mer än ett injektionsställe väljas.
Injektioner ges i lår eller främre bukvägg.
Hos patienter med kronisk njursvikt får Abseamed inte ges subkutant!
Intravenös administrering måste användas (se avsnitt 4. 4 – patienter med kronisk njursvikt).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter som utvecklar ren erytrocytaplasi till följd av behandling med något erytropoietin skall inte få Abseamed eller något annat erytropoietin (se avsnitt 4. 4 – Ren erytrocytaplasi).
Okontrollerad hypertoni.
45 Vid indikationen ” ökning av mängden autologt blod ”: myokardinfarkt eller stroke under månaden före behandlingen, instabil angina pectoris, ökad risk för djup ventrombos t. ex. anamnes med venös tromboembolisk sjukdom.
Patienter som, oberoende av orsak, inte kan erhålla lämplig trombosprofylax.
Detta inkluderar även patienter med nyligen genomgången hjärtinfarkt eller slaganfall.
4. 4 Varningar och försiktighet
Allmänna
Hos patienter som erhåller epoetin alfa bör blodtrycket mätas regelbundet och om nödvändigt, behandlas.
Epoetin alfa bör ges med försiktighet till patienter med obehandlad, otillräckligt behandlad eller dåligt reglerad hypertoni.
Det kan bli nödvändigt att öka eller påbörja antihypertensiv behandling.
Om blodtrycket inte kan kontrolleras skall behandlingen med epoetin alfa avbrytas.
Epoetin alfa bör ges med försiktighet till patienter med epilepsi och kronisk leversvikt.
En måttlig dosberoende ökning av trombocyttalet, inom normalvärdesintervall, kan ske under epoetin alfa behandling.
Ökningen går tillbaka under fortsatt behandling.
Trombocyttalet bör kontrolleras regelbundet under de första 8 veckorna av behandlingen.
Alla andra orsaker till anemi (järnbrist, hemolys, blodförlust och vitamin B12 - eller folatbrist) skall beaktas och behandlas innan behandlingen med epoetin alfa påbörjas.
I de flesta fall sjunker ferritinvärdena i serum samtidigt med ökningen av erytrocytvolymfraktionen.
För att få ett optimalt svar på epoetin alfa, skall man se till att järndepåerna är tillräckliga:
ett peroralt järntillskott på t. ex.
200– 300 mg Fe2+/ dag (100- 200 mg Fe2+/ dag för barn).
- till alla cancerpatienter vars transferrinmättnad är under 20% rekommenderas ett peroralt
järntillskott på 200– 300 mg Fe2+/ dag.
Alla dessa andra orsaker till anemi skall också noggrant beaktas när man beslutar sig för att öka dosen av epoetin alfa hos cancerpatienter.
God blodhanteringspraxis bör alltid användas i samband med kirurgi.
Ren erytrocytaplasi Antikroppsmedierad erytrocytaplasi har rapporterats i mycket sällsynta fall efter månader till år av subkutan administrering av erytropoietin.
Hos patienter som plötsligt utvecklar bristande behandlingseffekt definierad som minskat hemoglobinvärde (1– 2 g/ dl per månad) med ökande behov av transfusioner, skall retikulocytantalet bestämmas och typiska orsaker till utebliven respons undersökas (t. ex. järn -, folat - och vitamin B12- brist, aluminiumförgiftning, infektion eller inflammation, blodförlust och hemolys).
Om retikulocytantalet korrigerat för anemi (dvs. ” retikulocytindex ”) är lågt (< 20 000/ mm3 eller (< 20 000/ mikroliter eller < 0, 5%), trombocyter och vita blodkroppar är normala, och om ingen annan orsak till bristande effekt har konstaterats, bör antikroppstest mot erytropoietin göras och benmärgsundersökning övervägas för diagnostik av erytrocytaplasi.
Om erytropoietin- antikroppsmedierad erytrocytaplasi misstänks, skall behandling med Abseamed omedelbart upphöra.
Ingen annan epoetin- behandling skall påbörjas på grund av risken för korsreaktion.
Om det är indicerat kan lämplig behandling såsom blodtransfusion ges.
46 Patienter med kronisk njursvikt
Det finns inte tillräckliga immungenitetsdata för subkutan användning av Abseamed hos patienter som löper risk att utveckla antikroppsinducerad erytrocytaplasi, dvs. patienter med renal anemi.
Hos patienter med renal anemi måste därför läkemedlet ges intravenöst.
Hos patienter med kronisk njursvikt skall underhållskoncentrationen av hemoglobin inte överstiga den övre gräns för målkoncentrationen som rekommenderas i avsnitt 4. 2.
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga hjärt- kärlhändelser när erytropoesstimulerande medel gavs för att uppnå en högre målkoncentration än 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visar några signifikanta fördelar som kan hänföras till tillförsel av epoetiner när hemoglobinkoncentrationen höjs över den nivå som krävs för att kontrollera anemisymtom och undvika blodtransfusion.
Hemoglobinnivåerna skall regelbundet mätas tills en stabil nivå har uppnåtts och därefter periodvis.
Hastigheten med vilken ökningen av hemoglobin sker skall ligga omkring 1 g/ dl (0, 62 mmol/ l) per månad och skall inte överstiga 2 g/ dl (1, 25 mmol/ l) per månad för att minimera risken för förvärrad hypertoni.
Hyperkalemi har observerats i enstaka fall.
Korrigering av anemin kan leda till ökad aptit, och därmed ökat kalium - och proteinintag.
Dialysordinationen kan periodvis behöva justeras för att bibehålla urea, kreatinin och kalium på önskad nivå.
Serumelektrolytnivåer bör monitoreras regelbundet hos patienter med kronisk njursvikt.
Om man noterar höga (eller stigande) serumkaliumnivåer, bör man överväga att sätta ut epoetin alfa, till dess hyperkalemin är korrigerad.
På grund av stigande erytrocytvolymfraktion kan en ökad heparindos vara nödvändig till patienter i hemodialys under behandlingen med epoetin alfa.
Tilltäppning av dialyssystemet kan inträffa om inte hepariniseringen är adekvat.
Hos patienter med kronisk njursvikt och kliniskt signifikant ischemisk hjärtsjukdom eller kronisk hjärtsvikt, skall hemoglobinkoncentrationen vid underhållsbehandling ej överstiga den övre gränsen av den eftersträvade hemoglobinkoncentrationen, som rekommenderas i avsnitt 4. 2.
Anemikorrigering med epoetin alfa hos vuxna patienter med njursvikt som ännu inte går i dialys, leder inte till en accelererad nedsättning av njurfunktionen, baserat på hittills tillgänglig information.
Vuxna cancerpatienter med symtomatisk anemi, som får kemoterapi
Vid beslut om lämpligheten av behandling med epoetin alfa hos cancerpatienter som får kemoterapi (patienter som riskerar transfusioner) skall hänsyn tas till fördröjningen på 2– 3 veckor mellan administreringen av epoetin alfa och förekomsten av erytropoietin- inducerade röda blodkroppar.
Hemoglobinnivån ska mätas regelbundet tills en stabil nivå har uppnåtts och därefter periodvis.
Om hemoglobinökningen överstiger 2 g/ dl (1, 25 mmol/ l) per månad eller hemoglobinnivån överstiger 13 g/ dl (8, 1 mmol/ l) skall dosjusteringen som beskrivs under avsnitt 4. 2 noggrant genomföras för att minimera risken för trombotiska komplikationer (se avsnitt 4. 2 Behandling av patienter med kemoterapiinducerad anemi – Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl).
Då en ökad förekomst av trombotiska vaskulära komplikationer har observerats hos cancerpatienter som får erytropoesstimulerande läkemedel (se avsnitt 4. 8) bör denna risk noggrant vägas mot fördelarna med behandling med epoetin alfa.
Detta gäller särskilt cancerpatienter med en ökad risk för trombotiska vaskulära komplikationer, såsom obesitas och patienter med en anamnes med trombotiska vaskulära komplikationer (t. ex. djup ventrombos eller lungemboli).
En teststudie (BEST- studien) på kvinnor med metastatisk bröstcancer utformades i syfte att fastställa om epoetin alfa- behandling som pågick längre än vad som krävdes för att korrigera anemi kan förbättra behandlingsutfallet.
I den studien var incidensen av dödliga tromboemboliska händelser högre hos patienter som fick epoetin alfa än hos dem som fick placebo (se avsnitt 5. 1).
47 Mot bakgrund av det ovanstående skall blodtransfusioner i vissa kliniska situationer vara den föredragna behandlingen för anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner skall grundas på en nytta- riskbedömning, i vilken den enskilda patienten deltar och som även tar hänsyn till den aktuella kliniska kontexten.
Faktorer som skall beaktas i denna bedömning skall inbegripa typ av tumör och tumörens stadium; graden av anemi, förväntad livslängd; miljön i vilken patienten behandlas; och patientens preferenser (se avsnitt 5. 1).
Vuxna operationspatienter i ett autologt predonationsprogram
Alla varningar och försiktighetsmått i samband med autologa predonationsprogram, särskilt rutinmässig volymersättning, skall iakttas.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Hos patienter som skall genomgå större elektiv ortopedisk kirurgi skall orsaken till anemin fastställas och behandlas, om möjligt, före start av epoetin alfa behandlingen.
Det finns en risk för trombos i denna patientgrupp och denna risk skall noggrant vägas mot den förväntade fördelen.
Detta gäller speciellt dem med underliggande hjärtkärlsjukdom.
Särskild försiktighet ska även iakttas för patienter med hereditet för bildning av djup ventrombos.
Dessutom kan en ökad risk för postoperativa trombovaskulära komplikationer inte uteslutas vid behandling med epoetin alfa hos patienter med ett initialt Hb > 13 g/ dl.
Epoetin alfa bör därför inte användas hos patienter med ett initialt hemoglobinvärde > 13 g/ dl.
Tillväxtstimulering av tumörer
Erytropoietiner är tillväxtfaktorer som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Som med alla tillväxtfaktorer finns det en risk att epoetiner kan stimulera tillväxten av tumörer.
Ingen av flera kontrollerade studier har kunnat visa att epoetiner förbättrar den totala överlevnaden eller sänker risken för tumörprogression hos patienter med cancerassocierad anemi.
I kontrollerade kliniska studier har användningen av Epoetin alfa och andra erytropoesstimulerande medel lett till:
- minskad locoregional kontroll när de givits för att uppnå en högre hemoglobinkoncentration än
14 g/ dl (8, 7 mmol/ l) hos strålbehandlade patienter med framskriden huvud - och halscancer,
- förkortad total överlevnad och ökat antal dödsfall som hänförts till sjukdomsprogression efter
4 månader, när de givits för att nå en hemoglobinkoncentration på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l) hos kemoterapibehandlade patienter med metastaserande bröstcancer,
- ökad risk för dödsfall när de givits för att uppnå en hemoglobinkoncentration på 12 g/ dl
(7, 5 mmol/ l) hos patienter med aktiv malignitet som fick varken kemoterapi eller strålterapi.
Erytropoesstimulerande medel är inte indicerade för användning till denna patientpopulation.
Hjälpämnen:
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. är näst intill ” natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inget tyder på att behandling med epoetin alfa ändrar metabolismen av andra läkemedel.
Eftersom ciklosporin binds till erytrocyter, finns en potential för läkemedelsinteraktion.
Om epoetin alfa ges samtidigt med ciklosporin, skall blodkoncentrationen av ciklosporin kontrolleras och dosen av ciklosporin bör justeras när hematokritvärdet stiger.
48 Det finns inga data som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF med hänsyn till hematologisk differentiering eller proliferation av tumörbiopsier in vitro.
4. 6 Graviditet och amning
Det finns inga tillämpliga, välkontrollerade studier på gravida kvinnor.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Som en konsekvens av detta gäller följande rekommendation:
- Under graviditet hos patienter med kronisk njursvikt, bör därför epoetin alfa ges först då den
förväntade nyttan uppväger den potentiella risken för fostret.
- Användning av epoetin alfa rekommenderas inte till gravida eller ammande operationspatienter
som deltar i ett autologt predonationsprogram.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Abseamed har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Den mest frekventa biverkningen är blodtrycksökning eller försämring av existerande hypertoni.
Hypertensiva kriser med encefalopatiliknande symtom kan förekomma.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
Allmänna
Ospecifika hudutslag har beskrivits i samband med epoetin alfa behandling.
Influensaliknande symtom som huvudvärk, ledvärk, svaghetskänsla, yrsel och trötthet kan förekomma, särskilt i början av behandlingen.
Trombocytos har observerats men är mycket sällsynt (se avsnitt 4. 4).
Tromboser och andra vaskulära komplikationer, såsom myokardischemi, hjärtinfarkt, cerebrovaskulär sjukdom (hjärnblödning och hjärninfarkt), transitoriska ischemiska attacker, djupa ventromboser, artärtromboser, lungembolier, aneurysmer, retinala tromboser och koagel i dialysfiltret har rapporterats hos patienter som behandlas med erytropoietinpreparat, däribland patienter som fått epoetin alfa.
Överkänslighetsreaktioner har i sällsynta fall rapporterats med epoetin alfa, däribland enstaka fall av angioödem och anafylaktisk reaktion.
Efter månader till år av behandling med epoetin alfa har antikroppsmedierad erytroblastopeni (ren erytrocytaplasi) rapporterats.
Hos de flesta av dessa patienter har antikroppar mot erytropoietin observerats (se avsnitt 4. 3 och 4. 4 – Ren erytrocytaplasi).
Vuxna och barn i hemodialys, vuxna peritonealdialyspatienter och vuxna patienter med njursvikt som ännu inte är i dialysbehandling
Den vanligaste biverkningen under behandling med epoetin alfa är dosberoende blodtrycksökning eller försämring av existerande hypertoni.
Denna blodtryckshöjning kan behandlas med antihypertensiva läkemedel.
Därutöver rekommenderas monitorering av blodtrycket, särskilt i början av behandlingen.
Följande reaktioner har också förekommit hos enstaka patienter med normalt eller lågt blodtryck: hypertensiva kriser med encefalopatiliknande symtom (t. ex. huvudvärk och konfusion) och generella toniska- kloniska kramper, som kräver omedelbar läkarkontakt och medicinsk intensivvård.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
49 Fisteltromboser kan uppstå, särskilt hos patienter med tendens till hypotension eller vars arteriovenösa fistlar uppvisar komplikationer (t. ex. stenoser, aneurysm etc).
Tidig fistelrevision och trombosprofylax med t. ex. acetylsalicylsyra rekommenderas till dessa patienter.
Vuxna cancerpatienter, med symtomatisk anemi, som får kemoterapi
Hypertoni kan förekomma hos patienter som behandlas med epoetin alfa.
Hemoglobin och blodtryck skall därför monitoreras noggrant.
En ökad förekomst av trombotiska vaskulära komplikationer (se avsnitt 4. 4 och 4. 8 – Allmänna) har observerats hos patienter som behandlas med erytropoietinpreparat.
Operationspatienter i autologa predonationsprogram
Oberoende av erytropoietinbehandling kan trombotiska och vaskulära händelser inträffa hos operationspatienter med bakomliggande hjärt- kärlsjukdom efter upprepad flebotomi.
Sådana patienter skall därför rutinmässigt ges volymersättning.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Klinisk erfarenhet är dock begränsad.
För övrigt kan samband mellan behandling med epoetin alfa hos patienter med ett Hb- utgångsvärde på > 13 g/ dl, och ökad risk för postoperativa tromboser och andra vaskulära komplikationer, inte uteslutas.
4. 9 Överdosering
Den terapeutiska bredden för epoetin alfa är mycket vid.
Överdosering med epoetin alfa kan ge förstärkta erytropoietinframkallade farmakologiska effekter.
Flebotomi kan utföras vid extremt höga hemoglobinnivåer.
Ytterligare stödjande vård bör ges, om nödvändigt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: medel vid anemier ATC- kod:
B03XA01
Erytropoietin är ett glykoprotein, som stimulerar mitos och differentiering av stamceller i benmärgen till mogna erytrocyter.
Erytropoietins molekylvikt är 32 000 till 40 000 dalton.
Proteindelen utgör cirka 58% av molekylen och består av 165 aminosyror.
De fyra kolhydratkedjorna binds till proteindelen med tre N - glykosidbindningar och en O- glykosidbindning.
Genteknologiskt framställt epoetin alfa är glykosylerat och, med hänsyn till aminosyra - och kolhydratsammansättning, identiskt med endogent humant erytropoietin som isolerats från urin från anemiska patienter.
Abseamed har högsta möjliga renhet mätt med dagens teknik.
Inga rester från cellinjer använda i produktionen är mätbara i de koncentrationer av den aktiva substansen som används till humant bruk.
Den biologiska verkan av epoetin alfa har demonstrerats i flera djurmodeller in vivo (normala och anemiska råttor, polycytemiska möss).
Efter administration av epoetin alfa ökar antalet erytrocyter, Hb- värden och retikulocytantal liksom 59Fe- inkorporationshastigheten.
Efter inkubation in vitro (mjältcellskultur från mus) med epoetin alfa ses en ökad inkorporation av 3H - tymidin i erytroida, kärninnehållande mjältceller.
50 I kulturer med humana benmärgsceller är det påvisat att epoetin alfa specifikt stimulerar erytropoesen utan påverkan på leukopoesen.
Man har inte funnit någon cytotoxisk påverkan på benmärgsceller efter behandling med epoetin alfa.
389 av dessa patienter hade hematologiska maligniteter (221 med multipelt myelom, 144 med non- Hodgkins lymfom och 24 med andra hematologiska maligniteter) och 332 patienter hade solida tumörer (172 med brösttumörer, 64 med gynekologiska tumörer, 23 med lungtumörer, 22 med prostatatumörer, 21 med gastrointestinala tumörer och 30 med andra tumörtyper).
Av dessa hade 1895 patienter solida tumörer (683 med brösttumörer, 260 med lungtumörer, 174 med gynekologiska tumörer, 300 med gastrointestinala tumörer och 478 med andra tumörtyper) och 802 patienter hade andra hematologiska maligniteter.
I en prospektiv, randomiserad, dubbelblind, placebokontrollerad studie gjord på 375 anemiska patienter, med varierande icke- myeloiska maligniteter och som inte fick platinumbaserad kemoterapi, sågs en signifikant reduktion av anemirelaterade följdsjukdomar (t. ex. trötthet, kraftlöshet och minskad aktivitet).
Mätningarna gjordes med följande instrument och skalor: den generella skalan av Functional Assesment of Cancer Therapy- Anemia (FACT- An), trötthetsskalan av FACT- An och Cancer Linear Analogue Scale (CLAS).
Två andra mindre, randomiserade, placebokontrollerade studier visade ingen signifikant förbättring av livskvalitetparametrarna på EORTC- QLQ- C30 skalan respektive CLAS.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier på totalt 2833 patienter, varav fyra var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Eftersträvad hemoglobinkoncentration i två studier var > 13 g/ dl; i de övriga tre studierna var målet 12– 14 g/ dl.
I den öppna studien fanns det ingen skillnad i total överlevnad mellan de patienter som behandlades med rekombinant humant erytropoietin och kontrollerna.
I de fyra placebokontrollerade studierna låg riskkvoten för total överlevnad på mellan 1, 25 och 2, 47 till kontrollernas fördel.
Dessa studier har genomgående visat en oförklarlig ökning av mortaliteten hos de patienter med anemi kopplad till olika vanliga cancerformer som fått rekombinant humant erytropoietin jämfört med kontrollerna.
Resultatet för total överlevnad i prövningarna kunde inte förklaras tillfredsställande med skillnaderna i incidens av trombos och relaterade komplikationer mellan dem som givits humant erytropoietin och dem i kontrollgruppen.
Det har också gjorts en systematisk granskning av över 9000 patienter i 57 kliniska prövningar.
Metaanalys av data för total överlevnad gav en punktskattning av riskkvoten på 1, 08 till kontrollernas fördel (95% CI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 prövningar och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Risken för tromboemboliska händelser är förhöjd hos cancerpatienter som behandlas med rekombinant humant erytropoietin och en negativ effekt på den totala överlevnaden kan inte uteslutas.
Det är oklart i vilken mån dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer som understiger 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i granskade data.
51 5. 2 Farmakokinetiska egenskaper
Intravenös administration
Mätningar av epoetin alfa efter upprepade intravenösa doser uppvisar en halveringstid på omkring 4 timmar hos normala frivilliga försökspersoner och en något längre halveringstid på omkring 5 timmar hos patienter med njursvikt.
Hos barn har en halveringstid på cirka 6 timmar rapporterats.
Subkutan administration
Serumvärdena ökar långsamt och når en topp mellan 12 och 18 timmar efter injektionen.
Toppvärdet är alltid betydligt lägre än toppvärdet uppnått via intravenös administrering (cirka 1/ 20 av värdet).
Nivåerna förblir desamma, oavsett om de bestäms 24 timmar efter första eller 24 timmar efter sista injektion.
Halveringstiden efter subkutan administration är svår att bestämma och beräknas till omkring 24 timmar.
Biotillgängligheten efter subkutant injicerat epoetin alfa är betydligt lägre än vid intravenös injektion: cirka 20%.
5. 3 Prekliniska säkerhetsuppgifter
I några prekliniska toxikologiska undersökningar på hund och råtta, men inte på apa, var behandlingen med epoetin alfa associerad med subklinisk benmärgsfibros.
(Benmärgsfibros är en känd komplikation till kronisk njurinsufficiens hos människor och kan möjligtvis relateras till sekundär hyperparatyreoidism eller till okända faktorer.
Incidensen av benmärgsfibros ökade inte i en studie av hemodialyspatienter, behandlade med epoetin alfa i tre år, när de jämfördes med en matchad kontrollgrupp av dialyspatienter, som inte blivit behandlade med epoetin alfa.)
I djurstudier har epoetin alfa visats ge minskad födelsevikt, fördröjd förbening och ökad fosterdödlighet vid veckodoser på cirka 20 gånger den rekommenderade humana veckodosen.
Dessa förändringar förmodas vara sekundära till minskad maternell viktökning.
Epoetin alfa gav inga förändringar i mutagenicitetstester på bakterie - och cellkulturer eller i mikrokärntest in vivo på mus.
Långtidsstudier av karcinogenicitet har inte utförts.
Rapporter i litteraturen är motsägelsefulla gällande huruvida erytropoietiner kan verka som tillväxtfaktor för tumörer.
Rapporterna är baserade på in vitro - fynd från humana tumörprover, men är av oviss signifikans när det gäller den kliniska situationen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfatdihydrat Dinatriumfosfatdihydrat Natriumklorid Glycin Polysorbat 80 Vatten för injektionsvätskor Saltsyra (för pH justering) Natriumhydroxid (för pH justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
52 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2°C – 8°C).
Får ej frysas.
Ljuskänsligt.
För användning i öppenvård kan patienten ta ut Abseamed från kylskåpet och förvara det vid högst 25°C under en enstaka period på upp till 3 dagar.
6. 5 Förpackningstyp och innehåll
Förfyllda sprutor (typ I glas) med gummikolv (teflonbelagd) förseglade i blisterförpackning.
Sprutorna innehåller 0, 4 ml (4000 IE) lösning.
Sprutorna är präglade med graderingsringar och fyllnadsvolymen anges med en klisteretikett för att möjliggöra delanvändning vid behov.
Förpackningar om 1 eller 6 sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Abseamed skall inte användas
- om lösningen är grumlig eller innehåller partiklar,
- om förpackningen är bruten,
- om den av misstag varit fryst.
Den förfyllda sprutan är färdig att användas (se avsnitt 4. 2 – Administreringssätt).
Efter injektion av erforderlig mängd av lösningen från den förfyllda sprutan skall överblivet innehåll kasseras.
Den förfyllda sprutan skall inte skakas
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D- 58638 Iserlohn Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 412/ 007 EU/ 1/ 07/ 412/ 008
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
28 augusti 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
53 1.
LÄKEMEDLETS NAMN
Abseamed 5000 IE/ 0, 5 ml injektionsvätska, lösning, i en förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml av lösningen innehåller 10 000 IE epoetin alfa * motsvarande 84, 0 mikrogram per ml 1 förfylld spruta med 0, 5 ml innehåller 5000 internationella enheter (IE) motsvarande 42, 0 mikrogram epoetin alfa
* Producerad i CHO- celllinje med rekombinant DNA- teknik
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning, i en förfylld spruta (injektionsvätska)
Klar, färglös lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomatisk anemi associerad med kronisk njursvikt hos barn och vuxna patienter:
- Behandling av anemi associerad med kronisk njursvikt hos barn och vuxna patienter i
hemodialys och vuxna patienter i peritonealdialys (se avsnitt 4. 4).
- Behandling av allvarlig anemi av renalt ursprung med kliniska symtom hos vuxna patienter med
nedsatt njurfunktion som ännu inte är i dialysbehandling (se avsnitt 4. 4).
Behandling av anemi och för att reducera transfusionsbehovet hos vuxna patienter som får kemoterapi mot solida tumörer, maligna lymfom eller multipelt myelom och där risk för ökat transfusionsbehov bedöms föreligga med hänsyn till patientens allmäntillstånd (t. ex. kardiovaskulärt status, anemi redan vid starten av kemoterapin).
Abseamed kan användas till att öka mängden autologt blod som kan tappas från patienter i ett predonationsprogram.
Användningen av preparatet för denna indikation måste balanseras mot den rapporterade risken för tromboemboliska händelser.
Behandlingen skall endast ges patienter med måttlig anemi (hemoglobin (Hb) 10- 13 g/ dl [6, 2- 8, 1 mmol/ l], utan järnbrist) om blodbesparande åtgärder inte är tillgängliga eller otillräckliga när en stor, elektiv operation kräver en större blodvolym (4 eller fler enheter blod för kvinnor eller 5 eller fler enheter blod för män).
Abseamed kan användas för att minska risken för exponering av allogen blodtransfusion hos vuxna patienter utan järnbrist som skall genomgå större elektiv ortopedisk kirurgi, med risk för komplikationer i samband med transfusion.
Hb 10- 13 g/ dl), som inte har tillgång till ett autologt predonationsprogram och med en förväntad blodförlust på 900- 1800 ml.
4. 2 Dosering och administreringssätt
Behandling med Abseamed måste inledas under överinseende av läkare med erfarenhet av att behandla patienter med ovanstående indikationer.
54 Dosering
Behandling av symtomatisk anemi hos barn och vuxna patienter med kronisk njursvikt:
Hos patienter med kronisk njursvikt måste läkemedlet administreras intravenöst (se avsnitt 4. 4).
Den eftersträvade hemoglobinkoncentrationen är mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l), utom hos barn vars hemoglobinkoncentration bör vara mellan 9, 5 och 11 g/ dl (5, 9– 6, 8 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Abseamed ges intravenöst för att höja hemoglobinkoncentrationen till högst 12 g/ dl (7, 5 mmol/ l).
En stegring av hemoglobinkoncentrationen med mer än 2 g/ dl (1, 25 mmol/ l) över en fyraveckorsperiod skall undvikas.
Om detta inträffar skall lämplig dosjustering göras enligt anvisningarna.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Hos barn ligger det rekommenderade målvärdet för hemoglobin mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Varaktig hemoglobinkoncentration som överstiger 12 g/ dl (7, 5 mmol/ l) skall undvikas.
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om den varaktiga hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen epoetin alfa sänkas med 25%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin återupptas med epoetin alfa i en dos som är 25% lägre än föregående dosnivå.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av anemi och symtomen på anemi.
Järnstatus skall undersökas före och under behandlingen, och järntillskott ges vid behov.
Dessutom skall andra orsaker till anemi såsom B12 - eller folatbrist uteslutas före terapistart med epoetin alfa.
Järn -, folat - eller vitamin B12 - brist; aluminiumförgiftning; tillstötande infektion; inflammatoriska eller traumatiska episoder; ockult blodförlust, hemolys och benmärgsfibros oberoende av orsak.
Vuxna hemodialyspatienter:
Behandlingen delas upp i två steg:
Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, skall detta ske med minst 4 veckors intervaller.
Vid varje ändring bör dosen ökas eller minskas med 25 IE/ kg 3 gånger i veckan.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Den rekommenderade totala veckodosen är mellan 75 och 300 IE/ kg intravenöst.
Tillgängliga kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6 g/ dl eller < 3, 75 mmol/ l)) kan behöva en högre underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 8 g/ dl eller > 5 mmol/ l).
Barn i hemodialys:
Behandlingen delas upp i två steg:
55 Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, bör detta ske stegvis med 25 IE/ kg 3 gånger i veckan med minst 4 veckors intervall till önskat resultat uppnås.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Barn under 30 kg kräver generellt en högre underhållsdos per kilo än barn över 30 kg och vuxna.
Följande underhållsdoser har i kliniska studier visats efter 6 månaders behandling:
Dos (IE/ kg givet 3 gånger i veckan)
Vikt (kg) < 10 10- 30 > 30
Median 100 75 33
Vanlig
underhållsdos 75- 150 60- 150 30- 100
Kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6, 8 g/ dl eller < 4, 25 mmol/ l) kan behöva större underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 6, 8 g/ dl eller > 4, 25 mmol/ l).
Vuxna patienter i peritonealdialys:
Behandlingen delas upp i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 2 gånger i veckan intravenöst.
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l).
Underhållsdos mellan 25 och 50 IE/ kg 2 gånger i veckan fördelat på 2 lika stora injektioner.
Vuxna patienter med njursvikt som ännu inte går i dialys:
Behandlingen är uppdelad i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 3 gånger i veckan intravenöst, om nödvändigt följt av dosökningar på 25 IE/ kg (3 gånger i veckan) till dess att önskat målvärde uppnåtts (detta bör ske stegvis med minst 4 veckors intervall).
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 75– 7, 5 mmol/ l).
Underhållsdos på 17– 33 IE/ kg 3 gånger i veckan intravenöst.
Den maximala dosen bör inte överstiga 200 IE/ kg 3 gånger i veckan.
Behandling av patienter med kemoterapiinducerad anemi:
Epoetin alfa skall ges subkutant till patienter med anemi (t. ex. hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Nedan beskrivs riktlinjer för lämplig dosjustering när hemoglobinkoncentrationer över 12 g/ dl (7, 5 mmol/ l) observeras.
56 Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av hemoglobinkoncentrationen.
Epoetin alfa- behandlingen bör fortsätta en månad efter avslutad kemoterapi.
Startdos är 150 IE/ kg givet subkutant 3 gånger i veckan.
Alternativt kan epoetin alfa ges subkutant som en startdos på 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med minst 1 g/ dl (0, 62 mmol/ l) eller retikulocyttalet ökar ≥40 000 celler/ mikroliter över initialvärdet efter 4 veckors behandling, skall dosen bibehållas på 150 IE/ kg 3 gånger i veckan eller 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med < 1 g/ dl och retikulocyttalet ökar < 40 000 celler/ mikroliter över initialvärdet, ökas dosen till 300 IE/ kg 3 gånger i veckan.
Om hemoglobinvärdet efter ytterligare 4 veckors behandling med 300 IE/ kg 3 gånger i veckan har stigit ≥1 g/ dl (≥0, 62 mmol/ l) eller retikulocyttalet har ökat ≥40 000 celler/ mikroliter skall dosen bibehållas vid 300 IE/ kg 3 gånger i veckan.
Om däremot hemoglobin har stigit < 1 g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat < 40 000 celler/ mikroliter över initialvärdet kan svar inte förväntas och behandlingen bör sättas ut.
Rekommenderad dosregim beskrivs i följande diagram:
150 IE/ kg 3 ggr/ vecka eller 450 IE/ kg 1ggr/ vecka
4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Mål Hb (ca 12 g/ dl)
300 IE/ kg 3 ggr/ vecka Under 4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Avsluta behandlingen
Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl:
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen sänkas med ca 25– 50%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin med epoetin alfa återupptas med en dos som är 25% lägre än föregående dos.
57 Vuxna operationspatienter i ett autologt predonationsprogram:
Abseamed skall ges intravenöst.
I samband med blodgivning skall Abseamed ges efter det att blodet har tappats.
Patienter med lindrig anemi (hematokrit 33- 39%) som behöver deponera ≥ 4 enheter blod skall behandlas med Abseamed 600 IE/ kg kroppsvikt 2 gånger i veckan under 3 veckor före operationen.
200 mg järn peroralt dagligen) under hela behandlingen.
För att ett stort järnförråd skall hinna byggas upp innan behandlingen med Abseamed påbörjas, skall järntillskott sättas in så snart som möjligt, t. o. m. flera veckor innan predonationsprogrammet inleds.
Behandling av vuxna patienter som skall genomgå större elektiv ortopedisk kirurgi:
Subkutan administrering bör användas.
Den rekommenderade doseringen är 600 IE/ kg epoetin alfa, givet en gång i veckan under tre veckor (dag 21, 14 och 7) före operation samt på operationsdagen (dag 0).
I de fall det finns ett medicinskt behov att förkorta tiden före operation till mindre än tre veckor, ges 300 IE/ kg epoetin alfa dagligen under 10 på varandra följande dagar, på operationsdagen och under 4 dagar omedelbart efter operationen.
Om Hb preoperativt är 15 g/ dl eller högre, skall administreringen av epoetin alfa avbrytas och inga ytterligare doser ges.
Vid behandlingsstart bör man säkerställa att patienten inte har järnbrist.
200 mg järn peroralt dagligen) under hela behandlingen med epoetin alfa.
Järnbehandling bör påbörjas före behandlingen med epoetin alfa för att uppnå tillräckliga järndepåer.
Administreringssätt
Abseamed är en steril men ej konserverad produkt och är endast avsedd för engångsbruk.
Administrera erforderlig mängd.
Detta läkemedel får inte administreras som intravenös infusion eller blandas med andra läkemedel.
1.
Intravenös injektion: ges under minst en till fem minuter, beroende på totaldos.
Hos hemodialyspatienter kan en bolusinjektion ges under dialys genom venporten i dialysslangen.
Alternativt kan injektionen ges i fistelkanylen efter dialys, följt av 10 ml isoton koksaltlösning för att rensa slangen och säkra tillfredsställande injektion av läkemedlet i blodbanan.
Hos patienter som utvecklar influensaliknande symtom i anslutning till behandlingen, är en långsammare injektion att föredra.
2.
Subkutan injektion: en maximal volym av 1 ml/ injektionsställe bör generellt inte överskridas.
Vid större volymer skall mer än ett injektionsställe väljas.
Injektioner ges i lår eller främre bukvägg.
Hos patienter med kronisk njursvikt får Abseamed inte ges subkutant!
Intravenös administrering måste användas (se avsnitt 4. 4 – patienter med kronisk njursvikt).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter som utvecklar ren erytrocytaplasi till följd av behandling med något erytropoietin skall inte få Abseamed eller något annat erytropoietin (se avsnitt 4. 4 – Ren erytrocytaplasi).
Okontrollerad hypertoni.
58 Vid indikationen ” ökning av mängden autologt blod ”: myokardinfarkt eller stroke under månaden före behandlingen, instabil angina pectoris, ökad risk för djup ventrombos t. ex. anamnes med venös tromboembolisk sjukdom.
Patienter som, oberoende av orsak, inte kan erhålla lämplig trombosprofylax.
Detta inkluderar även patienter med nyligen genomgången hjärtinfarkt eller slaganfall.
4. 4 Varningar och försiktighet
Allmänna
Hos patienter som erhåller epoetin alfa bör blodtrycket mätas regelbundet och om nödvändigt, behandlas.
Epoetin alfa bör ges med försiktighet till patienter med obehandlad, otillräckligt behandlad eller dåligt reglerad hypertoni.
Det kan bli nödvändigt att öka eller påbörja antihypertensiv behandling.
Om blodtrycket inte kan kontrolleras skall behandlingen med epoetin alfa avbrytas.
Epoetin alfa bör ges med försiktighet till patienter med epilepsi och kronisk leversvikt.
En måttlig dosberoende ökning av trombocyttalet, inom normalvärdesintervall, kan ske under epoetin alfa behandling.
Ökningen går tillbaka under fortsatt behandling.
Trombocyttalet bör kontrolleras regelbundet under de första 8 veckorna av behandlingen.
Alla andra orsaker till anemi (järnbrist, hemolys, blodförlust och vitamin B12 - eller folatbrist) skall beaktas och behandlas innan behandlingen med epoetin alfa påbörjas.
I de flesta fall sjunker ferritinvärdena i serum samtidigt med ökningen av erytrocytvolymfraktionen.
För att få ett optimalt svar på epoetin alfa, skall man se till att järndepåerna är tillräckliga:
ett peroralt järntillskott på t. ex.
200– 300 mg Fe2+/ dag (100- 200 mg Fe2+/ dag för barn).
- till alla cancerpatienter vars transferrinmättnad är under 20% rekommenderas ett peroralt
järntillskott på 200– 300 mg Fe2+/ dag.
Alla dessa andra orsaker till anemi skall också noggrant beaktas när man beslutar sig för att öka dosen av epoetin alfa hos cancerpatienter.
God blodhanteringspraxis bör alltid användas i samband med kirurgi.
Ren erytrocytaplasi Antikroppsmedierad erytrocytaplasi har rapporterats i mycket sällsynta fall efter månader till år av subkutan administrering av erytropoietin.
Hos patienter som plötsligt utvecklar bristande behandlingseffekt definierad som minskat hemoglobinvärde (1– 2 g/ dl per månad) med ökande behov av transfusioner, skall retikulocytantalet bestämmas och typiska orsaker till utebliven respons undersökas (t. ex. järn -, folat - och vitamin B12- brist, aluminiumförgiftning, infektion eller inflammation, blodförlust och hemolys).
Om retikulocytantalet korrigerat för anemi (dvs. ” retikulocytindex ”) är lågt (< 20 000/ mm3 eller (< 20 000/ mikroliter eller < 0, 5%), trombocyter och vita blodkroppar är normala, och om ingen annan orsak till bristande effekt har konstaterats, bör antikroppstest mot erytropoietin göras och benmärgsundersökning övervägas för diagnostik av erytrocytaplasi.
Om erytropoietin- antikroppsmedierad erytrocytaplasi misstänks, skall behandling med Abseamed omedelbart upphöra.
Ingen annan epoetin- behandling skall påbörjas på grund av risken för korsreaktion.
Om det är indicerat kan lämplig behandling såsom blodtransfusion ges.
59 Patienter med kronisk njursvikt
Det finns inte tillräckliga immungenitetsdata för subkutan användning av Abseamed hos patienter som löper risk att utveckla antikroppsinducerad erytrocytaplasi, dvs. patienter med renal anemi.
Hos patienter med renal anemi måste därför läkemedlet ges intravenöst.
Hos patienter med kronisk njursvikt skall underhållskoncentrationen av hemoglobin inte överstiga den övre gräns för målkoncentrationen som rekommenderas i avsnitt 4. 2.
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga hjärt- kärlhändelser när erytropoesstimulerande medel gavs för att uppnå en högre målkoncentration än 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visar några signifikanta fördelar som kan hänföras till tillförsel av epoetiner när hemoglobinkoncentrationen höjs över den nivå som krävs för att kontrollera anemisymtom och undvika blodtransfusion.
Hemoglobinnivåerna skall regelbundet mätas tills en stabil nivå har uppnåtts och därefter periodvis.
Hastigheten med vilken ökningen av hemoglobin sker skall ligga omkring 1 g/ dl (0, 62 mmol/ l) per månad och skall inte överstiga 2 g/ dl (1, 25 mmol/ l) per månad för att minimera risken för förvärrad hypertoni.
Hyperkalemi har observerats i enstaka fall.
Korrigering av anemin kan leda till ökad aptit, och därmed ökat kalium - och proteinintag.
Dialysordinationen kan periodvis behöva justeras för att bibehålla urea, kreatinin och kalium på önskad nivå.
Serumelektrolytnivåer bör monitoreras regelbundet hos patienter med kronisk njursvikt.
Om man noterar höga (eller stigande) serumkaliumnivåer, bör man överväga att sätta ut epoetin alfa, till dess hyperkalemin är korrigerad.
På grund av stigande erytrocytvolymfraktion kan en ökad heparindos vara nödvändig till patienter i hemodialys under behandlingen med epoetin alfa.
Tilltäppning av dialyssystemet kan inträffa om inte hepariniseringen är adekvat.
Hos patienter med kronisk njursvikt och kliniskt signifikant ischemisk hjärtsjukdom eller kronisk hjärtsvikt, skall hemoglobinkoncentrationen vid underhållsbehandling ej överstiga den övre gränsen av den eftersträvade hemoglobinkoncentrationen, som rekommenderas i avsnitt 4. 2.
Anemikorrigering med epoetin alfa hos vuxna patienter med njursvikt som ännu inte går i dialys, leder inte till en accelererad nedsättning av njurfunktionen, baserat på hittills tillgänglig information.
Vuxna cancerpatienter med symtomatisk anemi, som får kemoterapi
Vid beslut om lämpligheten av behandling med epoetin alfa hos cancerpatienter som får kemoterapi (patienter som riskerar transfusioner) skall hänsyn tas till fördröjningen på 2– 3 veckor mellan administreringen av epoetin alfa och förekomsten av erytropoietin- inducerade röda blodkroppar.
Hemoglobinnivån ska mätas regelbundet tills en stabil nivå har uppnåtts och därefter periodvis.
Om hemoglobinökningen överstiger 2 g/ dl (1, 25 mmol/ l) per månad eller hemoglobinnivån överstiger 13 g/ dl (8, 1 mmol/ l) skall dosjusteringen som beskrivs under avsnitt 4. 2 noggrant genomföras för att minimera risken för trombotiska komplikationer (se avsnitt 4. 2 Behandling av patienter med kemoterapiinducerad anemi – Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl).
Då en ökad förekomst av trombotiska vaskulära komplikationer har observerats hos cancerpatienter som får erytropoesstimulerande läkemedel (se avsnitt 4. 8) bör denna risk noggrant vägas mot fördelarna med behandling med epoetin alfa.
Detta gäller särskilt cancerpatienter med en ökad risk för trombotiska vaskulära komplikationer, såsom obesitas och patienter med en anamnes med trombotiska vaskulära komplikationer (t. ex. djup ventrombos eller lungemboli).
En teststudie (BEST- studien) på kvinnor med metastatisk bröstcancer utformades i syfte att fastställa om epoetin alfa- behandling som pågick längre än vad som krävdes för att korrigera anemi kan förbättra behandlingsutfallet.
I den studien var incidensen av dödliga tromboemboliska händelser högre hos patienter som fick epoetin alfa än hos dem som fick placebo (se avsnitt 5. 1).
60 Mot bakgrund av det ovanstående skall blodtransfusioner i vissa kliniska situationer vara den föredragna behandlingen för anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner skall grundas på en nytta- riskbedömning, i vilken den enskilda patienten deltar och som även tar hänsyn till den aktuella kliniska kontexten.
Faktorer som skall beaktas i denna bedömning skall inbegripa typ av tumör och tumörens stadium; graden av anemi, förväntad livslängd; miljön i vilken patienten behandlas; och patientens preferenser (se avsnitt 5. 1).
Vuxna operationspatienter i ett autologt predonationsprogram
Alla varningar och försiktighetsmått i samband med autologa predonationsprogram, särskilt rutinmässig volymersättning, skall iakttas.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Hos patienter som skall genomgå större elektiv ortopedisk kirurgi skall orsaken till anemin fastställas och behandlas, om möjligt, före start av epoetin alfa behandlingen.
Det finns en risk för trombos i denna patientgrupp och denna risk skall noggrant vägas mot den förväntade fördelen.
Detta gäller speciellt dem med underliggande hjärtkärlsjukdom.
Särskild försiktighet ska även iakttas för patienter med hereditet för bildning av djup ventrombos.
Dessutom kan en ökad risk för postoperativa trombovaskulära komplikationer inte uteslutas vid behandling med epoetin alfa hos patienter med ett initialt Hb > 13 g/ dl.
Epoetin alfa bör därför inte användas hos patienter med ett initialt hemoglobinvärde > 13 g/ dl.
Tillväxtstimulering av tumörer
Erytropoietiner är tillväxtfaktorer som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Som med alla tillväxtfaktorer finns det en risk att epoetiner kan stimulera tillväxten av tumörer.
Ingen av flera kontrollerade studier har kunnat visa att epoetiner förbättrar den totala överlevnaden eller sänker risken för tumörprogression hos patienter med cancerassocierad anemi.
I kontrollerade kliniska studier har användningen av Epoetin alfa och andra erytropoesstimulerande medel lett till:
- minskad locoregional kontroll när de givits för att uppnå en högre hemoglobinkoncentration än
14 g/ dl (8, 7 mmol/ l) hos strålbehandlade patienter med framskriden huvud - och halscancer,
- förkortad total överlevnad och ökat antal dödsfall som hänförts till sjukdomsprogression efter
4 månader, när de givits för att nå en hemoglobinkoncentration på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l) hos kemoterapibehandlade patienter med metastaserande bröstcancer,
- ökad risk för dödsfall när de givits för att uppnå en hemoglobinkoncentration på 12 g/ dl
(7, 5 mmol/ l) hos patienter med aktiv malignitet som fick varken kemoterapi eller strålterapi.
Erytropoesstimulerande medel är inte indicerade för användning till denna patientpopulation.
Hjälpämnen:
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. är näst intill ” natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inget tyder på att behandling med epoetin alfa ändrar metabolismen av andra läkemedel.
Eftersom ciklosporin binds till erytrocyter, finns en potential för läkemedelsinteraktion.
Om epoetin alfa ges samtidigt med ciklosporin, skall blodkoncentrationen av ciklosporin kontrolleras och dosen av ciklosporin bör justeras när hematokritvärdet stiger.
61 Det finns inga data som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF med hänsyn till hematologisk differentiering eller proliferation av tumörbiopsier in vitro.
4. 6 Graviditet och amning
Det finns inga tillämpliga, välkontrollerade studier på gravida kvinnor.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Som en konsekvens av detta gäller följande rekommendation:
- Under graviditet hos patienter med kronisk njursvikt, bör därför epoetin alfa ges först då den
förväntade nyttan uppväger den potentiella risken för fostret.
- Användning av epoetin alfa rekommenderas inte till gravida eller ammande operationspatienter
som deltar i ett autologt predonationsprogram.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Abseamed har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Den mest frekventa biverkningen är blodtrycksökning eller försämring av existerande hypertoni.
Hypertensiva kriser med encefalopatiliknande symtom kan förekomma.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
Allmänna
Ospecifika hudutslag har beskrivits i samband med epoetin alfa behandling.
Influensaliknande symtom som huvudvärk, ledvärk, svaghetskänsla, yrsel och trötthet kan förekomma, särskilt i början av behandlingen.
Trombocytos har observerats men är mycket sällsynt (se avsnitt 4. 4).
Tromboser och andra vaskulära komplikationer, såsom myokardischemi, hjärtinfarkt, cerebrovaskulär sjukdom (hjärnblödning och hjärninfarkt), transitoriska ischemiska attacker, djupa ventromboser, artärtromboser, lungembolier, aneurysmer, retinala tromboser och koagel i dialysfiltret har rapporterats hos patienter som behandlas med erytropoietinpreparat, däribland patienter som fått epoetin alfa.
Överkänslighetsreaktioner har i sällsynta fall rapporterats med epoetin alfa, däribland enstaka fall av angioödem och anafylaktisk reaktion.
Efter månader till år av behandling med epoetin alfa har antikroppsmedierad erytroblastopeni (ren erytrocytaplasi) rapporterats.
Hos de flesta av dessa patienter har antikroppar mot erytropoietin observerats (se avsnitt 4. 3 och 4. 4 – Ren erytrocytaplasi).
Vuxna och barn i hemodialys, vuxna peritonealdialyspatienter och vuxna patienter med njursvikt som ännu inte är i dialysbehandling
Den vanligaste biverkningen under behandling med epoetin alfa är dosberoende blodtrycksökning eller försämring av existerande hypertoni.
Denna blodtryckshöjning kan behandlas med antihypertensiva läkemedel.
Därutöver rekommenderas monitorering av blodtrycket, särskilt i början av behandlingen.
Följande reaktioner har också förekommit hos enstaka patienter med normalt eller lågt blodtryck: hypertensiva kriser med encefalopatiliknande symtom (t. ex. huvudvärk och konfusion) och generella toniska- kloniska kramper, som kräver omedelbar läkarkontakt och medicinsk intensivvård.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
62 Fisteltromboser kan uppstå, särskilt hos patienter med tendens till hypotension eller vars arteriovenösa fistlar uppvisar komplikationer (t. ex. stenoser, aneurysm etc).
Tidig fistelrevision och trombosprofylax med t. ex. acetylsalicylsyra rekommenderas till dessa patienter.
Vuxna cancerpatienter, med symtomatisk anemi, som får kemoterapi
Hypertoni kan förekomma hos patienter som behandlas med epoetin alfa.
Hemoglobin och blodtryck skall därför monitoreras noggrant.
En ökad förekomst av trombotiska vaskulära komplikationer (se avsnitt 4. 4 och 4. 8 – Allmänna) har observerats hos patienter som behandlas med erytropoietinpreparat.
Operationspatienter i autologa predonationsprogram
Oberoende av erytropoietinbehandling kan trombotiska och vaskulära händelser inträffa hos operationspatienter med bakomliggande hjärt- kärlsjukdom efter upprepad flebotomi.
Sådana patienter skall därför rutinmässigt ges volymersättning.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Klinisk erfarenhet är dock begränsad.
För övrigt kan samband mellan behandling med epoetin alfa hos patienter med ett Hb- utgångsvärde på > 13 g/ dl, och ökad risk för postoperativa tromboser och andra vaskulära komplikationer, inte uteslutas.
4. 9 Överdosering
Den terapeutiska bredden för epoetin alfa är mycket vid.
Överdosering med epoetin alfa kan ge förstärkta erytropoietinframkallade farmakologiska effekter.
Flebotomi kan utföras vid extremt höga hemoglobinnivåer.
Ytterligare stödjande vård bör ges, om nödvändigt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: medel vid anemier ATC- kod:
B03XA01
Erytropoietin är ett glykoprotein, som stimulerar mitos och differentiering av stamceller i benmärgen till mogna erytrocyter.
Erytropoietins molekylvikt är 32 000 till 40 000 dalton.
Proteindelen utgör cirka 58% av molekylen och består av 165 aminosyror.
De fyra kolhydratkedjorna binds till proteindelen med tre N - glykosidbindningar och en O- glykosidbindning.
Genteknologiskt framställt epoetin alfa är glykosylerat och, med hänsyn till aminosyra - och kolhydratsammansättning, identiskt med endogent humant erytropoietin som isolerats från urin från anemiska patienter.
Abseamed har högsta möjliga renhet mätt med dagens teknik.
Inga rester från cellinjer använda i produktionen är mätbara i de koncentrationer av den aktiva substansen som används till humant bruk.
Den biologiska verkan av epoetin alfa har demonstrerats i flera djurmodeller in vivo (normala och anemiska råttor, polycytemiska möss).
Efter administration av epoetin alfa ökar antalet erytrocyter, Hb- värden och retikulocytantal liksom 59Fe- inkorporationshastigheten.
Efter inkubation in vitro (mjältcellskultur från mus) med epoetin alfa ses en ökad inkorporation av 3H - tymidin i erytroida, kärninnehållande mjältceller.
63 I kulturer med humana benmärgsceller är det påvisat att epoetin alfa specifikt stimulerar erytropoesen utan påverkan på leukopoesen.
Man har inte funnit någon cytotoxisk påverkan på benmärgsceller efter behandling med epoetin alfa.
389 av dessa patienter hade hematologiska maligniteter (221 med multipelt myelom, 144 med non- Hodgkins lymfom och 24 med andra hematologiska maligniteter) och 332 patienter hade solida tumörer (172 med brösttumörer, 64 med gynekologiska tumörer, 23 med lungtumörer, 22 med prostatatumörer, 21 med gastrointestinala tumörer och 30 med andra tumörtyper).
Av dessa hade 1895 patienter solida tumörer (683 med brösttumörer, 260 med lungtumörer, 174 med gynekologiska tumörer, 300 med gastrointestinala tumörer och 478 med andra tumörtyper) och 802 patienter hade andra hematologiska maligniteter.
I en prospektiv, randomiserad, dubbelblind, placebokontrollerad studie gjord på 375 anemiska patienter, med varierande icke- myeloiska maligniteter och som inte fick platinumbaserad kemoterapi, sågs en signifikant reduktion av anemirelaterade följdsjukdomar (t. ex. trötthet, kraftlöshet och minskad aktivitet).
Mätningarna gjordes med följande instrument och skalor: den generella skalan av Functional Assesment of Cancer Therapy- Anemia (FACT- An), trötthetsskalan av FACT- An och Cancer Linear Analogue Scale (CLAS).
Två andra mindre, randomiserade, placebokontrollerade studier visade ingen signifikant förbättring av livskvalitetparametrarna på EORTC- QLQ- C30 skalan respektive CLAS.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier på totalt 2833 patienter, varav fyra var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Eftersträvad hemoglobinkoncentration i två studier var > 13 g/ dl; i de övriga tre studierna var målet 12– 14 g/ dl.
I den öppna studien fanns det ingen skillnad i total överlevnad mellan de patienter som behandlades med rekombinant humant erytropoietin och kontrollerna.
I de fyra placebokontrollerade studierna låg riskkvoten för total överlevnad på mellan 1, 25 och 2, 47 till kontrollernas fördel.
Dessa studier har genomgående visat en oförklarlig ökning av mortaliteten hos de patienter med anemi kopplad till olika vanliga cancerformer som fått rekombinant humant erytropoietin jämfört med kontrollerna.
Resultatet för total överlevnad i prövningarna kunde inte förklaras tillfredsställande med skillnaderna i incidens av trombos och relaterade komplikationer mellan dem som givits humant erytropoietin och dem i kontrollgruppen.
Det har också gjorts en systematisk granskning av över 9000 patienter i 57 kliniska prövningar.
Metaanalys av data för total överlevnad gav en punktskattning av riskkvoten på 1, 08 till kontrollernas fördel (95% CI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 prövningar och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Risken för tromboemboliska händelser är förhöjd hos cancerpatienter som behandlas med rekombinant humant erytropoietin och en negativ effekt på den totala överlevnaden kan inte uteslutas.
Det är oklart i vilken mån dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer som understiger 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i granskade data.
64 5. 2 Farmakokinetiska egenskaper
Intravenös administration
Mätningar av epoetin alfa efter upprepade intravenösa doser uppvisar en halveringstid på omkring 4 timmar hos normala frivilliga försökspersoner och en något längre halveringstid på omkring 5 timmar hos patienter med njursvikt.
Hos barn har en halveringstid på cirka 6 timmar rapporterats.
Subkutan administration
Serumvärdena ökar långsamt och når en topp mellan 12 och 18 timmar efter injektionen.
Toppvärdet är alltid betydligt lägre än toppvärdet uppnått via intravenös administrering (cirka 1/ 20 av värdet).
Nivåerna förblir desamma, oavsett om de bestäms 24 timmar efter första eller 24 timmar efter sista injektion.
Halveringstiden efter subkutan administration är svår att bestämma och beräknas till omkring 24 timmar.
Biotillgängligheten efter subkutant injicerat epoetin alfa är betydligt lägre än vid intravenös injektion: cirka 20%.
5. 3 Prekliniska säkerhetsuppgifter
I några prekliniska toxikologiska undersökningar på hund och råtta, men inte på apa, var behandlingen med epoetin alfa associerad med subklinisk benmärgsfibros.
(Benmärgsfibros är en känd komplikation till kronisk njurinsufficiens hos människor och kan möjligtvis relateras till sekundär hyperparatyreoidism eller till okända faktorer.
Incidensen av benmärgsfibros ökade inte i en studie av hemodialyspatienter, behandlade med epoetin alfa i tre år, när de jämfördes med en matchad kontrollgrupp av dialyspatienter, som inte blivit behandlade med epoetin alfa.)
I djurstudier har epoetin alfa visats ge minskad födelsevikt, fördröjd förbening och ökad fosterdödlighet vid veckodoser på cirka 20 gånger den rekommenderade humana veckodosen.
Dessa förändringar förmodas vara sekundära till minskad maternell viktökning.
Epoetin alfa gav inga förändringar i mutagenicitetstester på bakterie - och cellkulturer eller i mikrokärntest in vivo på mus.
Långtidsstudier av karcinogenicitet har inte utförts.
Rapporter i litteraturen är motsägelsefulla gällande huruvida erytropoietiner kan verka som tillväxtfaktor för tumörer.
Rapporterna är baserade på in vitro - fynd från humana tumörprover, men är av oviss signifikans när det gäller den kliniska situationen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfatdihydrat Dinatriumfosfatdihydrat Natriumklorid Glycin Polysorbat 80 Vatten för injektionsvätskor Saltsyra (för pH justering) Natriumhydroxid (för pH justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
65 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2°C – 8°C).
Får ej frysas.
Ljuskänsligt.
För användning i öppenvård kan patienten ta ut Abseamed från kylskåpet och förvara det vid högst 25°C under en enstaka period på upp till 3 dagar.
6. 5 Förpackningstyp och innehåll
Förfyllda sprutor (typ I glas) med gummikolv (teflonbelagd) förseglade i blisterförpackning.
Sprutorna innehåller 0, 5 ml (5000 IE) lösning.
Sprutorna är präglade med graderingsringar och fyllnadsvolymen anges med en klisteretikett för att möjliggöra delanvändning vid behov.
Förpackningar om 1 eller 6 sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Abseamed skall inte användas
- om lösningen är grumlig eller innehåller partiklar,
- om förpackningen är bruten,
- om den av misstag varit fryst.
Den förfyllda sprutan är färdig att användas (se avsnitt 4. 2 – Administreringssätt).
Efter injektion av erforderlig mängd av lösningen från den förfyllda sprutan skall överblivet innehåll kasseras.
Den förfyllda sprutan skall inte skakas
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D- 58638 Iserlohn Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 412/ 009 EU/ 1/ 07/ 412/ 010
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
28 augusti 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
66 1.
LÄKEMEDLETS NAMN
Abseamed 6000 IE/ 0, 6 ml injektionsvätska, lösning, i en förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml av lösningen innehåller 10 000 IE epoetin alfa * motsvarande 84, 0 mikrogram per ml 1 förfylld spruta med 0, 6 ml innehåller 6000 internationella enheter (IE) motsvarande 50, 4 mikrogram epoetin alfa
* Producerad i CHO- celllinje med rekombinant DNA- teknik
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning, i en förfylld spruta (injektionsvätska)
Klar, färglös lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomatisk anemi associerad med kronisk njursvikt hos barn och vuxna patienter:
- Behandling av anemi associerad med kronisk njursvikt hos barn och vuxna patienter i
hemodialys och vuxna patienter i peritonealdialys (se avsnitt 4. 4).
- Behandling av allvarlig anemi av renalt ursprung med kliniska symtom hos vuxna patienter med
nedsatt njurfunktion som ännu inte är i dialysbehandling (se avsnitt 4. 4).
Behandling av anemi och för att reducera transfusionsbehovet hos vuxna patienter som får kemoterapi mot solida tumörer, maligna lymfom eller multipelt myelom och där risk för ökat transfusionsbehov bedöms föreligga med hänsyn till patientens allmäntillstånd (t. ex. kardiovaskulärt status, anemi redan vid starten av kemoterapin).
Abseamed kan användas till att öka mängden autologt blod som kan tappas från patienter i ett predonationsprogram.
Användningen av preparatet för denna indikation måste balanseras mot den rapporterade risken för tromboemboliska händelser.
Behandlingen skall endast ges patienter med måttlig anemi (hemoglobin (Hb) 10- 13 g/ dl [6, 2- 8, 1 mmol/ l], utan järnbrist) om blodbesparande åtgärder inte är tillgängliga eller otillräckliga när en stor, elektiv operation kräver en större blodvolym (4 eller fler enheter blod för kvinnor eller 5 eller fler enheter blod för män).
Abseamed kan användas för att minska risken för exponering av allogen blodtransfusion hos vuxna patienter utan järnbrist som skall genomgå större elektiv ortopedisk kirurgi, med risk för komplikationer i samband med transfusion.
Hb 10- 13 g/ dl), som inte har tillgång till ett autologt predonationsprogram och med en förväntad blodförlust på 900- 1800 ml.
4. 2 Dosering och administreringssätt
Behandling med Abseamed måste inledas under överinseende av läkare med erfarenhet av att behandla patienter med ovanstående indikationer.
67 Dosering
Behandling av symtomatisk anemi hos barn och vuxna patienter med kronisk njursvikt:
Hos patienter med kronisk njursvikt måste läkemedlet administreras intravenöst (se avsnitt 4. 4).
Den eftersträvade hemoglobinkoncentrationen är mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l), utom hos barn vars hemoglobinkoncentration bör vara mellan 9, 5 och 11 g/ dl (5, 9– 6, 8 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Abseamed ges intravenöst för att höja hemoglobinkoncentrationen till högst 12 g/ dl (7, 5 mmol/ l).
En stegring av hemoglobinkoncentrationen med mer än 2 g/ dl (1, 25 mmol/ l) över en fyraveckorsperiod skall undvikas.
Om detta inträffar skall lämplig dosjustering göras enligt anvisningarna.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Hos barn ligger det rekommenderade målvärdet för hemoglobin mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Varaktig hemoglobinkoncentration som överstiger 12 g/ dl (7, 5 mmol/ l) skall undvikas.
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om den varaktiga hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen epoetin alfa sänkas med 25%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin återupptas med epoetin alfa i en dos som är 25% lägre än föregående dosnivå.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av anemi och symtomen på anemi.
Järnstatus skall undersökas före och under behandlingen, och järntillskott ges vid behov.
Dessutom skall andra orsaker till anemi såsom B12 - eller folatbrist uteslutas före terapistart med epoetin alfa.
Järn -, folat - eller vitamin B12 - brist; aluminiumförgiftning; tillstötande infektion; inflammatoriska eller traumatiska episoder; ockult blodförlust, hemolys och benmärgsfibros oberoende av orsak.
Vuxna hemodialyspatienter:
Behandlingen delas upp i två steg:
Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, skall detta ske med minst 4 veckors intervaller.
Vid varje ändring bör dosen ökas eller minskas med 25 IE/ kg 3 gånger i veckan.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Den rekommenderade totala veckodosen är mellan 75 och 300 IE/ kg intravenöst.
Tillgängliga kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6 g/ dl eller < 3, 75 mmol/ l)) kan behöva en högre underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 8 g/ dl eller > 5 mmol/ l).
Barn i hemodialys:
Behandlingen delas upp i två steg:
68 Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, bör detta ske stegvis med 25 IE/ kg 3 gånger i veckan med minst 4 veckors intervall till önskat resultat uppnås.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Barn under 30 kg kräver generellt en högre underhållsdos per kilo än barn över 30 kg och vuxna.
Följande underhållsdoser har i kliniska studier visats efter 6 månaders behandling:
Dos (IE/ kg givet 3 gånger i veckan)
Vikt (kg) < 10 10- 30 > 30
Median 100 75 33
Vanlig
underhållsdos 75- 150 60- 150 30- 100
Kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6, 8 g/ dl eller < 4, 25 mmol/ l) kan behöva större underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 6, 8 g/ dl eller > 4, 25 mmol/ l).
Vuxna patienter i peritonealdialys:
Behandlingen delas upp i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 2 gånger i veckan intravenöst.
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l).
Underhållsdos mellan 25 och 50 IE/ kg 2 gånger i veckan fördelat på 2 lika stora injektioner.
Vuxna patienter med njursvikt som ännu inte går i dialys:
Behandlingen är uppdelad i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 3 gånger i veckan intravenöst, om nödvändigt följt av dosökningar på 25 IE/ kg (3 gånger i veckan) till dess att önskat målvärde uppnåtts (detta bör ske stegvis med minst 4 veckors intervall).
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 75– 7, 5 mmol/ l).
Underhållsdos på 17– 33 IE/ kg 3 gånger i veckan intravenöst.
Den maximala dosen bör inte överstiga 200 IE/ kg 3 gånger i veckan.
Behandling av patienter med kemoterapiinducerad anemi:
Epoetin alfa skall ges subkutant till patienter med anemi (t. ex. hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Nedan beskrivs riktlinjer för lämplig dosjustering när hemoglobinkoncentrationer över 12 g/ dl (7, 5 mmol/ l) observeras.
69 Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av hemoglobinkoncentrationen.
Epoetin alfa- behandlingen bör fortsätta en månad efter avslutad kemoterapi.
Startdos är 150 IE/ kg givet subkutant 3 gånger i veckan.
Alternativt kan epoetin alfa ges subkutant som en startdos på 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med minst 1 g/ dl (0, 62 mmol/ l) eller retikulocyttalet ökar ≥40 000 celler/ mikroliter över initialvärdet efter 4 veckors behandling, skall dosen bibehållas på 150 IE/ kg 3 gånger i veckan eller 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med < 1 g/ dl och retikulocyttalet ökar < 40 000 celler/ mikroliter över initialvärdet, ökas dosen till 300 IE/ kg 3 gånger i veckan.
Om hemoglobinvärdet efter ytterligare 4 veckors behandling med 300 IE/ kg 3 gånger i veckan har stigit ≥1 g/ dl (≥0, 62 mmol/ l) eller retikulocyttalet har ökat ≥40 000 celler/ mikroliter skall dosen bibehållas vid 300 IE/ kg 3 gånger i veckan.
Om däremot hemoglobin har stigit < 1 g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat < 40 000 celler/ mikroliter över initialvärdet kan svar inte förväntas och behandlingen bör sättas ut.
Rekommenderad dosregim beskrivs i följande diagram:
150 IE/ kg 3 ggr/ vecka eller 450 IE/ kg 1ggr/ vecka
4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Mål Hb (ca 12 g/ dl)
300 IE/ kg 3 ggr/ vecka Under 4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Avsluta behandlingen
Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl:
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen sänkas med ca 25– 50%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin med epoetin alfa återupptas med en dos som är 25% lägre än föregående dos.
70 Vuxna operationspatienter i ett autologt predonationsprogram:
Abseamed skall ges intravenöst.
I samband med blodgivning skall Abseamed ges efter det att blodet har tappats.
Patienter med lindrig anemi (hematokrit 33- 39%) som behöver deponera ≥ 4 enheter blod skall behandlas med Abseamed 600 IE/ kg kroppsvikt 2 gånger i veckan under 3 veckor före operationen.
200 mg järn peroralt dagligen) under hela behandlingen.
För att ett stort järnförråd skall hinna byggas upp innan behandlingen med Abseamed påbörjas, skall järntillskott sättas in så snart som möjligt, t. o. m. flera veckor innan predonationsprogrammet inleds.
Behandling av vuxna patienter som skall genomgå större elektiv ortopedisk kirurgi:
Subkutan administrering bör användas.
Den rekommenderade doseringen är 600 IE/ kg epoetin alfa, givet en gång i veckan under tre veckor (dag 21, 14 och 7) före operation samt på operationsdagen (dag 0).
I de fall det finns ett medicinskt behov att förkorta tiden före operation till mindre än tre veckor, ges 300 IE/ kg epoetin alfa dagligen under 10 på varandra följande dagar, på operationsdagen och under 4 dagar omedelbart efter operationen.
Om Hb preoperativt är 15 g/ dl eller högre, skall administreringen av epoetin alfa avbrytas och inga ytterligare doser ges.
Vid behandlingsstart bör man säkerställa att patienten inte har järnbrist.
200 mg järn peroralt dagligen) under hela behandlingen med epoetin alfa.
Järnbehandling bör påbörjas före behandlingen med epoetin alfa för att uppnå tillräckliga järndepåer.
Administreringssätt
Abseamed är en steril men ej konserverad produkt och är endast avsedd för engångsbruk.
Administrera erforderlig mängd.
Detta läkemedel får inte administreras som intravenös infusion eller blandas med andra läkemedel.
1.
Intravenös injektion: ges under minst en till fem minuter, beroende på totaldos.
Hos hemodialyspatienter kan en bolusinjektion ges under dialys genom venporten i dialysslangen.
Alternativt kan injektionen ges i fistelkanylen efter dialys, följt av 10 ml isoton koksaltlösning för att rensa slangen och säkra tillfredsställande injektion av läkemedlet i blodbanan.
Hos patienter som utvecklar influensaliknande symtom i anslutning till behandlingen, är en långsammare injektion att föredra.
2.
Subkutan injektion: en maximal volym av 1 ml/ injektionsställe bör generellt inte överskridas.
Vid större volymer skall mer än ett injektionsställe väljas.
Injektioner ges i lår eller främre bukvägg.
Hos patienter med kronisk njursvikt får Abseamed inte ges subkutant!
Intravenös administrering måste användas (se avsnitt 4. 4 – patienter med kronisk njursvikt).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter som utvecklar ren erytrocytaplasi till följd av behandling med något erytropoietin skall inte få Abseamed eller något annat erytropoietin (se avsnitt 4. 4 – Ren erytrocytaplasi).
Okontrollerad hypertoni.
71 Vid indikationen ” ökning av mängden autologt blod ”: myokardinfarkt eller stroke under månaden före behandlingen, instabil angina pectoris, ökad risk för djup ventrombos t. ex. anamnes med venös tromboembolisk sjukdom.
Patienter som, oberoende av orsak, inte kan erhålla lämplig trombosprofylax.
Detta inkluderar även patienter med nyligen genomgången hjärtinfarkt eller slaganfall.
4. 4 Varningar och försiktighet
Allmänna
Hos patienter som erhåller epoetin alfa bör blodtrycket mätas regelbundet och om nödvändigt, behandlas.
Epoetin alfa bör ges med försiktighet till patienter med obehandlad, otillräckligt behandlad eller dåligt reglerad hypertoni.
Det kan bli nödvändigt att öka eller påbörja antihypertensiv behandling.
Om blodtrycket inte kan kontrolleras skall behandlingen med epoetin alfa avbrytas.
Epoetin alfa bör ges med försiktighet till patienter med epilepsi och kronisk leversvikt.
En måttlig dosberoende ökning av trombocyttalet, inom normalvärdesintervall, kan ske under epoetin alfa behandling.
Ökningen går tillbaka under fortsatt behandling.
Trombocyttalet bör kontrolleras regelbundet under de första 8 veckorna av behandlingen.
Alla andra orsaker till anemi (järnbrist, hemolys, blodförlust och vitamin B12 - eller folatbrist) skall beaktas och behandlas innan behandlingen med epoetin alfa påbörjas.
I de flesta fall sjunker ferritinvärdena i serum samtidigt med ökningen av erytrocytvolymfraktionen.
För att få ett optimalt svar på epoetin alfa, skall man se till att järndepåerna är tillräckliga:
ett peroralt järntillskott på t. ex.
200– 300 mg Fe2+/ dag (100- 200 mg Fe2+/ dag för barn).
- till alla cancerpatienter vars transferrinmättnad är under 20% rekommenderas ett peroralt
järntillskott på 200– 300 mg Fe2+/ dag.
Alla dessa andra orsaker till anemi skall också noggrant beaktas när man beslutar sig för att öka dosen av epoetin alfa hos cancerpatienter.
God blodhanteringspraxis bör alltid användas i samband med kirurgi.
Ren erytrocytaplasi Antikroppsmedierad erytrocytaplasi har rapporterats i mycket sällsynta fall efter månader till år av subkutan administrering av erytropoietin.
Hos patienter som plötsligt utvecklar bristande behandlingseffekt definierad som minskat hemoglobinvärde (1– 2 g/ dl per månad) med ökande behov av transfusioner, skall retikulocytantalet bestämmas och typiska orsaker till utebliven respons undersökas (t. ex. järn -, folat - och vitamin B12- brist, aluminiumförgiftning, infektion eller inflammation, blodförlust och hemolys).
Om retikulocytantalet korrigerat för anemi (dvs. ” retikulocytindex ”) är lågt (< 20 000/ mm3 eller (< 20 000/ mikroliter eller < 0, 5%), trombocyter och vita blodkroppar är normala, och om ingen annan orsak till bristande effekt har konstaterats, bör antikroppstest mot erytropoietin göras och benmärgsundersökning övervägas för diagnostik av erytrocytaplasi.
Om erytropoietin- antikroppsmedierad erytrocytaplasi misstänks, skall behandling med Abseamed omedelbart upphöra.
Ingen annan epoetin- behandling skall påbörjas på grund av risken för korsreaktion.
Om det är indicerat kan lämplig behandling såsom blodtransfusion ges.
72 Patienter med kronisk njursvikt
Det finns inte tillräckliga immungenitetsdata för subkutan användning av Abseamed hos patienter som löper risk att utveckla antikroppsinducerad erytrocytaplasi, dvs. patienter med renal anemi.
Hos patienter med renal anemi måste därför läkemedlet ges intravenöst.
Hos patienter med kronisk njursvikt skall underhållskoncentrationen av hemoglobin inte överstiga den övre gräns för målkoncentrationen som rekommenderas i avsnitt 4. 2.
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga hjärt- kärlhändelser när erytropoesstimulerande medel gavs för att uppnå en högre målkoncentration än 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visar några signifikanta fördelar som kan hänföras till tillförsel av epoetiner när hemoglobinkoncentrationen höjs över den nivå som krävs för att kontrollera anemisymtom och undvika blodtransfusion.
Hemoglobinnivåerna skall regelbundet mätas tills en stabil nivå har uppnåtts och därefter periodvis.
Hastigheten med vilken ökningen av hemoglobin sker skall ligga omkring 1 g/ dl (0, 62 mmol/ l) per månad och skall inte överstiga 2 g/ dl (1, 25 mmol/ l) per månad för att minimera risken för förvärrad hypertoni.
Hyperkalemi har observerats i enstaka fall.
Korrigering av anemin kan leda till ökad aptit, och därmed ökat kalium - och proteinintag.
Dialysordinationen kan periodvis behöva justeras för att bibehålla urea, kreatinin och kalium på önskad nivå.
Serumelektrolytnivåer bör monitoreras regelbundet hos patienter med kronisk njursvikt.
Om man noterar höga (eller stigande) serumkaliumnivåer, bör man överväga att sätta ut epoetin alfa, till dess hyperkalemin är korrigerad.
På grund av stigande erytrocytvolymfraktion kan en ökad heparindos vara nödvändig till patienter i hemodialys under behandlingen med epoetin alfa.
Tilltäppning av dialyssystemet kan inträffa om inte hepariniseringen är adekvat.
Hos patienter med kronisk njursvikt och kliniskt signifikant ischemisk hjärtsjukdom eller kronisk hjärtsvikt, skall hemoglobinkoncentrationen vid underhållsbehandling ej överstiga den övre gränsen av den eftersträvade hemoglobinkoncentrationen, som rekommenderas i avsnitt 4. 2.
Anemikorrigering med epoetin alfa hos vuxna patienter med njursvikt som ännu inte går i dialys, leder inte till en accelererad nedsättning av njurfunktionen, baserat på hittills tillgänglig information.
Vuxna cancerpatienter med symtomatisk anemi, som får kemoterapi
Vid beslut om lämpligheten av behandling med epoetin alfa hos cancerpatienter som får kemoterapi (patienter som riskerar transfusioner) skall hänsyn tas till fördröjningen på 2– 3 veckor mellan administreringen av epoetin alfa och förekomsten av erytropoietin- inducerade röda blodkroppar.
Hemoglobinnivån ska mätas regelbundet tills en stabil nivå har uppnåtts och därefter periodvis.
Om hemoglobinökningen överstiger 2 g/ dl (1, 25 mmol/ l) per månad eller hemoglobinnivån överstiger 13 g/ dl (8, 1 mmol/ l) skall dosjusteringen som beskrivs under avsnitt 4. 2 noggrant genomföras för att minimera risken för trombotiska komplikationer (se avsnitt 4. 2 Behandling av patienter med kemoterapiinducerad anemi – Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl).
Då en ökad förekomst av trombotiska vaskulära komplikationer har observerats hos cancerpatienter som får erytropoesstimulerande läkemedel (se avsnitt 4. 8) bör denna risk noggrant vägas mot fördelarna med behandling med epoetin alfa.
Detta gäller särskilt cancerpatienter med en ökad risk för trombotiska vaskulära komplikationer, såsom obesitas och patienter med en anamnes med trombotiska vaskulära komplikationer (t. ex. djup ventrombos eller lungemboli).
En teststudie (BEST- studien) på kvinnor med metastatisk bröstcancer utformades i syfte att fastställa om epoetin alfa- behandling som pågick längre än vad som krävdes för att korrigera anemi kan förbättra behandlingsutfallet.
I den studien var incidensen av dödliga tromboemboliska händelser högre hos patienter som fick epoetin alfa än hos dem som fick placebo (se avsnitt 5. 1).
73 Mot bakgrund av det ovanstående skall blodtransfusioner i vissa kliniska situationer vara den föredragna behandlingen för anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner skall grundas på en nytta- riskbedömning, i vilken den enskilda patienten deltar och som även tar hänsyn till den aktuella kliniska kontexten.
Faktorer som skall beaktas i denna bedömning skall inbegripa typ av tumör och tumörens stadium; graden av anemi, förväntad livslängd; miljön i vilken patienten behandlas; och patientens preferenser (se avsnitt 5. 1).
Vuxna operationspatienter i ett autologt predonationsprogram
Alla varningar och försiktighetsmått i samband med autologa predonationsprogram, särskilt rutinmässig volymersättning, skall iakttas.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Hos patienter som skall genomgå större elektiv ortopedisk kirurgi skall orsaken till anemin fastställas och behandlas, om möjligt, före start av epoetin alfa behandlingen.
Det finns en risk för trombos i denna patientgrupp och denna risk skall noggrant vägas mot den förväntade fördelen.
Detta gäller speciellt dem med underliggande hjärtkärlsjukdom.
Särskild försiktighet ska även iakttas för patienter med hereditet för bildning av djup ventrombos.
Dessutom kan en ökad risk för postoperativa trombovaskulära komplikationer inte uteslutas vid behandling med epoetin alfa hos patienter med ett initialt Hb > 13 g/ dl.
Epoetin alfa bör därför inte användas hos patienter med ett initialt hemoglobinvärde > 13 g/ dl.
Tillväxtstimulering av tumörer
Erytropoietiner är tillväxtfaktorer som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Som med alla tillväxtfaktorer finns det en risk att epoetiner kan stimulera tillväxten av tumörer.
Ingen av flera kontrollerade studier har kunnat visa att epoetiner förbättrar den totala överlevnaden eller sänker risken för tumörprogression hos patienter med cancerassocierad anemi.
I kontrollerade kliniska studier har användningen av Epoetin alfa och andra erytropoesstimulerande medel lett till:
- minskad locoregional kontroll när de givits för att uppnå en högre hemoglobinkoncentration än
14 g/ dl (8, 7 mmol/ l) hos strålbehandlade patienter med framskriden huvud - och halscancer,
- förkortad total överlevnad och ökat antal dödsfall som hänförts till sjukdomsprogression efter
4 månader, när de givits för att nå en hemoglobinkoncentration på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l) hos kemoterapibehandlade patienter med metastaserande bröstcancer,
- ökad risk för dödsfall när de givits för att uppnå en hemoglobinkoncentration på 12 g/ dl
(7, 5 mmol/ l) hos patienter med aktiv malignitet som fick varken kemoterapi eller strålterapi.
Erytropoesstimulerande medel är inte indicerade för användning till denna patientpopulation.
Hjälpämnen:
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. är näst intill ” natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inget tyder på att behandling med epoetin alfa ändrar metabolismen av andra läkemedel.
Eftersom ciklosporin binds till erytrocyter, finns en potential för läkemedelsinteraktion.
Om epoetin alfa ges samtidigt med ciklosporin, skall blodkoncentrationen av ciklosporin kontrolleras och dosen av ciklosporin bör justeras när hematokritvärdet stiger.
74 Det finns inga data som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF med hänsyn till hematologisk differentiering eller proliferation av tumörbiopsier in vitro.
4. 6 Graviditet och amning
Det finns inga tillämpliga, välkontrollerade studier på gravida kvinnor.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Som en konsekvens av detta gäller följande rekommendation:
- Under graviditet hos patienter med kronisk njursvikt, bör därför epoetin alfa ges först då den
förväntade nyttan uppväger den potentiella risken för fostret.
- Användning av epoetin alfa rekommenderas inte till gravida eller ammande operationspatienter
som deltar i ett autologt predonationsprogram.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Abseamed har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Den mest frekventa biverkningen är blodtrycksökning eller försämring av existerande hypertoni.
Hypertensiva kriser med encefalopatiliknande symtom kan förekomma.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
Allmänna
Ospecifika hudutslag har beskrivits i samband med epoetin alfa behandling.
Influensaliknande symtom som huvudvärk, ledvärk, svaghetskänsla, yrsel och trötthet kan förekomma, särskilt i början av behandlingen.
Trombocytos har observerats men är mycket sällsynt (se avsnitt 4. 4).
Tromboser och andra vaskulära komplikationer, såsom myokardischemi, hjärtinfarkt, cerebrovaskulär sjukdom (hjärnblödning och hjärninfarkt), transitoriska ischemiska attacker, djupa ventromboser, artärtromboser, lungembolier, aneurysmer, retinala tromboser och koagel i dialysfiltret har rapporterats hos patienter som behandlas med erytropoietinpreparat, däribland patienter som fått epoetin alfa.
Överkänslighetsreaktioner har i sällsynta fall rapporterats med epoetin alfa, däribland enstaka fall av angioödem och anafylaktisk reaktion.
Efter månader till år av behandling med epoetin alfa har antikroppsmedierad erytroblastopeni (ren erytrocytaplasi) rapporterats.
Hos de flesta av dessa patienter har antikroppar mot erytropoietin observerats (se avsnitt 4. 3 och 4. 4 – Ren erytrocytaplasi).
Vuxna och barn i hemodialys, vuxna peritonealdialyspatienter och vuxna patienter med njursvikt som ännu inte är i dialysbehandling
Den vanligaste biverkningen under behandling med epoetin alfa är dosberoende blodtrycksökning eller försämring av existerande hypertoni.
Denna blodtryckshöjning kan behandlas med antihypertensiva läkemedel.
Därutöver rekommenderas monitorering av blodtrycket, särskilt i början av behandlingen.
Följande reaktioner har också förekommit hos enstaka patienter med normalt eller lågt blodtryck: hypertensiva kriser med encefalopatiliknande symtom (t. ex. huvudvärk och konfusion) och generella toniska- kloniska kramper, som kräver omedelbar läkarkontakt och medicinsk intensivvård.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
75 Fisteltromboser kan uppstå, särskilt hos patienter med tendens till hypotension eller vars arteriovenösa fistlar uppvisar komplikationer (t. ex. stenoser, aneurysm etc).
Tidig fistelrevision och trombosprofylax med t. ex. acetylsalicylsyra rekommenderas till dessa patienter.
Vuxna cancerpatienter, med symtomatisk anemi, som får kemoterapi
Hypertoni kan förekomma hos patienter som behandlas med epoetin alfa.
Hemoglobin och blodtryck skall därför monitoreras noggrant.
En ökad förekomst av trombotiska vaskulära komplikationer (se avsnitt 4. 4 och 4. 8 – Allmänna) har observerats hos patienter som behandlas med erytropoietinpreparat.
Operationspatienter i autologa predonationsprogram
Oberoende av erytropoietinbehandling kan trombotiska och vaskulära händelser inträffa hos operationspatienter med bakomliggande hjärt- kärlsjukdom efter upprepad flebotomi.
Sådana patienter skall därför rutinmässigt ges volymersättning.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Klinisk erfarenhet är dock begränsad.
För övrigt kan samband mellan behandling med epoetin alfa hos patienter med ett Hb- utgångsvärde på > 13 g/ dl, och ökad risk för postoperativa tromboser och andra vaskulära komplikationer, inte uteslutas.
4. 9 Överdosering
Den terapeutiska bredden för epoetin alfa är mycket vid.
Överdosering med epoetin alfa kan ge förstärkta erytropoietinframkallade farmakologiska effekter.
Flebotomi kan utföras vid extremt höga hemoglobinnivåer.
Ytterligare stödjande vård bör ges, om nödvändigt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: medel vid anemier ATC- kod:
B03XA01
Erytropoietin är ett glykoprotein, som stimulerar mitos och differentiering av stamceller i benmärgen till mogna erytrocyter.
Erytropoietins molekylvikt är 32 000 till 40 000 dalton.
Proteindelen utgör cirka 58% av molekylen och består av 165 aminosyror.
De fyra kolhydratkedjorna binds till proteindelen med tre N - glykosidbindningar och en O- glykosidbindning.
Genteknologiskt framställt epoetin alfa är glykosylerat och, med hänsyn till aminosyra - och kolhydratsammansättning, identiskt med endogent humant erytropoietin som isolerats från urin från anemiska patienter.
Abseamed har högsta möjliga renhet mätt med dagens teknik.
Inga rester från cellinjer använda i produktionen är mätbara i de koncentrationer av den aktiva substansen som används till humant bruk.
Den biologiska verkan av epoetin alfa har demonstrerats i flera djurmodeller in vivo (normala och anemiska råttor, polycytemiska möss).
Efter administration av epoetin alfa ökar antalet erytrocyter, Hb- värden och retikulocytantal liksom 59Fe- inkorporationshastigheten.
Efter inkubation in vitro (mjältcellskultur från mus) med epoetin alfa ses en ökad inkorporation av 3H - tymidin i erytroida, kärninnehållande mjältceller.
76 I kulturer med humana benmärgsceller är det påvisat att epoetin alfa specifikt stimulerar erytropoesen utan påverkan på leukopoesen.
Man har inte funnit någon cytotoxisk påverkan på benmärgsceller efter behandling med epoetin alfa.
389 av dessa patienter hade hematologiska maligniteter (221 med multipelt myelom, 144 med non- Hodgkins lymfom och 24 med andra hematologiska maligniteter) och 332 patienter hade solida tumörer (172 med brösttumörer, 64 med gynekologiska tumörer, 23 med lungtumörer, 22 med prostatatumörer, 21 med gastrointestinala tumörer och 30 med andra tumörtyper).
Av dessa hade 1895 patienter solida tumörer (683 med brösttumörer, 260 med lungtumörer, 174 med gynekologiska tumörer, 300 med gastrointestinala tumörer och 478 med andra tumörtyper) och 802 patienter hade andra hematologiska maligniteter.
I en prospektiv, randomiserad, dubbelblind, placebokontrollerad studie gjord på 375 anemiska patienter, med varierande icke- myeloiska maligniteter och som inte fick platinumbaserad kemoterapi, sågs en signifikant reduktion av anemirelaterade följdsjukdomar (t. ex. trötthet, kraftlöshet och minskad aktivitet).
Mätningarna gjordes med följande instrument och skalor: den generella skalan av Functional Assesment of Cancer Therapy- Anemia (FACT- An), trötthetsskalan av FACT- An och Cancer Linear Analogue Scale (CLAS).
Två andra mindre, randomiserade, placebokontrollerade studier visade ingen signifikant förbättring av livskvalitetparametrarna på EORTC- QLQ- C30 skalan respektive CLAS.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier på totalt 2833 patienter, varav fyra var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Eftersträvad hemoglobinkoncentration i två studier var > 13 g/ dl; i de övriga tre studierna var målet 12– 14 g/ dl.
I den öppna studien fanns det ingen skillnad i total överlevnad mellan de patienter som behandlades med rekombinant humant erytropoietin och kontrollerna.
I de fyra placebokontrollerade studierna låg riskkvoten för total överlevnad på mellan 1, 25 och 2, 47 till kontrollernas fördel.
Dessa studier har genomgående visat en oförklarlig ökning av mortaliteten hos de patienter med anemi kopplad till olika vanliga cancerformer som fått rekombinant humant erytropoietin jämfört med kontrollerna.
Resultatet för total överlevnad i prövningarna kunde inte förklaras tillfredsställande med skillnaderna i incidens av trombos och relaterade komplikationer mellan dem som givits humant erytropoietin och dem i kontrollgruppen.
Det har också gjorts en systematisk granskning av över 9000 patienter i 57 kliniska prövningar.
Metaanalys av data för total överlevnad gav en punktskattning av riskkvoten på 1, 08 till kontrollernas fördel (95% CI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 prövningar och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Risken för tromboemboliska händelser är förhöjd hos cancerpatienter som behandlas med rekombinant humant erytropoietin och en negativ effekt på den totala överlevnaden kan inte uteslutas.
Det är oklart i vilken mån dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer som understiger 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i granskade data.
77 5. 2 Farmakokinetiska egenskaper
Intravenös administration
Mätningar av epoetin alfa efter upprepade intravenösa doser uppvisar en halveringstid på omkring 4 timmar hos normala frivilliga försökspersoner och en något längre halveringstid på omkring 5 timmar hos patienter med njursvikt.
Hos barn har en halveringstid på cirka 6 timmar rapporterats.
Subkutan administration
Serumvärdena ökar långsamt och når en topp mellan 12 och 18 timmar efter injektionen.
Toppvärdet är alltid betydligt lägre än toppvärdet uppnått via intravenös administrering (cirka 1/ 20 av värdet).
Nivåerna förblir desamma, oavsett om de bestäms 24 timmar efter första eller 24 timmar efter sista injektion.
Halveringstiden efter subkutan administration är svår att bestämma och beräknas till omkring 24 timmar.
Biotillgängligheten efter subkutant injicerat epoetin alfa är betydligt lägre än vid intravenös injektion: cirka 20%.
5. 3 Prekliniska säkerhetsuppgifter
I några prekliniska toxikologiska undersökningar på hund och råtta, men inte på apa, var behandlingen med epoetin alfa associerad med subklinisk benmärgsfibros.
(Benmärgsfibros är en känd komplikation till kronisk njurinsufficiens hos människor och kan möjligtvis relateras till sekundär hyperparatyreoidism eller till okända faktorer.
Incidensen av benmärgsfibros ökade inte i en studie av hemodialyspatienter, behandlade med epoetin alfa i tre år, när de jämfördes med en matchad kontrollgrupp av dialyspatienter, som inte blivit behandlade med epoetin alfa.)
I djurstudier har epoetin alfa visats ge minskad födelsevikt, fördröjd förbening och ökad fosterdödlighet vid veckodoser på cirka 20 gånger den rekommenderade humana veckodosen.
Dessa förändringar förmodas vara sekundära till minskad maternell viktökning.
Epoetin alfa gav inga förändringar i mutagenicitetstester på bakterie - och cellkulturer eller i mikrokärntest in vivo på mus.
Långtidsstudier av karcinogenicitet har inte utförts.
Rapporter i litteraturen är motsägelsefulla gällande huruvida erytropoietiner kan verka som tillväxtfaktor för tumörer.
Rapporterna är baserade på in vitro - fynd från humana tumörprover, men är av oviss signifikans när det gäller den kliniska situationen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfatdihydrat Dinatriumfosfatdihydrat Natriumklorid Glycin Polysorbat 80 Vatten för injektionsvätskor Saltsyra (för pH justering) Natriumhydroxid (för pH justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
78 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2°C – 8°C).
Får ej frysas.
Ljuskänsligt.
För användning i öppenvård kan patienten ta ut Abseamed från kylskåpet och förvara det vid högst 25°C under en enstaka period på upp till 3 dagar.
6. 5 Förpackningstyp och innehåll
Förfyllda sprutor (typ I glas) med gummikolv (teflonbelagd) förseglade i blisterförpackning.
Sprutorna innehåller 0, 6 ml (6000 IE) lösning.
Sprutorna är präglade med graderingsringar och fyllnadsvolymen anges med en klisteretikett för att möjliggöra delanvändning vid behov.
Förpackningar om 1 eller 6 sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Abseamed skall inte användas
- om lösningen är grumlig eller innehåller partiklar,
- om förpackningen är bruten,
- om den av misstag varit fryst.
Den förfyllda sprutan är färdig att användas (se avsnitt 4. 2 – Administreringssätt).
Efter injektion av erforderlig mängd av lösningen från den förfyllda sprutan skall överblivet innehåll kasseras.
Den förfyllda sprutan skall inte skakas
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D- 58638 Iserlohn Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 412/ 011 EU/ 1/ 07/ 412/ 012
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
28 augusti 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
79 1.
LÄKEMEDLETS NAMN
Abseamed 7000 IE/ 0, 7 ml injektionsvätska, lösning, i en förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml av lösningen innehåller 10 000 IE epoetin alfa * motsvarande 84, 0 mikrogram per ml 1 förfylld spruta med 0, 7 ml innehåller 7000 internationella enheter (IE) motsvarande 58, 8 mikrogram epoetin alfa
* Producerad i CHO- celllinje med rekombinant DNA- teknik
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning, i en förfylld spruta (injektionsvätska)
Klar, färglös lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomatisk anemi associerad med kronisk njursvikt hos barn och vuxna patienter:
- Behandling av anemi associerad med kronisk njursvikt hos barn och vuxna patienter i
hemodialys och vuxna patienter i peritonealdialys (se avsnitt 4. 4).
- Behandling av allvarlig anemi av renalt ursprung med kliniska symtom hos vuxna patienter med
nedsatt njurfunktion som ännu inte är i dialysbehandling (se avsnitt 4. 4).
Behandling av anemi och för att reducera transfusionsbehovet hos vuxna patienter som får kemoterapi mot solida tumörer, maligna lymfom eller multipelt myelom och där risk för ökat transfusionsbehov bedöms föreligga med hänsyn till patientens allmäntillstånd (t. ex. kardiovaskulärt status, anemi redan vid starten av kemoterapin).
Abseamed kan användas till att öka mängden autologt blod som kan tappas från patienter i ett predonationsprogram.
Användningen av preparatet för denna indikation måste balanseras mot den rapporterade risken för tromboemboliska händelser.
Behandlingen skall endast ges patienter med måttlig anemi (hemoglobin (Hb) 10- 13 g/ dl [6, 2- 8, 1 mmol/ l], utan järnbrist) om blodbesparande åtgärder inte är tillgängliga eller otillräckliga när en stor, elektiv operation kräver en större blodvolym (4 eller fler enheter blod för kvinnor eller 5 eller fler enheter blod för män).
Abseamed kan användas för att minska risken för exponering av allogen blodtransfusion hos vuxna patienter utan järnbrist som skall genomgå större elektiv ortopedisk kirurgi, med risk för komplikationer i samband med transfusion.
Hb 10- 13 g/ dl), som inte har tillgång till ett autologt predonationsprogram och med en förväntad blodförlust på 900- 1800 ml.
4. 2 Dosering och administreringssätt
Behandling med Abseamed måste inledas under överinseende av läkare med erfarenhet av att behandla patienter med ovanstående indikationer.
80 Dosering
Behandling av symtomatisk anemi hos barn och vuxna patienter med kronisk njursvikt:
Hos patienter med kronisk njursvikt måste läkemedlet administreras intravenöst (se avsnitt 4. 4).
Den eftersträvade hemoglobinkoncentrationen är mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l), utom hos barn vars hemoglobinkoncentration bör vara mellan 9, 5 och 11 g/ dl (5, 9– 6, 8 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Abseamed ges intravenöst för att höja hemoglobinkoncentrationen till högst 12 g/ dl (7, 5 mmol/ l).
En stegring av hemoglobinkoncentrationen med mer än 2 g/ dl (1, 25 mmol/ l) över en fyraveckorsperiod skall undvikas.
Om detta inträffar skall lämplig dosjustering göras enligt anvisningarna.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Hos barn ligger det rekommenderade målvärdet för hemoglobin mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Varaktig hemoglobinkoncentration som överstiger 12 g/ dl (7, 5 mmol/ l) skall undvikas.
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om den varaktiga hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen epoetin alfa sänkas med 25%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin återupptas med epoetin alfa i en dos som är 25% lägre än föregående dosnivå.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av anemi och symtomen på anemi.
Järnstatus skall undersökas före och under behandlingen, och järntillskott ges vid behov.
Dessutom skall andra orsaker till anemi såsom B12 - eller folatbrist uteslutas före terapistart med epoetin alfa.
Järn -, folat - eller vitamin B12 - brist; aluminiumförgiftning; tillstötande infektion; inflammatoriska eller traumatiska episoder; ockult blodförlust, hemolys och benmärgsfibros oberoende av orsak.
Vuxna hemodialyspatienter:
Behandlingen delas upp i två steg:
Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, skall detta ske med minst 4 veckors intervaller.
Vid varje ändring bör dosen ökas eller minskas med 25 IE/ kg 3 gånger i veckan.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Den rekommenderade totala veckodosen är mellan 75 och 300 IE/ kg intravenöst.
Tillgängliga kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6 g/ dl eller < 3, 75 mmol/ l)) kan behöva en högre underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 8 g/ dl eller > 5 mmol/ l).
Barn i hemodialys:
Behandlingen delas upp i två steg:
81 Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, bör detta ske stegvis med 25 IE/ kg 3 gånger i veckan med minst 4 veckors intervall till önskat resultat uppnås.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Barn under 30 kg kräver generellt en högre underhållsdos per kilo än barn över 30 kg och vuxna.
Följande underhållsdoser har i kliniska studier visats efter 6 månaders behandling:
Dos (IE/ kg givet 3 gånger i veckan)
Vikt (kg) < 10 10- 30 > 30
Median 100 75 33
Vanlig
underhållsdos 75- 150 60- 150 30- 100
Kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6, 8 g/ dl eller < 4, 25 mmol/ l) kan behöva större underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 6, 8 g/ dl eller > 4, 25 mmol/ l).
Vuxna patienter i peritonealdialys:
Behandlingen delas upp i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 2 gånger i veckan intravenöst.
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l).
Underhållsdos mellan 25 och 50 IE/ kg 2 gånger i veckan fördelat på 2 lika stora injektioner.
Vuxna patienter med njursvikt som ännu inte går i dialys:
Behandlingen är uppdelad i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 3 gånger i veckan intravenöst, om nödvändigt följt av dosökningar på 25 IE/ kg (3 gånger i veckan) till dess att önskat målvärde uppnåtts (detta bör ske stegvis med minst 4 veckors intervall).
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 75– 7, 5 mmol/ l).
Underhållsdos på 17– 33 IE/ kg 3 gånger i veckan intravenöst.
Den maximala dosen bör inte överstiga 200 IE/ kg 3 gånger i veckan.
Behandling av patienter med kemoterapiinducerad anemi:
Epoetin alfa skall ges subkutant till patienter med anemi (t. ex. hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Nedan beskrivs riktlinjer för lämplig dosjustering när hemoglobinkoncentrationer över 12 g/ dl (7, 5 mmol/ l) observeras.
82 Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av hemoglobinkoncentrationen.
Epoetin alfa- behandlingen bör fortsätta en månad efter avslutad kemoterapi.
Startdos är 150 IE/ kg givet subkutant 3 gånger i veckan.
Alternativt kan epoetin alfa ges subkutant som en startdos på 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med minst 1 g/ dl (0, 62 mmol/ l) eller retikulocyttalet ökar ≥40 000 celler/ mikroliter över initialvärdet efter 4 veckors behandling, skall dosen bibehållas på 150 IE/ kg 3 gånger i veckan eller 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med < 1 g/ dl och retikulocyttalet ökar < 40 000 celler/ mikroliter över initialvärdet, ökas dosen till 300 IE/ kg 3 gånger i veckan.
Om hemoglobinvärdet efter ytterligare 4 veckors behandling med 300 IE/ kg 3 gånger i veckan har stigit ≥1 g/ dl (≥0, 62 mmol/ l) eller retikulocyttalet har ökat ≥40 000 celler/ mikroliter skall dosen bibehållas vid 300 IE/ kg 3 gånger i veckan.
Om däremot hemoglobin har stigit < 1 g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat < 40 000 celler/ mikroliter över initialvärdet kan svar inte förväntas och behandlingen bör sättas ut.
Rekommenderad dosregim beskrivs i följande diagram:
150 IE/ kg 3 ggr/ vecka eller 450 IE/ kg 1ggr/ vecka
4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Mål Hb (ca 12 g/ dl)
300 IE/ kg 3 ggr/ vecka Under 4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Avsluta behandlingen
Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl:
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen sänkas med ca 25– 50%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin med epoetin alfa återupptas med en dos som är 25% lägre än föregående dos.
83 Vuxna operationspatienter i ett autologt predonationsprogram:
Abseamed skall ges intravenöst.
I samband med blodgivning skall Abseamed ges efter det att blodet har tappats.
Patienter med lindrig anemi (hematokrit 33- 39%) som behöver deponera ≥ 4 enheter blod skall behandlas med Abseamed 600 IE/ kg kroppsvikt 2 gånger i veckan under 3 veckor före operationen.
200 mg järn peroralt dagligen) under hela behandlingen.
För att ett stort järnförråd skall hinna byggas upp innan behandlingen med Abseamed påbörjas, skall järntillskott sättas in så snart som möjligt, t. o. m. flera veckor innan predonationsprogrammet inleds.
Behandling av vuxna patienter som skall genomgå större elektiv ortopedisk kirurgi:
Subkutan administrering bör användas.
Den rekommenderade doseringen är 600 IE/ kg epoetin alfa, givet en gång i veckan under tre veckor (dag 21, 14 och 7) före operation samt på operationsdagen (dag 0).
I de fall det finns ett medicinskt behov att förkorta tiden före operation till mindre än tre veckor, ges 300 IE/ kg epoetin alfa dagligen under 10 på varandra följande dagar, på operationsdagen och under 4 dagar omedelbart efter operationen.
Om Hb preoperativt är 15 g/ dl eller högre, skall administreringen av epoetin alfa avbrytas och inga ytterligare doser ges.
Vid behandlingsstart bör man säkerställa att patienten inte har järnbrist.
200 mg järn peroralt dagligen) under hela behandlingen med epoetin alfa.
Järnbehandling bör påbörjas före behandlingen med epoetin alfa för att uppnå tillräckliga järndepåer.
Administreringssätt
Abseamed är en steril men ej konserverad produkt och är endast avsedd för engångsbruk.
Administrera erforderlig mängd.
Detta läkemedel får inte administreras som intravenös infusion eller blandas med andra läkemedel.
1.
Intravenös injektion: ges under minst en till fem minuter, beroende på totaldos.
Hos hemodialyspatienter kan en bolusinjektion ges under dialys genom venporten i dialysslangen.
Alternativt kan injektionen ges i fistelkanylen efter dialys, följt av 10 ml isoton koksaltlösning för att rensa slangen och säkra tillfredsställande injektion av läkemedlet i blodbanan.
Hos patienter som utvecklar influensaliknande symtom i anslutning till behandlingen, är en långsammare injektion att föredra.
2.
Subkutan injektion: en maximal volym av 1 ml/ injektionsställe bör generellt inte överskridas.
Vid större volymer skall mer än ett injektionsställe väljas.
Injektioner ges i lår eller främre bukvägg.
Hos patienter med kronisk njursvikt får Abseamed inte ges subkutant!
Intravenös administrering måste användas (se avsnitt 4. 4 – patienter med kronisk njursvikt).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter som utvecklar ren erytrocytaplasi till följd av behandling med något erytropoietin skall inte få Abseamed eller något annat erytropoietin (se avsnitt 4. 4 – Ren erytrocytaplasi).
Okontrollerad hypertoni.
84 Vid indikationen ” ökning av mängden autologt blod ”: myokardinfarkt eller stroke under månaden före behandlingen, instabil angina pectoris, ökad risk för djup ventrombos t. ex. anamnes med venös tromboembolisk sjukdom.
Patienter som, oberoende av orsak, inte kan erhålla lämplig trombosprofylax.
Detta inkluderar även patienter med nyligen genomgången hjärtinfarkt eller slaganfall.
4. 4 Varningar och försiktighet
Allmänna
Hos patienter som erhåller epoetin alfa bör blodtrycket mätas regelbundet och om nödvändigt, behandlas.
Epoetin alfa bör ges med försiktighet till patienter med obehandlad, otillräckligt behandlad eller dåligt reglerad hypertoni.
Det kan bli nödvändigt att öka eller påbörja antihypertensiv behandling.
Om blodtrycket inte kan kontrolleras skall behandlingen med epoetin alfa avbrytas.
Epoetin alfa bör ges med försiktighet till patienter med epilepsi och kronisk leversvikt.
En måttlig dosberoende ökning av trombocyttalet, inom normalvärdesintervall, kan ske under epoetin alfa behandling.
Ökningen går tillbaka under fortsatt behandling.
Trombocyttalet bör kontrolleras regelbundet under de första 8 veckorna av behandlingen.
Alla andra orsaker till anemi (järnbrist, hemolys, blodförlust och vitamin B12 - eller folatbrist) skall beaktas och behandlas innan behandlingen med epoetin alfa påbörjas.
I de flesta fall sjunker ferritinvärdena i serum samtidigt med ökningen av erytrocytvolymfraktionen.
För att få ett optimalt svar på epoetin alfa, skall man se till att järndepåerna är tillräckliga:
ett peroralt järntillskott på t. ex.
200– 300 mg Fe2+/ dag (100- 200 mg Fe2+/ dag för barn).
- till alla cancerpatienter vars transferrinmättnad är under 20% rekommenderas ett peroralt
järntillskott på 200– 300 mg Fe2+/ dag.
Alla dessa andra orsaker till anemi skall också noggrant beaktas när man beslutar sig för att öka dosen av epoetin alfa hos cancerpatienter.
God blodhanteringspraxis bör alltid användas i samband med kirurgi.
Ren erytrocytaplasi Antikroppsmedierad erytrocytaplasi har rapporterats i mycket sällsynta fall efter månader till år av subkutan administrering av erytropoietin.
Hos patienter som plötsligt utvecklar bristande behandlingseffekt definierad som minskat hemoglobinvärde (1– 2 g/ dl per månad) med ökande behov av transfusioner, skall retikulocytantalet bestämmas och typiska orsaker till utebliven respons undersökas (t. ex. järn -, folat - och vitamin B12- brist, aluminiumförgiftning, infektion eller inflammation, blodförlust och hemolys).
Om retikulocytantalet korrigerat för anemi (dvs. ” retikulocytindex ”) är lågt (< 20 000/ mm3 eller (< 20 000/ mikroliter eller < 0, 5%), trombocyter och vita blodkroppar är normala, och om ingen annan orsak till bristande effekt har konstaterats, bör antikroppstest mot erytropoietin göras och benmärgsundersökning övervägas för diagnostik av erytrocytaplasi.
Om erytropoietin- antikroppsmedierad erytrocytaplasi misstänks, skall behandling med Abseamed omedelbart upphöra.
Ingen annan epoetin- behandling skall påbörjas på grund av risken för korsreaktion.
Om det är indicerat kan lämplig behandling såsom blodtransfusion ges.
85 Patienter med kronisk njursvikt
Det finns inte tillräckliga immungenitetsdata för subkutan användning av Abseamed hos patienter som löper risk att utveckla antikroppsinducerad erytrocytaplasi, dvs. patienter med renal anemi.
Hos patienter med renal anemi måste därför läkemedlet ges intravenöst.
Hos patienter med kronisk njursvikt skall underhållskoncentrationen av hemoglobin inte överstiga den övre gräns för målkoncentrationen som rekommenderas i avsnitt 4. 2.
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga hjärt- kärlhändelser när erytropoesstimulerande medel gavs för att uppnå en högre målkoncentration än 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visar några signifikanta fördelar som kan hänföras till tillförsel av epoetiner när hemoglobinkoncentrationen höjs över den nivå som krävs för att kontrollera anemisymtom och undvika blodtransfusion.
Hemoglobinnivåerna skall regelbundet mätas tills en stabil nivå har uppnåtts och därefter periodvis.
Hastigheten med vilken ökningen av hemoglobin sker skall ligga omkring 1 g/ dl (0, 62 mmol/ l) per månad och skall inte överstiga 2 g/ dl (1, 25 mmol/ l) per månad för att minimera risken för förvärrad hypertoni.
Hyperkalemi har observerats i enstaka fall.
Korrigering av anemin kan leda till ökad aptit, och därmed ökat kalium - och proteinintag.
Dialysordinationen kan periodvis behöva justeras för att bibehålla urea, kreatinin och kalium på önskad nivå.
Serumelektrolytnivåer bör monitoreras regelbundet hos patienter med kronisk njursvikt.
Om man noterar höga (eller stigande) serumkaliumnivåer, bör man överväga att sätta ut epoetin alfa, till dess hyperkalemin är korrigerad.
På grund av stigande erytrocytvolymfraktion kan en ökad heparindos vara nödvändig till patienter i hemodialys under behandlingen med epoetin alfa.
Tilltäppning av dialyssystemet kan inträffa om inte hepariniseringen är adekvat.
Hos patienter med kronisk njursvikt och kliniskt signifikant ischemisk hjärtsjukdom eller kronisk hjärtsvikt, skall hemoglobinkoncentrationen vid underhållsbehandling ej överstiga den övre gränsen av den eftersträvade hemoglobinkoncentrationen, som rekommenderas i avsnitt 4. 2.
Anemikorrigering med epoetin alfa hos vuxna patienter med njursvikt som ännu inte går i dialys, leder inte till en accelererad nedsättning av njurfunktionen, baserat på hittills tillgänglig information.
Vuxna cancerpatienter med symtomatisk anemi, som får kemoterapi
Vid beslut om lämpligheten av behandling med epoetin alfa hos cancerpatienter som får kemoterapi (patienter som riskerar transfusioner) skall hänsyn tas till fördröjningen på 2– 3 veckor mellan administreringen av epoetin alfa och förekomsten av erytropoietin- inducerade röda blodkroppar.
Hemoglobinnivån ska mätas regelbundet tills en stabil nivå har uppnåtts och därefter periodvis.
Om hemoglobinökningen överstiger 2 g/ dl (1, 25 mmol/ l) per månad eller hemoglobinnivån överstiger 13 g/ dl (8, 1 mmol/ l) skall dosjusteringen som beskrivs under avsnitt 4. 2 noggrant genomföras för att minimera risken för trombotiska komplikationer (se avsnitt 4. 2 Behandling av patienter med kemoterapiinducerad anemi – Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl).
Då en ökad förekomst av trombotiska vaskulära komplikationer har observerats hos cancerpatienter som får erytropoesstimulerande läkemedel (se avsnitt 4. 8) bör denna risk noggrant vägas mot fördelarna med behandling med epoetin alfa.
Detta gäller särskilt cancerpatienter med en ökad risk för trombotiska vaskulära komplikationer, såsom obesitas och patienter med en anamnes med trombotiska vaskulära komplikationer (t. ex. djup ventrombos eller lungemboli).
En teststudie (BEST- studien) på kvinnor med metastatisk bröstcancer utformades i syfte att fastställa om epoetin alfa- behandling som pågick längre än vad som krävdes för att korrigera anemi kan förbättra behandlingsutfallet.
I den studien var incidensen av dödliga tromboemboliska händelser högre hos patienter som fick epoetin alfa än hos dem som fick placebo (se avsnitt 5. 1).
86 Mot bakgrund av det ovanstående skall blodtransfusioner i vissa kliniska situationer vara den föredragna behandlingen för anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner skall grundas på en nytta- riskbedömning, i vilken den enskilda patienten deltar och som även tar hänsyn till den aktuella kliniska kontexten.
Faktorer som skall beaktas i denna bedömning skall inbegripa typ av tumör och tumörens stadium; graden av anemi, förväntad livslängd; miljön i vilken patienten behandlas; och patientens preferenser (se avsnitt 5. 1).
Vuxna operationspatienter i ett autologt predonationsprogram
Alla varningar och försiktighetsmått i samband med autologa predonationsprogram, särskilt rutinmässig volymersättning, skall iakttas.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Hos patienter som skall genomgå större elektiv ortopedisk kirurgi skall orsaken till anemin fastställas och behandlas, om möjligt, före start av epoetin alfa behandlingen.
Det finns en risk för trombos i denna patientgrupp och denna risk skall noggrant vägas mot den förväntade fördelen.
Detta gäller speciellt dem med underliggande hjärtkärlsjukdom.
Särskild försiktighet ska även iakttas för patienter med hereditet för bildning av djup ventrombos.
Dessutom kan en ökad risk för postoperativa trombovaskulära komplikationer inte uteslutas vid behandling med epoetin alfa hos patienter med ett initialt Hb > 13 g/ dl.
Epoetin alfa bör därför inte användas hos patienter med ett initialt hemoglobinvärde > 13 g/ dl.
Tillväxtstimulering av tumörer
Erytropoietiner är tillväxtfaktorer som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Som med alla tillväxtfaktorer finns det en risk att epoetiner kan stimulera tillväxten av tumörer.
Ingen av flera kontrollerade studier har kunnat visa att epoetiner förbättrar den totala överlevnaden eller sänker risken för tumörprogression hos patienter med cancerassocierad anemi.
I kontrollerade kliniska studier har användningen av Epoetin alfa och andra erytropoesstimulerande medel lett till:
- minskad locoregional kontroll när de givits för att uppnå en högre hemoglobinkoncentration än
14 g/ dl (8, 7 mmol/ l) hos strålbehandlade patienter med framskriden huvud - och halscancer,
- förkortad total överlevnad och ökat antal dödsfall som hänförts till sjukdomsprogression efter
4 månader, när de givits för att nå en hemoglobinkoncentration på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l) hos kemoterapibehandlade patienter med metastaserande bröstcancer,
- ökad risk för dödsfall när de givits för att uppnå en hemoglobinkoncentration på 12 g/ dl
(7, 5 mmol/ l) hos patienter med aktiv malignitet som fick varken kemoterapi eller strålterapi.
Erytropoesstimulerande medel är inte indicerade för användning till denna patientpopulation.
Hjälpämnen:
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. är näst intill ” natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inget tyder på att behandling med epoetin alfa ändrar metabolismen av andra läkemedel.
Eftersom ciklosporin binds till erytrocyter, finns en potential för läkemedelsinteraktion.
Om epoetin alfa ges samtidigt med ciklosporin, skall blodkoncentrationen av ciklosporin kontrolleras och dosen av ciklosporin bör justeras när hematokritvärdet stiger.
87 Det finns inga data som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF med hänsyn till hematologisk differentiering eller proliferation av tumörbiopsier in vitro.
4. 6 Graviditet och amning
Det finns inga tillämpliga, välkontrollerade studier på gravida kvinnor.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Som en konsekvens av detta gäller följande rekommendation:
- Under graviditet hos patienter med kronisk njursvikt, bör därför epoetin alfa ges först då den
förväntade nyttan uppväger den potentiella risken för fostret.
- Användning av epoetin alfa rekommenderas inte till gravida eller ammande operationspatienter
som deltar i ett autologt predonationsprogram.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Abseamed har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Den mest frekventa biverkningen är blodtrycksökning eller försämring av existerande hypertoni.
Hypertensiva kriser med encefalopatiliknande symtom kan förekomma.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
Allmänna
Ospecifika hudutslag har beskrivits i samband med epoetin alfa behandling.
Influensaliknande symtom som huvudvärk, ledvärk, svaghetskänsla, yrsel och trötthet kan förekomma, särskilt i början av behandlingen.
Trombocytos har observerats men är mycket sällsynt (se avsnitt 4. 4).
Tromboser och andra vaskulära komplikationer, såsom myokardischemi, hjärtinfarkt, cerebrovaskulär sjukdom (hjärnblödning och hjärninfarkt), transitoriska ischemiska attacker, djupa ventromboser, artärtromboser, lungembolier, aneurysmer, retinala tromboser och koagel i dialysfiltret har rapporterats hos patienter som behandlas med erytropoietinpreparat, däribland patienter som fått epoetin alfa.
Överkänslighetsreaktioner har i sällsynta fall rapporterats med epoetin alfa, däribland enstaka fall av angioödem och anafylaktisk reaktion.
Efter månader till år av behandling med epoetin alfa har antikroppsmedierad erytroblastopeni (ren erytrocytaplasi) rapporterats.
Hos de flesta av dessa patienter har antikroppar mot erytropoietin observerats (se avsnitt 4. 3 och 4. 4 – Ren erytrocytaplasi).
Vuxna och barn i hemodialys, vuxna peritonealdialyspatienter och vuxna patienter med njursvikt som ännu inte är i dialysbehandling
Den vanligaste biverkningen under behandling med epoetin alfa är dosberoende blodtrycksökning eller försämring av existerande hypertoni.
Denna blodtryckshöjning kan behandlas med antihypertensiva läkemedel.
Därutöver rekommenderas monitorering av blodtrycket, särskilt i början av behandlingen.
Följande reaktioner har också förekommit hos enstaka patienter med normalt eller lågt blodtryck: hypertensiva kriser med encefalopatiliknande symtom (t. ex. huvudvärk och konfusion) och generella toniska- kloniska kramper, som kräver omedelbar läkarkontakt och medicinsk intensivvård.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
88 Fisteltromboser kan uppstå, särskilt hos patienter med tendens till hypotension eller vars arteriovenösa fistlar uppvisar komplikationer (t. ex. stenoser, aneurysm etc).
Tidig fistelrevision och trombosprofylax med t. ex. acetylsalicylsyra rekommenderas till dessa patienter.
Vuxna cancerpatienter, med symtomatisk anemi, som får kemoterapi
Hypertoni kan förekomma hos patienter som behandlas med epoetin alfa.
Hemoglobin och blodtryck skall därför monitoreras noggrant.
En ökad förekomst av trombotiska vaskulära komplikationer (se avsnitt 4. 4 och 4. 8 – Allmänna) har observerats hos patienter som behandlas med erytropoietinpreparat.
Operationspatienter i autologa predonationsprogram
Oberoende av erytropoietinbehandling kan trombotiska och vaskulära händelser inträffa hos operationspatienter med bakomliggande hjärt- kärlsjukdom efter upprepad flebotomi.
Sådana patienter skall därför rutinmässigt ges volymersättning.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Klinisk erfarenhet är dock begränsad.
För övrigt kan samband mellan behandling med epoetin alfa hos patienter med ett Hb- utgångsvärde på > 13 g/ dl, och ökad risk för postoperativa tromboser och andra vaskulära komplikationer, inte uteslutas.
4. 9 Överdosering
Den terapeutiska bredden för epoetin alfa är mycket vid.
Överdosering med epoetin alfa kan ge förstärkta erytropoietinframkallade farmakologiska effekter.
Flebotomi kan utföras vid extremt höga hemoglobinnivåer.
Ytterligare stödjande vård bör ges, om nödvändigt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: medel vid anemier ATC- kod:
B03XA01
Erytropoietin är ett glykoprotein, som stimulerar mitos och differentiering av stamceller i benmärgen till mogna erytrocyter.
Erytropoietins molekylvikt är 32 000 till 40 000 dalton.
Proteindelen utgör cirka 58% av molekylen och består av 165 aminosyror.
De fyra kolhydratkedjorna binds till proteindelen med tre N - glykosidbindningar och en O- glykosidbindning.
Genteknologiskt framställt epoetin alfa är glykosylerat och, med hänsyn till aminosyra - och kolhydratsammansättning, identiskt med endogent humant erytropoietin som isolerats från urin från anemiska patienter.
Abseamed har högsta möjliga renhet mätt med dagens teknik.
Inga rester från cellinjer använda i produktionen är mätbara i de koncentrationer av den aktiva substansen som används till humant bruk.
Den biologiska verkan av epoetin alfa har demonstrerats i flera djurmodeller in vivo (normala och anemiska råttor, polycytemiska möss).
Efter administration av epoetin alfa ökar antalet erytrocyter, Hb- värden och retikulocytantal liksom 59Fe- inkorporationshastigheten.
Efter inkubation in vitro (mjältcellskultur från mus) med epoetin alfa ses en ökad inkorporation av 3H - tymidin i erytroida, kärninnehållande mjältceller.
89 I kulturer med humana benmärgsceller är det påvisat att epoetin alfa specifikt stimulerar erytropoesen utan påverkan på leukopoesen.
Man har inte funnit någon cytotoxisk påverkan på benmärgsceller efter behandling med epoetin alfa.
389 av dessa patienter hade hematologiska maligniteter (221 med multipelt myelom, 144 med non- Hodgkins lymfom och 24 med andra hematologiska maligniteter) och 332 patienter hade solida tumörer (172 med brösttumörer, 64 med gynekologiska tumörer, 23 med lungtumörer, 22 med prostatatumörer, 21 med gastrointestinala tumörer och 30 med andra tumörtyper).
Av dessa hade 1895 patienter solida tumörer (683 med brösttumörer, 260 med lungtumörer, 174 med gynekologiska tumörer, 300 med gastrointestinala tumörer och 478 med andra tumörtyper) och 802 patienter hade andra hematologiska maligniteter.
I en prospektiv, randomiserad, dubbelblind, placebokontrollerad studie gjord på 375 anemiska patienter, med varierande icke- myeloiska maligniteter och som inte fick platinumbaserad kemoterapi, sågs en signifikant reduktion av anemirelaterade följdsjukdomar (t. ex. trötthet, kraftlöshet och minskad aktivitet).
Mätningarna gjordes med följande instrument och skalor: den generella skalan av Functional Assesment of Cancer Therapy- Anemia (FACT- An), trötthetsskalan av FACT- An och Cancer Linear Analogue Scale (CLAS).
Två andra mindre, randomiserade, placebokontrollerade studier visade ingen signifikant förbättring av livskvalitetparametrarna på EORTC- QLQ- C30 skalan respektive CLAS.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier på totalt 2833 patienter, varav fyra var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Eftersträvad hemoglobinkoncentration i två studier var > 13 g/ dl; i de övriga tre studierna var målet 12– 14 g/ dl.
I den öppna studien fanns det ingen skillnad i total överlevnad mellan de patienter som behandlades med rekombinant humant erytropoietin och kontrollerna.
I de fyra placebokontrollerade studierna låg riskkvoten för total överlevnad på mellan 1, 25 och 2, 47 till kontrollernas fördel.
Dessa studier har genomgående visat en oförklarlig ökning av mortaliteten hos de patienter med anemi kopplad till olika vanliga cancerformer som fått rekombinant humant erytropoietin jämfört med kontrollerna.
Resultatet för total överlevnad i prövningarna kunde inte förklaras tillfredsställande med skillnaderna i incidens av trombos och relaterade komplikationer mellan dem som givits humant erytropoietin och dem i kontrollgruppen.
Det har också gjorts en systematisk granskning av över 9000 patienter i 57 kliniska prövningar.
Metaanalys av data för total överlevnad gav en punktskattning av riskkvoten på 1, 08 till kontrollernas fördel (95% CI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 prövningar och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Risken för tromboemboliska händelser är förhöjd hos cancerpatienter som behandlas med rekombinant humant erytropoietin och en negativ effekt på den totala överlevnaden kan inte uteslutas.
Det är oklart i vilken mån dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer som understiger 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i granskade data.
90 5. 2 Farmakokinetiska egenskaper
Intravenös administration
Mätningar av epoetin alfa efter upprepade intravenösa doser uppvisar en halveringstid på omkring 4 timmar hos normala frivilliga försökspersoner och en något längre halveringstid på omkring 5 timmar hos patienter med njursvikt.
Hos barn har en halveringstid på cirka 6 timmar rapporterats.
Subkutan administration
Serumvärdena ökar långsamt och når en topp mellan 12 och 18 timmar efter injektionen.
Toppvärdet är alltid betydligt lägre än toppvärdet uppnått via intravenös administrering (cirka 1/ 20 av värdet).
Nivåerna förblir desamma, oavsett om de bestäms 24 timmar efter första eller 24 timmar efter sista injektion.
Halveringstiden efter subkutan administration är svår att bestämma och beräknas till omkring 24 timmar.
Biotillgängligheten efter subkutant injicerat epoetin alfa är betydligt lägre än vid intravenös injektion: cirka 20%.
5. 3 Prekliniska säkerhetsuppgifter
I några prekliniska toxikologiska undersökningar på hund och råtta, men inte på apa, var behandlingen med epoetin alfa associerad med subklinisk benmärgsfibros.
(Benmärgsfibros är en känd komplikation till kronisk njurinsufficiens hos människor och kan möjligtvis relateras till sekundär hyperparatyreoidism eller till okända faktorer.
Incidensen av benmärgsfibros ökade inte i en studie av hemodialyspatienter, behandlade med epoetin alfa i tre år, när de jämfördes med en matchad kontrollgrupp av dialyspatienter, som inte blivit behandlade med epoetin alfa.)
I djurstudier har epoetin alfa visats ge minskad födelsevikt, fördröjd förbening och ökad fosterdödlighet vid veckodoser på cirka 20 gånger den rekommenderade humana veckodosen.
Dessa förändringar förmodas vara sekundära till minskad maternell viktökning.
Epoetin alfa gav inga förändringar i mutagenicitetstester på bakterie - och cellkulturer eller i mikrokärntest in vivo på mus.
Långtidsstudier av karcinogenicitet har inte utförts.
Rapporter i litteraturen är motsägelsefulla gällande huruvida erytropoietiner kan verka som tillväxtfaktor för tumörer.
Rapporterna är baserade på in vitro - fynd från humana tumörprover, men är av oviss signifikans när det gäller den kliniska situationen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfatdihydrat Dinatriumfosfatdihydrat Natriumklorid Glycin Polysorbat 80 Vatten för injektionsvätskor Saltsyra (för pH justering) Natriumhydroxid (för pH justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
91 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2°C – 8°C).
Får ej frysas.
Ljuskänsligt.
För användning i öppenvård kan patienten ta ut Abseamed från kylskåpet och förvara det vid högst 25°C under en enstaka period på upp till 3 dagar.
6. 5 Förpackningstyp och innehåll
Förfyllda sprutor (typ I glas) med gummikolv (teflonbelagd) förseglade i blisterförpackning.
Sprutorna innehåller 0, 7 ml (7000 IE) lösning.
Sprutorna är präglade med graderingsringar och fyllnadsvolymen anges med en klisteretikett för att möjliggöra delanvändning vid behov.
Förpackningar om 1 eller 6 sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Abseamed skall inte användas
- om lösningen är grumlig eller innehåller partiklar,
- om förpackningen är bruten,
- om den av misstag varit fryst.
Den förfyllda sprutan är färdig att användas (se avsnitt 4. 2 – Administreringssätt).
Efter injektion av erforderlig mängd av lösningen från den förfyllda sprutan skall överblivet innehåll kasseras.
Den förfyllda sprutan skall inte skakas
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D- 58638 Iserlohn Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 412/ 017 EU/ 1/ 07/ 412/ 018
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
28 augusti 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
92 1.
LÄKEMEDLETS NAMN
Abseamed 8000 IE/ 0, 8 ml injektionsvätska, lösning, i en förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml av lösningen innehåller 10 000 IE epoetin alfa * motsvarande 84, 0 mikrogram per ml 1 förfylld spruta med 0, 8 ml innehåller 8000 internationella enheter (IE) motsvarande 67, 2 mikrogram epoetin alfa
* Producerad i CHO- celllinje med rekombinant DNA- teknik
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning, i en förfylld spruta (injektionsvätska)
Klar, färglös lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomatisk anemi associerad med kronisk njursvikt hos barn och vuxna patienter:
- Behandling av anemi associerad med kronisk njursvikt hos barn och vuxna patienter i
hemodialys och vuxna patienter i peritonealdialys (se avsnitt 4. 4).
- Behandling av allvarlig anemi av renalt ursprung med kliniska symtom hos vuxna patienter med
nedsatt njurfunktion som ännu inte är i dialysbehandling (se avsnitt 4. 4).
Behandling av anemi och för att reducera transfusionsbehovet hos vuxna patienter som får kemoterapi mot solida tumörer, maligna lymfom eller multipelt myelom och där risk för ökat transfusionsbehov bedöms föreligga med hänsyn till patientens allmäntillstånd (t. ex. kardiovaskulärt status, anemi redan vid starten av kemoterapin).
Abseamed kan användas till att öka mängden autologt blod som kan tappas från patienter i ett predonationsprogram.
Användningen av preparatet för denna indikation måste balanseras mot den rapporterade risken för tromboemboliska händelser.
Behandlingen skall endast ges patienter med måttlig anemi (hemoglobin (Hb) 10- 13 g/ dl [6, 2- 8, 1 mmol/ l], utan järnbrist) om blodbesparande åtgärder inte är tillgängliga eller otillräckliga när en stor, elektiv operation kräver en större blodvolym (4 eller fler enheter blod för kvinnor eller 5 eller fler enheter blod för män).
Abseamed kan användas för att minska risken för exponering av allogen blodtransfusion hos vuxna patienter utan järnbrist som skall genomgå större elektiv ortopedisk kirurgi, med risk för komplikationer i samband med transfusion.
Hb 10- 13 g/ dl), som inte har tillgång till ett autologt predonationsprogram och med en förväntad blodförlust på 900- 1800 ml.
4. 2 Dosering och administreringssätt
Behandling med Abseamed måste inledas under överinseende av läkare med erfarenhet av att behandla patienter med ovanstående indikationer.
93 Dosering
Behandling av symtomatisk anemi hos barn och vuxna patienter med kronisk njursvikt:
Hos patienter med kronisk njursvikt måste läkemedlet administreras intravenöst (se avsnitt 4. 4).
Den eftersträvade hemoglobinkoncentrationen är mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l), utom hos barn vars hemoglobinkoncentration bör vara mellan 9, 5 och 11 g/ dl (5, 9– 6, 8 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Abseamed ges intravenöst för att höja hemoglobinkoncentrationen till högst 12 g/ dl (7, 5 mmol/ l).
En stegring av hemoglobinkoncentrationen med mer än 2 g/ dl (1, 25 mmol/ l) över en fyraveckorsperiod skall undvikas.
Om detta inträffar skall lämplig dosjustering göras enligt anvisningarna.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Hos barn ligger det rekommenderade målvärdet för hemoglobin mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Varaktig hemoglobinkoncentration som överstiger 12 g/ dl (7, 5 mmol/ l) skall undvikas.
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om den varaktiga hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen epoetin alfa sänkas med 25%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin återupptas med epoetin alfa i en dos som är 25% lägre än föregående dosnivå.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av anemi och symtomen på anemi.
Järnstatus skall undersökas före och under behandlingen, och järntillskott ges vid behov.
Dessutom skall andra orsaker till anemi såsom B12 - eller folatbrist uteslutas före terapistart med epoetin alfa.
Järn -, folat - eller vitamin B12 - brist; aluminiumförgiftning; tillstötande infektion; inflammatoriska eller traumatiska episoder; ockult blodförlust, hemolys och benmärgsfibros oberoende av orsak.
Vuxna hemodialyspatienter:
Behandlingen delas upp i två steg:
Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, skall detta ske med minst 4 veckors intervaller.
Vid varje ändring bör dosen ökas eller minskas med 25 IE/ kg 3 gånger i veckan.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Den rekommenderade totala veckodosen är mellan 75 och 300 IE/ kg intravenöst.
Tillgängliga kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6 g/ dl eller < 3, 75 mmol/ l)) kan behöva en högre underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 8 g/ dl eller > 5 mmol/ l).
Barn i hemodialys:
Behandlingen delas upp i två steg:
94 Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, bör detta ske stegvis med 25 IE/ kg 3 gånger i veckan med minst 4 veckors intervall till önskat resultat uppnås.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Barn under 30 kg kräver generellt en högre underhållsdos per kilo än barn över 30 kg och vuxna.
Följande underhållsdoser har i kliniska studier visats efter 6 månaders behandling:
Dos (IE/ kg givet 3 gånger i veckan)
Vikt (kg) < 10 10- 30 > 30
Median 100 75 33
Vanlig
underhållsdos 75- 150 60- 150 30- 100
Kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6, 8 g/ dl eller < 4, 25 mmol/ l) kan behöva större underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 6, 8 g/ dl eller > 4, 25 mmol/ l).
Vuxna patienter i peritonealdialys:
Behandlingen delas upp i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 2 gånger i veckan intravenöst.
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l).
Underhållsdos mellan 25 och 50 IE/ kg 2 gånger i veckan fördelat på 2 lika stora injektioner.
Vuxna patienter med njursvikt som ännu inte går i dialys:
Behandlingen är uppdelad i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 3 gånger i veckan intravenöst, om nödvändigt följt av dosökningar på 25 IE/ kg (3 gånger i veckan) till dess att önskat målvärde uppnåtts (detta bör ske stegvis med minst 4 veckors intervall).
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 75– 7, 5 mmol/ l).
Underhållsdos på 17– 33 IE/ kg 3 gånger i veckan intravenöst.
Den maximala dosen bör inte överstiga 200 IE/ kg 3 gånger i veckan.
Behandling av patienter med kemoterapiinducerad anemi:
Epoetin alfa skall ges subkutant till patienter med anemi (t. ex. hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Nedan beskrivs riktlinjer för lämplig dosjustering när hemoglobinkoncentrationer över 12 g/ dl (7, 5 mmol/ l) observeras.
95 Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av hemoglobinkoncentrationen.
Epoetin alfa- behandlingen bör fortsätta en månad efter avslutad kemoterapi.
Startdos är 150 IE/ kg givet subkutant 3 gånger i veckan.
Alternativt kan epoetin alfa ges subkutant som en startdos på 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med minst 1 g/ dl (0, 62 mmol/ l) eller retikulocyttalet ökar ≥40 000 celler/ mikroliter över initialvärdet efter 4 veckors behandling, skall dosen bibehållas på 150 IE/ kg 3 gånger i veckan eller 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med < 1 g/ dl och retikulocyttalet ökar < 40 000 celler/ mikroliter över initialvärdet, ökas dosen till 300 IE/ kg 3 gånger i veckan.
Om hemoglobinvärdet efter ytterligare 4 veckors behandling med 300 IE/ kg 3 gånger i veckan har stigit ≥1 g/ dl (≥0, 62 mmol/ l) eller retikulocyttalet har ökat ≥40 000 celler/ mikroliter skall dosen bibehållas vid 300 IE/ kg 3 gånger i veckan.
Om däremot hemoglobin har stigit < 1 g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat < 40 000 celler/ mikroliter över initialvärdet kan svar inte förväntas och behandlingen bör sättas ut.
Rekommenderad dosregim beskrivs i följande diagram:
150 IE/ kg 3 ggr/ vecka eller 450 IE/ kg 1ggr/ vecka
4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Mål Hb (ca 12 g/ dl)
300 IE/ kg 3 ggr/ vecka Under 4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Avsluta behandlingen
Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl:
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen sänkas med ca 25– 50%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin med epoetin alfa återupptas med en dos som är 25% lägre än föregående dos.
96 Vuxna operationspatienter i ett autologt predonationsprogram:
Abseamed skall ges intravenöst.
I samband med blodgivning skall Abseamed ges efter det att blodet har tappats.
Patienter med lindrig anemi (hematokrit 33- 39%) som behöver deponera ≥ 4 enheter blod skall behandlas med Abseamed 600 IE/ kg kroppsvikt 2 gånger i veckan under 3 veckor före operationen.
200 mg järn peroralt dagligen) under hela behandlingen.
För att ett stort järnförråd skall hinna byggas upp innan behandlingen med Abseamed påbörjas, skall järntillskott sättas in så snart som möjligt, t. o. m. flera veckor innan predonationsprogrammet inleds.
Behandling av vuxna patienter som skall genomgå större elektiv ortopedisk kirurgi:
Subkutan administrering bör användas.
Den rekommenderade doseringen är 600 IE/ kg epoetin alfa, givet en gång i veckan under tre veckor (dag 21, 14 och 7) före operation samt på operationsdagen (dag 0).
I de fall det finns ett medicinskt behov att förkorta tiden före operation till mindre än tre veckor, ges 300 IE/ kg epoetin alfa dagligen under 10 på varandra följande dagar, på operationsdagen och under 4 dagar omedelbart efter operationen.
Om Hb preoperativt är 15 g/ dl eller högre, skall administreringen av epoetin alfa avbrytas och inga ytterligare doser ges.
Vid behandlingsstart bör man säkerställa att patienten inte har järnbrist.
200 mg järn peroralt dagligen) under hela behandlingen med epoetin alfa.
Järnbehandling bör påbörjas före behandlingen med epoetin alfa för att uppnå tillräckliga järndepåer.
Administreringssätt
Abseamed är en steril men ej konserverad produkt och är endast avsedd för engångsbruk.
Administrera erforderlig mängd.
Detta läkemedel får inte administreras som intravenös infusion eller blandas med andra läkemedel.
1.
Intravenös injektion: ges under minst en till fem minuter, beroende på totaldos.
Hos hemodialyspatienter kan en bolusinjektion ges under dialys genom venporten i dialysslangen.
Alternativt kan injektionen ges i fistelkanylen efter dialys, följt av 10 ml isoton koksaltlösning för att rensa slangen och säkra tillfredsställande injektion av läkemedlet i blodbanan.
Hos patienter som utvecklar influensaliknande symtom i anslutning till behandlingen, är en långsammare injektion att föredra.
2.
Subkutan injektion: en maximal volym av 1 ml/ injektionsställe bör generellt inte överskridas.
Vid större volymer skall mer än ett injektionsställe väljas.
Injektioner ges i lår eller främre bukvägg.
Hos patienter med kronisk njursvikt får Abseamed inte ges subkutant!
Intravenös administrering måste användas (se avsnitt 4. 4 – patienter med kronisk njursvikt).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter som utvecklar ren erytrocytaplasi till följd av behandling med något erytropoietin skall inte få Abseamed eller något annat erytropoietin (se avsnitt 4. 4 – Ren erytrocytaplasi).
Okontrollerad hypertoni.
97 Vid indikationen ” ökning av mängden autologt blod ”: myokardinfarkt eller stroke under månaden före behandlingen, instabil angina pectoris, ökad risk för djup ventrombos t. ex. anamnes med venös tromboembolisk sjukdom.
Patienter som, oberoende av orsak, inte kan erhålla lämplig trombosprofylax.
Detta inkluderar även patienter med nyligen genomgången hjärtinfarkt eller slaganfall.
4. 4 Varningar och försiktighet
Allmänna
Hos patienter som erhåller epoetin alfa bör blodtrycket mätas regelbundet och om nödvändigt, behandlas.
Epoetin alfa bör ges med försiktighet till patienter med obehandlad, otillräckligt behandlad eller dåligt reglerad hypertoni.
Det kan bli nödvändigt att öka eller påbörja antihypertensiv behandling.
Om blodtrycket inte kan kontrolleras skall behandlingen med epoetin alfa avbrytas.
Epoetin alfa bör ges med försiktighet till patienter med epilepsi och kronisk leversvikt.
En måttlig dosberoende ökning av trombocyttalet, inom normalvärdesintervall, kan ske under epoetin alfa behandling.
Ökningen går tillbaka under fortsatt behandling.
Trombocyttalet bör kontrolleras regelbundet under de första 8 veckorna av behandlingen.
Alla andra orsaker till anemi (järnbrist, hemolys, blodförlust och vitamin B12 - eller folatbrist) skall beaktas och behandlas innan behandlingen med epoetin alfa påbörjas.
I de flesta fall sjunker ferritinvärdena i serum samtidigt med ökningen av erytrocytvolymfraktionen.
För att få ett optimalt svar på epoetin alfa, skall man se till att järndepåerna är tillräckliga:
ett peroralt järntillskott på t. ex.
200– 300 mg Fe2+/ dag (100- 200 mg Fe2+/ dag för barn).
- till alla cancerpatienter vars transferrinmättnad är under 20% rekommenderas ett peroralt
järntillskott på 200– 300 mg Fe2+/ dag.
Alla dessa andra orsaker till anemi skall också noggrant beaktas när man beslutar sig för att öka dosen av epoetin alfa hos cancerpatienter.
God blodhanteringspraxis bör alltid användas i samband med kirurgi.
Ren erytrocytaplasi Antikroppsmedierad erytrocytaplasi har rapporterats i mycket sällsynta fall efter månader till år av subkutan administrering av erytropoietin.
Hos patienter som plötsligt utvecklar bristande behandlingseffekt definierad som minskat hemoglobinvärde (1– 2 g/ dl per månad) med ökande behov av transfusioner, skall retikulocytantalet bestämmas och typiska orsaker till utebliven respons undersökas (t. ex. järn -, folat - och vitamin B12- brist, aluminiumförgiftning, infektion eller inflammation, blodförlust och hemolys).
Om retikulocytantalet korrigerat för anemi (dvs. ” retikulocytindex ”) är lågt (< 20 000/ mm3 eller (< 20 000/ mikroliter eller < 0, 5%), trombocyter och vita blodkroppar är normala, och om ingen annan orsak till bristande effekt har konstaterats, bör antikroppstest mot erytropoietin göras och benmärgsundersökning övervägas för diagnostik av erytrocytaplasi.
Om erytropoietin- antikroppsmedierad erytrocytaplasi misstänks, skall behandling med Abseamed omedelbart upphöra.
Ingen annan epoetin- behandling skall påbörjas på grund av risken för korsreaktion.
Om det är indicerat kan lämplig behandling såsom blodtransfusion ges.
98 Patienter med kronisk njursvikt
Det finns inte tillräckliga immungenitetsdata för subkutan användning av Abseamed hos patienter som löper risk att utveckla antikroppsinducerad erytrocytaplasi, dvs. patienter med renal anemi.
Hos patienter med renal anemi måste därför läkemedlet ges intravenöst.
Hos patienter med kronisk njursvikt skall underhållskoncentrationen av hemoglobin inte överstiga den övre gräns för målkoncentrationen som rekommenderas i avsnitt 4. 2.
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga hjärt- kärlhändelser när erytropoesstimulerande medel gavs för att uppnå en högre målkoncentration än 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visar några signifikanta fördelar som kan hänföras till tillförsel av epoetiner när hemoglobinkoncentrationen höjs över den nivå som krävs för att kontrollera anemisymtom och undvika blodtransfusion.
Hemoglobinnivåerna skall regelbundet mätas tills en stabil nivå har uppnåtts och därefter periodvis.
Hastigheten med vilken ökningen av hemoglobin sker skall ligga omkring 1 g/ dl (0, 62 mmol/ l) per månad och skall inte överstiga 2 g/ dl (1, 25 mmol/ l) per månad för att minimera risken för förvärrad hypertoni.
Hyperkalemi har observerats i enstaka fall.
Korrigering av anemin kan leda till ökad aptit, och därmed ökat kalium - och proteinintag.
Dialysordinationen kan periodvis behöva justeras för att bibehålla urea, kreatinin och kalium på önskad nivå.
Serumelektrolytnivåer bör monitoreras regelbundet hos patienter med kronisk njursvikt.
Om man noterar höga (eller stigande) serumkaliumnivåer, bör man överväga att sätta ut epoetin alfa, till dess hyperkalemin är korrigerad.
På grund av stigande erytrocytvolymfraktion kan en ökad heparindos vara nödvändig till patienter i hemodialys under behandlingen med epoetin alfa.
Tilltäppning av dialyssystemet kan inträffa om inte hepariniseringen är adekvat.
Hos patienter med kronisk njursvikt och kliniskt signifikant ischemisk hjärtsjukdom eller kronisk hjärtsvikt, skall hemoglobinkoncentrationen vid underhållsbehandling ej överstiga den övre gränsen av den eftersträvade hemoglobinkoncentrationen, som rekommenderas i avsnitt 4. 2.
Anemikorrigering med epoetin alfa hos vuxna patienter med njursvikt som ännu inte går i dialys, leder inte till en accelererad nedsättning av njurfunktionen, baserat på hittills tillgänglig information.
Vuxna cancerpatienter med symtomatisk anemi, som får kemoterapi
Vid beslut om lämpligheten av behandling med epoetin alfa hos cancerpatienter som får kemoterapi (patienter som riskerar transfusioner) skall hänsyn tas till fördröjningen på 2– 3 veckor mellan administreringen av epoetin alfa och förekomsten av erytropoietin- inducerade röda blodkroppar.
Hemoglobinnivån ska mätas regelbundet tills en stabil nivå har uppnåtts och därefter periodvis.
Om hemoglobinökningen överstiger 2 g/ dl (1, 25 mmol/ l) per månad eller hemoglobinnivån överstiger 13 g/ dl (8, 1 mmol/ l) skall dosjusteringen som beskrivs under avsnitt 4. 2 noggrant genomföras för att minimera risken för trombotiska komplikationer (se avsnitt 4. 2 Behandling av patienter med kemoterapiinducerad anemi – Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl).
Då en ökad förekomst av trombotiska vaskulära komplikationer har observerats hos cancerpatienter som får erytropoesstimulerande läkemedel (se avsnitt 4. 8) bör denna risk noggrant vägas mot fördelarna med behandling med epoetin alfa.
Detta gäller särskilt cancerpatienter med en ökad risk för trombotiska vaskulära komplikationer, såsom obesitas och patienter med en anamnes med trombotiska vaskulära komplikationer (t. ex. djup ventrombos eller lungemboli).
En teststudie (BEST- studien) på kvinnor med metastatisk bröstcancer utformades i syfte att fastställa om epoetin alfa- behandling som pågick längre än vad som krävdes för att korrigera anemi kan förbättra behandlingsutfallet.
I den studien var incidensen av dödliga tromboemboliska händelser högre hos patienter som fick epoetin alfa än hos dem som fick placebo (se avsnitt 5. 1).
99 Mot bakgrund av det ovanstående skall blodtransfusioner i vissa kliniska situationer vara den föredragna behandlingen för anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner skall grundas på en nytta- riskbedömning, i vilken den enskilda patienten deltar och som även tar hänsyn till den aktuella kliniska kontexten.
Faktorer som skall beaktas i denna bedömning skall inbegripa typ av tumör och tumörens stadium; graden av anemi, förväntad livslängd; miljön i vilken patienten behandlas; och patientens preferenser (se avsnitt 5. 1).
Vuxna operationspatienter i ett autologt predonationsprogram
Alla varningar och försiktighetsmått i samband med autologa predonationsprogram, särskilt rutinmässig volymersättning, skall iakttas.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Hos patienter som skall genomgå större elektiv ortopedisk kirurgi skall orsaken till anemin fastställas och behandlas, om möjligt, före start av epoetin alfa behandlingen.
Det finns en risk för trombos i denna patientgrupp och denna risk skall noggrant vägas mot den förväntade fördelen.
Detta gäller speciellt dem med underliggande hjärtkärlsjukdom.
Särskild försiktighet ska även iakttas för patienter med hereditet för bildning av djup ventrombos.
Dessutom kan en ökad risk för postoperativa trombovaskulära komplikationer inte uteslutas vid behandling med epoetin alfa hos patienter med ett initialt Hb > 13 g/ dl.
Epoetin alfa bör därför inte användas hos patienter med ett initialt hemoglobinvärde > 13 g/ dl.
Tillväxtstimulering av tumörer
Erytropoietiner är tillväxtfaktorer som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Som med alla tillväxtfaktorer finns det en risk att epoetiner kan stimulera tillväxten av tumörer.
Ingen av flera kontrollerade studier har kunnat visa att epoetiner förbättrar den totala överlevnaden eller sänker risken för tumörprogression hos patienter med cancerassocierad anemi.
I kontrollerade kliniska studier har användningen av Epoetin alfa och andra erytropoesstimulerande medel lett till:
- minskad locoregional kontroll när de givits för att uppnå en högre hemoglobinkoncentration än
14 g/ dl (8, 7 mmol/ l) hos strålbehandlade patienter med framskriden huvud - och halscancer,
- förkortad total överlevnad och ökat antal dödsfall som hänförts till sjukdomsprogression efter
4 månader, när de givits för att nå en hemoglobinkoncentration på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l) hos kemoterapibehandlade patienter med metastaserande bröstcancer,
- ökad risk för dödsfall när de givits för att uppnå en hemoglobinkoncentration på 12 g/ dl
(7, 5 mmol/ l) hos patienter med aktiv malignitet som fick varken kemoterapi eller strålterapi.
Erytropoesstimulerande medel är inte indicerade för användning till denna patientpopulation.
Hjälpämnen:
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. är näst intill ” natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inget tyder på att behandling med epoetin alfa ändrar metabolismen av andra läkemedel.
Eftersom ciklosporin binds till erytrocyter, finns en potential för läkemedelsinteraktion.
Om epoetin alfa ges samtidigt med ciklosporin, skall blodkoncentrationen av ciklosporin kontrolleras och dosen av ciklosporin bör justeras när hematokritvärdet stiger.
100 Det finns inga data som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF med hänsyn till hematologisk differentiering eller proliferation av tumörbiopsier in vitro.
4. 6 Graviditet och amning
Det finns inga tillämpliga, välkontrollerade studier på gravida kvinnor.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Som en konsekvens av detta gäller följande rekommendation:
- Under graviditet hos patienter med kronisk njursvikt, bör därför epoetin alfa ges först då den
förväntade nyttan uppväger den potentiella risken för fostret.
- Användning av epoetin alfa rekommenderas inte till gravida eller ammande operationspatienter
som deltar i ett autologt predonationsprogram.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Abseamed har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Den mest frekventa biverkningen är blodtrycksökning eller försämring av existerande hypertoni.
Hypertensiva kriser med encefalopatiliknande symtom kan förekomma.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
Allmänna
Ospecifika hudutslag har beskrivits i samband med epoetin alfa behandling.
Influensaliknande symtom som huvudvärk, ledvärk, svaghetskänsla, yrsel och trötthet kan förekomma, särskilt i början av behandlingen.
Trombocytos har observerats men är mycket sällsynt (se avsnitt 4. 4).
Tromboser och andra vaskulära komplikationer, såsom myokardischemi, hjärtinfarkt, cerebrovaskulär sjukdom (hjärnblödning och hjärninfarkt), transitoriska ischemiska attacker, djupa ventromboser, artärtromboser, lungembolier, aneurysmer, retinala tromboser och koagel i dialysfiltret har rapporterats hos patienter som behandlas med erytropoietinpreparat, däribland patienter som fått epoetin alfa.
Överkänslighetsreaktioner har i sällsynta fall rapporterats med epoetin alfa, däribland enstaka fall av angioödem och anafylaktisk reaktion.
Efter månader till år av behandling med epoetin alfa har antikroppsmedierad erytroblastopeni (ren erytrocytaplasi) rapporterats.
Hos de flesta av dessa patienter har antikroppar mot erytropoietin observerats (se avsnitt 4. 3 och 4. 4 – Ren erytrocytaplasi).
Vuxna och barn i hemodialys, vuxna peritonealdialyspatienter och vuxna patienter med njursvikt som ännu inte är i dialysbehandling
Den vanligaste biverkningen under behandling med epoetin alfa är dosberoende blodtrycksökning eller försämring av existerande hypertoni.
Denna blodtryckshöjning kan behandlas med antihypertensiva läkemedel.
Därutöver rekommenderas monitorering av blodtrycket, särskilt i början av behandlingen.
Följande reaktioner har också förekommit hos enstaka patienter med normalt eller lågt blodtryck: hypertensiva kriser med encefalopatiliknande symtom (t. ex. huvudvärk och konfusion) och generella toniska- kloniska kramper, som kräver omedelbar läkarkontakt och medicinsk intensivvård.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
101 Fisteltromboser kan uppstå, särskilt hos patienter med tendens till hypotension eller vars arteriovenösa fistlar uppvisar komplikationer (t. ex. stenoser, aneurysm etc).
Tidig fistelrevision och trombosprofylax med t. ex. acetylsalicylsyra rekommenderas till dessa patienter.
Vuxna cancerpatienter, med symtomatisk anemi, som får kemoterapi
Hypertoni kan förekomma hos patienter som behandlas med epoetin alfa.
Hemoglobin och blodtryck skall därför monitoreras noggrant.
En ökad förekomst av trombotiska vaskulära komplikationer (se avsnitt 4. 4 och 4. 8 – Allmänna) har observerats hos patienter som behandlas med erytropoietinpreparat.
Operationspatienter i autologa predonationsprogram
Oberoende av erytropoietinbehandling kan trombotiska och vaskulära händelser inträffa hos operationspatienter med bakomliggande hjärt- kärlsjukdom efter upprepad flebotomi.
Sådana patienter skall därför rutinmässigt ges volymersättning.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Klinisk erfarenhet är dock begränsad.
För övrigt kan samband mellan behandling med epoetin alfa hos patienter med ett Hb- utgångsvärde på > 13 g/ dl, och ökad risk för postoperativa tromboser och andra vaskulära komplikationer, inte uteslutas.
4. 9 Överdosering
Den terapeutiska bredden för epoetin alfa är mycket vid.
Överdosering med epoetin alfa kan ge förstärkta erytropoietinframkallade farmakologiska effekter.
Flebotomi kan utföras vid extremt höga hemoglobinnivåer.
Ytterligare stödjande vård bör ges, om nödvändigt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: medel vid anemier ATC- kod:
B03XA01
Erytropoietin är ett glykoprotein, som stimulerar mitos och differentiering av stamceller i benmärgen till mogna erytrocyter.
Erytropoietins molekylvikt är 32 000 till 40 000 dalton.
Proteindelen utgör cirka 58% av molekylen och består av 165 aminosyror.
De fyra kolhydratkedjorna binds till proteindelen med tre N - glykosidbindningar och en O- glykosidbindning.
Genteknologiskt framställt epoetin alfa är glykosylerat och, med hänsyn till aminosyra - och kolhydratsammansättning, identiskt med endogent humant erytropoietin som isolerats från urin från anemiska patienter.
Abseamed har högsta möjliga renhet mätt med dagens teknik.
Inga rester från cellinjer använda i produktionen är mätbara i de koncentrationer av den aktiva substansen som används till humant bruk.
Den biologiska verkan av epoetin alfa har demonstrerats i flera djurmodeller in vivo (normala och anemiska råttor, polycytemiska möss).
Efter administration av epoetin alfa ökar antalet erytrocyter, Hb- värden och retikulocytantal liksom 59Fe- inkorporationshastigheten.
Efter inkubation in vitro (mjältcellskultur från mus) med epoetin alfa ses en ökad inkorporation av 3H - tymidin i erytroida, kärninnehållande mjältceller.
102 I kulturer med humana benmärgsceller är det påvisat att epoetin alfa specifikt stimulerar erytropoesen utan påverkan på leukopoesen.
Man har inte funnit någon cytotoxisk påverkan på benmärgsceller efter behandling med epoetin alfa.
389 av dessa patienter hade hematologiska maligniteter (221 med multipelt myelom, 144 med non- Hodgkins lymfom och 24 med andra hematologiska maligniteter) och 332 patienter hade solida tumörer (172 med brösttumörer, 64 med gynekologiska tumörer, 23 med lungtumörer, 22 med prostatatumörer, 21 med gastrointestinala tumörer och 30 med andra tumörtyper).
Av dessa hade 1895 patienter solida tumörer (683 med brösttumörer, 260 med lungtumörer, 174 med gynekologiska tumörer, 300 med gastrointestinala tumörer och 478 med andra tumörtyper) och 802 patienter hade andra hematologiska maligniteter.
I en prospektiv, randomiserad, dubbelblind, placebokontrollerad studie gjord på 375 anemiska patienter, med varierande icke- myeloiska maligniteter och som inte fick platinumbaserad kemoterapi, sågs en signifikant reduktion av anemirelaterade följdsjukdomar (t. ex. trötthet, kraftlöshet och minskad aktivitet).
Mätningarna gjordes med följande instrument och skalor: den generella skalan av Functional Assesment of Cancer Therapy- Anemia (FACT- An), trötthetsskalan av FACT- An och Cancer Linear Analogue Scale (CLAS).
Två andra mindre, randomiserade, placebokontrollerade studier visade ingen signifikant förbättring av livskvalitetparametrarna på EORTC- QLQ- C30 skalan respektive CLAS.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier på totalt 2833 patienter, varav fyra var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Eftersträvad hemoglobinkoncentration i två studier var > 13 g/ dl; i de övriga tre studierna var målet 12– 14 g/ dl.
I den öppna studien fanns det ingen skillnad i total överlevnad mellan de patienter som behandlades med rekombinant humant erytropoietin och kontrollerna.
I de fyra placebokontrollerade studierna låg riskkvoten för total överlevnad på mellan 1, 25 och 2, 47 till kontrollernas fördel.
Dessa studier har genomgående visat en oförklarlig ökning av mortaliteten hos de patienter med anemi kopplad till olika vanliga cancerformer som fått rekombinant humant erytropoietin jämfört med kontrollerna.
Resultatet för total överlevnad i prövningarna kunde inte förklaras tillfredsställande med skillnaderna i incidens av trombos och relaterade komplikationer mellan dem som givits humant erytropoietin och dem i kontrollgruppen.
Det har också gjorts en systematisk granskning av över 9000 patienter i 57 kliniska prövningar.
Metaanalys av data för total överlevnad gav en punktskattning av riskkvoten på 1, 08 till kontrollernas fördel (95% CI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 prövningar och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Risken för tromboemboliska händelser är förhöjd hos cancerpatienter som behandlas med rekombinant humant erytropoietin och en negativ effekt på den totala överlevnaden kan inte uteslutas.
Det är oklart i vilken mån dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer som understiger 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i granskade data.
103 5. 2 Farmakokinetiska egenskaper
Intravenös administration
Mätningar av epoetin alfa efter upprepade intravenösa doser uppvisar en halveringstid på omkring 4 timmar hos normala frivilliga försökspersoner och en något längre halveringstid på omkring 5 timmar hos patienter med njursvikt.
Hos barn har en halveringstid på cirka 6 timmar rapporterats.
Subkutan administration
Serumvärdena ökar långsamt och når en topp mellan 12 och 18 timmar efter injektionen.
Toppvärdet är alltid betydligt lägre än toppvärdet uppnått via intravenös administrering (cirka 1/ 20 av värdet).
Nivåerna förblir desamma, oavsett om de bestäms 24 timmar efter första eller 24 timmar efter sista injektion.
Halveringstiden efter subkutan administration är svår att bestämma och beräknas till omkring 24 timmar.
Biotillgängligheten efter subkutant injicerat epoetin alfa är betydligt lägre än vid intravenös injektion: cirka 20%.
5. 3 Prekliniska säkerhetsuppgifter
I några prekliniska toxikologiska undersökningar på hund och råtta, men inte på apa, var behandlingen med epoetin alfa associerad med subklinisk benmärgsfibros.
(Benmärgsfibros är en känd komplikation till kronisk njurinsufficiens hos människor och kan möjligtvis relateras till sekundär hyperparatyreoidism eller till okända faktorer.
Incidensen av benmärgsfibros ökade inte i en studie av hemodialyspatienter, behandlade med epoetin alfa i tre år, när de jämfördes med en matchad kontrollgrupp av dialyspatienter, som inte blivit behandlade med epoetin alfa.)
I djurstudier har epoetin alfa visats ge minskad födelsevikt, fördröjd förbening och ökad fosterdödlighet vid veckodoser på cirka 20 gånger den rekommenderade humana veckodosen.
Dessa förändringar förmodas vara sekundära till minskad maternell viktökning.
Epoetin alfa gav inga förändringar i mutagenicitetstester på bakterie - och cellkulturer eller i mikrokärntest in vivo på mus.
Långtidsstudier av karcinogenicitet har inte utförts.
Rapporter i litteraturen är motsägelsefulla gällande huruvida erytropoietiner kan verka som tillväxtfaktor för tumörer.
Rapporterna är baserade på in vitro - fynd från humana tumörprover, men är av oviss signifikans när det gäller den kliniska situationen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfatdihydrat Dinatriumfosfatdihydrat Natriumklorid Glycin Polysorbat 80 Vatten för injektionsvätskor Saltsyra (för pH justering) Natriumhydroxid (för pH justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
104 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2°C – 8°C).
Får ej frysas.
Ljuskänsligt.
För användning i öppenvård kan patienten ta ut Abseamed från kylskåpet och förvara det vid högst 25°C under en enstaka period på upp till 3 dagar.
6. 5 Förpackningstyp och innehåll
Förfyllda sprutor (typ I glas) med gummikolv (teflonbelagd) förseglade i blisterförpackning.
Sprutorna innehåller 0, 8 ml (8000 IE) lösning.
Sprutorna är präglade med graderingsringar och fyllnadsvolymen anges med en klisteretikett för att möjliggöra delanvändning vid behov.
Förpackningar om 1 eller 6 sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Abseamed skall inte användas
- om lösningen är grumlig eller innehåller partiklar,
- om förpackningen är bruten,
- om den av misstag varit fryst.
Den förfyllda sprutan är färdig att användas (se avsnitt 4. 2 – Administreringssätt).
Efter injektion av erforderlig mängd av lösningen från den förfyllda sprutan skall överblivet innehåll kasseras.
Den förfyllda sprutan skall inte skakas
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D- 58638 Iserlohn Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 412/ 013 EU/ 1/ 07/ 412/ 014
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
28 augusti 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
105 1.
LÄKEMEDLETS NAMN
Abseamed 9000 IE/ 0, 9 ml injektionsvätska, lösning, i en förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml av lösningen innehåller 10 000 IE epoetin alfa * motsvarande 84, 0 mikrogram per ml 1 förfylld spruta med 0, 9 ml innehåller 9000 internationella enheter (IE) motsvarande 75, 6 mikrogram epoetin alfa
* Producerad i CHO- celllinje med rekombinant DNA- teknik
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning, i en förfylld spruta (injektionsvätska)
Klar, färglös lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomatisk anemi associerad med kronisk njursvikt hos barn och vuxna patienter:
- Behandling av anemi associerad med kronisk njursvikt hos barn och vuxna patienter i
hemodialys och vuxna patienter i peritonealdialys (se avsnitt 4. 4).
- Behandling av allvarlig anemi av renalt ursprung med kliniska symtom hos vuxna patienter med
nedsatt njurfunktion som ännu inte är i dialysbehandling (se avsnitt 4. 4).
Behandling av anemi och för att reducera transfusionsbehovet hos vuxna patienter som får kemoterapi mot solida tumörer, maligna lymfom eller multipelt myelom och där risk för ökat transfusionsbehov bedöms föreligga med hänsyn till patientens allmäntillstånd (t. ex. kardiovaskulärt status, anemi redan vid starten av kemoterapin).
Abseamed kan användas till att öka mängden autologt blod som kan tappas från patienter i ett predonationsprogram.
Användningen av preparatet för denna indikation måste balanseras mot den rapporterade risken för tromboemboliska händelser.
Behandlingen skall endast ges patienter med måttlig anemi (hemoglobin (Hb) 10- 13 g/ dl [6, 2- 8, 1 mmol/ l], utan järnbrist) om blodbesparande åtgärder inte är tillgängliga eller otillräckliga när en stor, elektiv operation kräver en större blodvolym (4 eller fler enheter blod för kvinnor eller 5 eller fler enheter blod för män).
Abseamed kan användas för att minska risken för exponering av allogen blodtransfusion hos vuxna patienter utan järnbrist som skall genomgå större elektiv ortopedisk kirurgi, med risk för komplikationer i samband med transfusion.
Hb 10- 13 g/ dl), som inte har tillgång till ett autologt predonationsprogram och med en förväntad blodförlust på 900- 1800 ml.
4. 2 Dosering och administreringssätt
Behandling med Abseamed måste inledas under överinseende av läkare med erfarenhet av att behandla patienter med ovanstående indikationer.
106 Dosering
Behandling av symtomatisk anemi hos barn och vuxna patienter med kronisk njursvikt:
Hos patienter med kronisk njursvikt måste läkemedlet administreras intravenöst (se avsnitt 4. 4).
Den eftersträvade hemoglobinkoncentrationen är mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l), utom hos barn vars hemoglobinkoncentration bör vara mellan 9, 5 och 11 g/ dl (5, 9– 6, 8 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Abseamed ges intravenöst för att höja hemoglobinkoncentrationen till högst 12 g/ dl (7, 5 mmol/ l).
En stegring av hemoglobinkoncentrationen med mer än 2 g/ dl (1, 25 mmol/ l) över en fyraveckorsperiod skall undvikas.
Om detta inträffar skall lämplig dosjustering göras enligt anvisningarna.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Hos barn ligger det rekommenderade målvärdet för hemoglobin mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Varaktig hemoglobinkoncentration som överstiger 12 g/ dl (7, 5 mmol/ l) skall undvikas.
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om den varaktiga hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen epoetin alfa sänkas med 25%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin återupptas med epoetin alfa i en dos som är 25% lägre än föregående dosnivå.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av anemi och symtomen på anemi.
Järnstatus skall undersökas före och under behandlingen, och järntillskott ges vid behov.
Dessutom skall andra orsaker till anemi såsom B12 - eller folatbrist uteslutas före terapistart med epoetin alfa.
Järn -, folat - eller vitamin B12 - brist; aluminiumförgiftning; tillstötande infektion; inflammatoriska eller traumatiska episoder; ockult blodförlust, hemolys och benmärgsfibros oberoende av orsak.
Vuxna hemodialyspatienter:
Behandlingen delas upp i två steg:
Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, skall detta ske med minst 4 veckors intervaller.
Vid varje ändring bör dosen ökas eller minskas med 25 IE/ kg 3 gånger i veckan.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Den rekommenderade totala veckodosen är mellan 75 och 300 IE/ kg intravenöst.
Tillgängliga kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6 g/ dl eller < 3, 75 mmol/ l)) kan behöva en högre underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 8 g/ dl eller > 5 mmol/ l).
Barn i hemodialys:
Behandlingen delas upp i två steg:
107 Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, bör detta ske stegvis med 25 IE/ kg 3 gånger i veckan med minst 4 veckors intervall till önskat resultat uppnås.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Barn under 30 kg kräver generellt en högre underhållsdos per kilo än barn över 30 kg och vuxna.
Följande underhållsdoser har i kliniska studier visats efter 6 månaders behandling:
Dos (IE/ kg givet 3 gånger i veckan)
Vikt (kg) < 10 10- 30 > 30
Median 100 75 33
Vanlig
underhållsdos 75- 150 60- 150 30- 100
Kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6, 8 g/ dl eller < 4, 25 mmol/ l) kan behöva större underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 6, 8 g/ dl eller > 4, 25 mmol/ l).
Vuxna patienter i peritonealdialys:
Behandlingen delas upp i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 2 gånger i veckan intravenöst.
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l).
Underhållsdos mellan 25 och 50 IE/ kg 2 gånger i veckan fördelat på 2 lika stora injektioner.
Vuxna patienter med njursvikt som ännu inte går i dialys:
Behandlingen är uppdelad i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 3 gånger i veckan intravenöst, om nödvändigt följt av dosökningar på 25 IE/ kg (3 gånger i veckan) till dess att önskat målvärde uppnåtts (detta bör ske stegvis med minst 4 veckors intervall).
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 75– 7, 5 mmol/ l).
Underhållsdos på 17– 33 IE/ kg 3 gånger i veckan intravenöst.
Den maximala dosen bör inte överstiga 200 IE/ kg 3 gånger i veckan.
Behandling av patienter med kemoterapiinducerad anemi:
Epoetin alfa skall ges subkutant till patienter med anemi (t. ex. hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Nedan beskrivs riktlinjer för lämplig dosjustering när hemoglobinkoncentrationer över 12 g/ dl (7, 5 mmol/ l) observeras.
108 Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av hemoglobinkoncentrationen.
Epoetin alfa- behandlingen bör fortsätta en månad efter avslutad kemoterapi.
Startdos är 150 IE/ kg givet subkutant 3 gånger i veckan.
Alternativt kan epoetin alfa ges subkutant som en startdos på 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med minst 1 g/ dl (0, 62 mmol/ l) eller retikulocyttalet ökar ≥40 000 celler/ mikroliter över initialvärdet efter 4 veckors behandling, skall dosen bibehållas på 150 IE/ kg 3 gånger i veckan eller 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med < 1 g/ dl och retikulocyttalet ökar < 40 000 celler/ mikroliter över initialvärdet, ökas dosen till 300 IE/ kg 3 gånger i veckan.
Om hemoglobinvärdet efter ytterligare 4 veckors behandling med 300 IE/ kg 3 gånger i veckan har stigit ≥1 g/ dl (≥0, 62 mmol/ l) eller retikulocyttalet har ökat ≥40 000 celler/ mikroliter skall dosen bibehållas vid 300 IE/ kg 3 gånger i veckan.
Om däremot hemoglobin har stigit < 1 g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat < 40 000 celler/ mikroliter över initialvärdet kan svar inte förväntas och behandlingen bör sättas ut.
Rekommenderad dosregim beskrivs i följande diagram:
150 IE/ kg 3 ggr/ vecka eller 450 IE/ kg 1ggr/ vecka
4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Mål Hb (ca 12 g/ dl)
300 IE/ kg 3 ggr/ vecka Under 4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Avsluta behandlingen
Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl:
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen sänkas med ca 25– 50%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin med epoetin alfa återupptas med en dos som är 25% lägre än föregående dos.
109 Vuxna operationspatienter i ett autologt predonationsprogram:
Abseamed skall ges intravenöst.
I samband med blodgivning skall Abseamed ges efter det att blodet har tappats.
Patienter med lindrig anemi (hematokrit 33- 39%) som behöver deponera ≥ 4 enheter blod skall behandlas med Abseamed 600 IE/ kg kroppsvikt 2 gånger i veckan under 3 veckor före operationen.
200 mg järn peroralt dagligen) under hela behandlingen.
För att ett stort järnförråd skall hinna byggas upp innan behandlingen med Abseamed påbörjas, skall järntillskott sättas in så snart som möjligt, t. o. m. flera veckor innan predonationsprogrammet inleds.
Behandling av vuxna patienter som skall genomgå större elektiv ortopedisk kirurgi:
Subkutan administrering bör användas.
Den rekommenderade doseringen är 600 IE/ kg epoetin alfa, givet en gång i veckan under tre veckor (dag 21, 14 och 7) före operation samt på operationsdagen (dag 0).
I de fall det finns ett medicinskt behov att förkorta tiden före operation till mindre än tre veckor, ges 300 IE/ kg epoetin alfa dagligen under 10 på varandra följande dagar, på operationsdagen och under 4 dagar omedelbart efter operationen.
Om Hb preoperativt är 15 g/ dl eller högre, skall administreringen av epoetin alfa avbrytas och inga ytterligare doser ges.
Vid behandlingsstart bör man säkerställa att patienten inte har järnbrist.
200 mg järn peroralt dagligen) under hela behandlingen med epoetin alfa.
Järnbehandling bör påbörjas före behandlingen med epoetin alfa för att uppnå tillräckliga järndepåer.
Administreringssätt
Abseamed är en steril men ej konserverad produkt och är endast avsedd för engångsbruk.
Administrera erforderlig mängd.
Detta läkemedel får inte administreras som intravenös infusion eller blandas med andra läkemedel.
1.
Intravenös injektion: ges under minst en till fem minuter, beroende på totaldos.
Hos hemodialyspatienter kan en bolusinjektion ges under dialys genom venporten i dialysslangen.
Alternativt kan injektionen ges i fistelkanylen efter dialys, följt av 10 ml isoton koksaltlösning för att rensa slangen och säkra tillfredsställande injektion av läkemedlet i blodbanan.
Hos patienter som utvecklar influensaliknande symtom i anslutning till behandlingen, är en långsammare injektion att föredra.
2.
Subkutan injektion: en maximal volym av 1 ml/ injektionsställe bör generellt inte överskridas.
Vid större volymer skall mer än ett injektionsställe väljas.
Injektioner ges i lår eller främre bukvägg.
Hos patienter med kronisk njursvikt får Abseamed inte ges subkutant!
Intravenös administrering måste användas (se avsnitt 4. 4 – patienter med kronisk njursvikt).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter som utvecklar ren erytrocytaplasi till följd av behandling med något erytropoietin skall inte få Abseamed eller något annat erytropoietin (se avsnitt 4. 4 – Ren erytrocytaplasi).
Okontrollerad hypertoni.
110 Vid indikationen ” ökning av mängden autologt blod ”: myokardinfarkt eller stroke under månaden före behandlingen, instabil angina pectoris, ökad risk för djup ventrombos t. ex. anamnes med venös tromboembolisk sjukdom.
Patienter som, oberoende av orsak, inte kan erhålla lämplig trombosprofylax.
Detta inkluderar även patienter med nyligen genomgången hjärtinfarkt eller slaganfall.
4. 4 Varningar och försiktighet
Allmänna
Hos patienter som erhåller epoetin alfa bör blodtrycket mätas regelbundet och om nödvändigt, behandlas.
Epoetin alfa bör ges med försiktighet till patienter med obehandlad, otillräckligt behandlad eller dåligt reglerad hypertoni.
Det kan bli nödvändigt att öka eller påbörja antihypertensiv behandling.
Om blodtrycket inte kan kontrolleras skall behandlingen med epoetin alfa avbrytas.
Epoetin alfa bör ges med försiktighet till patienter med epilepsi och kronisk leversvikt.
En måttlig dosberoende ökning av trombocyttalet, inom normalvärdesintervall, kan ske under epoetin alfa behandling.
Ökningen går tillbaka under fortsatt behandling.
Trombocyttalet bör kontrolleras regelbundet under de första 8 veckorna av behandlingen.
Alla andra orsaker till anemi (järnbrist, hemolys, blodförlust och vitamin B12 - eller folatbrist) skall beaktas och behandlas innan behandlingen med epoetin alfa påbörjas.
I de flesta fall sjunker ferritinvärdena i serum samtidigt med ökningen av erytrocytvolymfraktionen.
För att få ett optimalt svar på epoetin alfa, skall man se till att järndepåerna är tillräckliga:
ett peroralt järntillskott på t. ex.
200– 300 mg Fe2+/ dag (100- 200 mg Fe2+/ dag för barn).
- till alla cancerpatienter vars transferrinmättnad är under 20% rekommenderas ett peroralt
järntillskott på 200– 300 mg Fe2+/ dag.
Alla dessa andra orsaker till anemi skall också noggrant beaktas när man beslutar sig för att öka dosen av epoetin alfa hos cancerpatienter.
God blodhanteringspraxis bör alltid användas i samband med kirurgi.
Ren erytrocytaplasi Antikroppsmedierad erytrocytaplasi har rapporterats i mycket sällsynta fall efter månader till år av subkutan administrering av erytropoietin.
Hos patienter som plötsligt utvecklar bristande behandlingseffekt definierad som minskat hemoglobinvärde (1– 2 g/ dl per månad) med ökande behov av transfusioner, skall retikulocytantalet bestämmas och typiska orsaker till utebliven respons undersökas (t. ex. järn -, folat - och vitamin B12- brist, aluminiumförgiftning, infektion eller inflammation, blodförlust och hemolys).
Om retikulocytantalet korrigerat för anemi (dvs. ” retikulocytindex ”) är lågt (< 20 000/ mm3 eller (< 20 000/ mikroliter eller < 0, 5%), trombocyter och vita blodkroppar är normala, och om ingen annan orsak till bristande effekt har konstaterats, bör antikroppstest mot erytropoietin göras och benmärgsundersökning övervägas för diagnostik av erytrocytaplasi.
Om erytropoietin- antikroppsmedierad erytrocytaplasi misstänks, skall behandling med Abseamed omedelbart upphöra.
Ingen annan epoetin- behandling skall påbörjas på grund av risken för korsreaktion.
Om det är indicerat kan lämplig behandling såsom blodtransfusion ges.
111 Patienter med kronisk njursvikt
Det finns inte tillräckliga immungenitetsdata för subkutan användning av Abseamed hos patienter som löper risk att utveckla antikroppsinducerad erytrocytaplasi, dvs. patienter med renal anemi.
Hos patienter med renal anemi måste därför läkemedlet ges intravenöst.
Hos patienter med kronisk njursvikt skall underhållskoncentrationen av hemoglobin inte överstiga den övre gräns för målkoncentrationen som rekommenderas i avsnitt 4. 2.
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga hjärt- kärlhändelser när erytropoesstimulerande medel gavs för att uppnå en högre målkoncentration än 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visar några signifikanta fördelar som kan hänföras till tillförsel av epoetiner när hemoglobinkoncentrationen höjs över den nivå som krävs för att kontrollera anemisymtom och undvika blodtransfusion.
Hemoglobinnivåerna skall regelbundet mätas tills en stabil nivå har uppnåtts och därefter periodvis.
Hastigheten med vilken ökningen av hemoglobin sker skall ligga omkring 1 g/ dl (0, 62 mmol/ l) per månad och skall inte överstiga 2 g/ dl (1, 25 mmol/ l) per månad för att minimera risken för förvärrad hypertoni.
Hyperkalemi har observerats i enstaka fall.
Korrigering av anemin kan leda till ökad aptit, och därmed ökat kalium - och proteinintag.
Dialysordinationen kan periodvis behöva justeras för att bibehålla urea, kreatinin och kalium på önskad nivå.
Serumelektrolytnivåer bör monitoreras regelbundet hos patienter med kronisk njursvikt.
Om man noterar höga (eller stigande) serumkaliumnivåer, bör man överväga att sätta ut epoetin alfa, till dess hyperkalemin är korrigerad.
På grund av stigande erytrocytvolymfraktion kan en ökad heparindos vara nödvändig till patienter i hemodialys under behandlingen med epoetin alfa.
Tilltäppning av dialyssystemet kan inträffa om inte hepariniseringen är adekvat.
Hos patienter med kronisk njursvikt och kliniskt signifikant ischemisk hjärtsjukdom eller kronisk hjärtsvikt, skall hemoglobinkoncentrationen vid underhållsbehandling ej överstiga den övre gränsen av den eftersträvade hemoglobinkoncentrationen, som rekommenderas i avsnitt 4. 2.
Anemikorrigering med epoetin alfa hos vuxna patienter med njursvikt som ännu inte går i dialys, leder inte till en accelererad nedsättning av njurfunktionen, baserat på hittills tillgänglig information.
Vuxna cancerpatienter med symtomatisk anemi, som får kemoterapi
Vid beslut om lämpligheten av behandling med epoetin alfa hos cancerpatienter som får kemoterapi (patienter som riskerar transfusioner) skall hänsyn tas till fördröjningen på 2– 3 veckor mellan administreringen av epoetin alfa och förekomsten av erytropoietin- inducerade röda blodkroppar.
Hemoglobinnivån ska mätas regelbundet tills en stabil nivå har uppnåtts och därefter periodvis.
Om hemoglobinökningen överstiger 2 g/ dl (1, 25 mmol/ l) per månad eller hemoglobinnivån överstiger 13 g/ dl (8, 1 mmol/ l) skall dosjusteringen som beskrivs under avsnitt 4. 2 noggrant genomföras för att minimera risken för trombotiska komplikationer (se avsnitt 4. 2 Behandling av patienter med kemoterapiinducerad anemi – Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl).
Då en ökad förekomst av trombotiska vaskulära komplikationer har observerats hos cancerpatienter som får erytropoesstimulerande läkemedel (se avsnitt 4. 8) bör denna risk noggrant vägas mot fördelarna med behandling med epoetin alfa.
Detta gäller särskilt cancerpatienter med en ökad risk för trombotiska vaskulära komplikationer, såsom obesitas och patienter med en anamnes med trombotiska vaskulära komplikationer (t. ex. djup ventrombos eller lungemboli).
En teststudie (BEST- studien) på kvinnor med metastatisk bröstcancer utformades i syfte att fastställa om epoetin alfa- behandling som pågick längre än vad som krävdes för att korrigera anemi kan förbättra behandlingsutfallet.
I den studien var incidensen av dödliga tromboemboliska händelser högre hos patienter som fick epoetin alfa än hos dem som fick placebo (se avsnitt 5. 1).
112 Mot bakgrund av det ovanstående skall blodtransfusioner i vissa kliniska situationer vara den föredragna behandlingen för anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner skall grundas på en nytta- riskbedömning, i vilken den enskilda patienten deltar och som även tar hänsyn till den aktuella kliniska kontexten.
Faktorer som skall beaktas i denna bedömning skall inbegripa typ av tumör och tumörens stadium; graden av anemi, förväntad livslängd; miljön i vilken patienten behandlas; och patientens preferenser (se avsnitt 5. 1).
Vuxna operationspatienter i ett autologt predonationsprogram
Alla varningar och försiktighetsmått i samband med autologa predonationsprogram, särskilt rutinmässig volymersättning, skall iakttas.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Hos patienter som skall genomgå större elektiv ortopedisk kirurgi skall orsaken till anemin fastställas och behandlas, om möjligt, före start av epoetin alfa behandlingen.
Det finns en risk för trombos i denna patientgrupp och denna risk skall noggrant vägas mot den förväntade fördelen.
Detta gäller speciellt dem med underliggande hjärtkärlsjukdom.
Särskild försiktighet ska även iakttas för patienter med hereditet för bildning av djup ventrombos.
Dessutom kan en ökad risk för postoperativa trombovaskulära komplikationer inte uteslutas vid behandling med epoetin alfa hos patienter med ett initialt Hb > 13 g/ dl.
Epoetin alfa bör därför inte användas hos patienter med ett initialt hemoglobinvärde > 13 g/ dl.
Tillväxtstimulering av tumörer
Erytropoietiner är tillväxtfaktorer som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Som med alla tillväxtfaktorer finns det en risk att epoetiner kan stimulera tillväxten av tumörer.
Ingen av flera kontrollerade studier har kunnat visa att epoetiner förbättrar den totala överlevnaden eller sänker risken för tumörprogression hos patienter med cancerassocierad anemi.
I kontrollerade kliniska studier har användningen av Epoetin alfa och andra erytropoesstimulerande medel lett till:
- minskad locoregional kontroll när de givits för att uppnå en högre hemoglobinkoncentration än
14 g/ dl (8, 7 mmol/ l) hos strålbehandlade patienter med framskriden huvud - och halscancer,
- förkortad total överlevnad och ökat antal dödsfall som hänförts till sjukdomsprogression efter
4 månader, när de givits för att nå en hemoglobinkoncentration på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l) hos kemoterapibehandlade patienter med metastaserande bröstcancer,
- ökad risk för dödsfall när de givits för att uppnå en hemoglobinkoncentration på 12 g/ dl
(7, 5 mmol/ l) hos patienter med aktiv malignitet som fick varken kemoterapi eller strålterapi.
Erytropoesstimulerande medel är inte indicerade för användning till denna patientpopulation.
Hjälpämnen:
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. är näst intill ” natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inget tyder på att behandling med epoetin alfa ändrar metabolismen av andra läkemedel.
Eftersom ciklosporin binds till erytrocyter, finns en potential för läkemedelsinteraktion.
Om epoetin alfa ges samtidigt med ciklosporin, skall blodkoncentrationen av ciklosporin kontrolleras och dosen av ciklosporin bör justeras när hematokritvärdet stiger.
113 Det finns inga data som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF med hänsyn till hematologisk differentiering eller proliferation av tumörbiopsier in vitro.
4. 6 Graviditet och amning
Det finns inga tillämpliga, välkontrollerade studier på gravida kvinnor.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Som en konsekvens av detta gäller följande rekommendation:
- Under graviditet hos patienter med kronisk njursvikt, bör därför epoetin alfa ges först då den
förväntade nyttan uppväger den potentiella risken för fostret.
- Användning av epoetin alfa rekommenderas inte till gravida eller ammande operationspatienter
som deltar i ett autologt predonationsprogram.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Abseamed har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Den mest frekventa biverkningen är blodtrycksökning eller försämring av existerande hypertoni.
Hypertensiva kriser med encefalopatiliknande symtom kan förekomma.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
Allmänna
Ospecifika hudutslag har beskrivits i samband med epoetin alfa behandling.
Influensaliknande symtom som huvudvärk, ledvärk, svaghetskänsla, yrsel och trötthet kan förekomma, särskilt i början av behandlingen.
Trombocytos har observerats men är mycket sällsynt (se avsnitt 4. 4).
Tromboser och andra vaskulära komplikationer, såsom myokardischemi, hjärtinfarkt, cerebrovaskulär sjukdom (hjärnblödning och hjärninfarkt), transitoriska ischemiska attacker, djupa ventromboser, artärtromboser, lungembolier, aneurysmer, retinala tromboser och koagel i dialysfiltret har rapporterats hos patienter som behandlas med erytropoietinpreparat, däribland patienter som fått epoetin alfa.
Överkänslighetsreaktioner har i sällsynta fall rapporterats med epoetin alfa, däribland enstaka fall av angioödem och anafylaktisk reaktion.
Efter månader till år av behandling med epoetin alfa har antikroppsmedierad erytroblastopeni (ren erytrocytaplasi) rapporterats.
Hos de flesta av dessa patienter har antikroppar mot erytropoietin observerats (se avsnitt 4. 3 och 4. 4 – Ren erytrocytaplasi).
Vuxna och barn i hemodialys, vuxna peritonealdialyspatienter och vuxna patienter med njursvikt som ännu inte är i dialysbehandling
Den vanligaste biverkningen under behandling med epoetin alfa är dosberoende blodtrycksökning eller försämring av existerande hypertoni.
Denna blodtryckshöjning kan behandlas med antihypertensiva läkemedel.
Därutöver rekommenderas monitorering av blodtrycket, särskilt i början av behandlingen.
Följande reaktioner har också förekommit hos enstaka patienter med normalt eller lågt blodtryck: hypertensiva kriser med encefalopatiliknande symtom (t. ex. huvudvärk och konfusion) och generella toniska- kloniska kramper, som kräver omedelbar läkarkontakt och medicinsk intensivvård.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
114 Fisteltromboser kan uppstå, särskilt hos patienter med tendens till hypotension eller vars arteriovenösa fistlar uppvisar komplikationer (t. ex. stenoser, aneurysm etc).
Tidig fistelrevision och trombosprofylax med t. ex. acetylsalicylsyra rekommenderas till dessa patienter.
Vuxna cancerpatienter, med symtomatisk anemi, som får kemoterapi
Hypertoni kan förekomma hos patienter som behandlas med epoetin alfa.
Hemoglobin och blodtryck skall därför monitoreras noggrant.
En ökad förekomst av trombotiska vaskulära komplikationer (se avsnitt 4. 4 och 4. 8 – Allmänna) har observerats hos patienter som behandlas med erytropoietinpreparat.
Operationspatienter i autologa predonationsprogram
Oberoende av erytropoietinbehandling kan trombotiska och vaskulära händelser inträffa hos operationspatienter med bakomliggande hjärt- kärlsjukdom efter upprepad flebotomi.
Sådana patienter skall därför rutinmässigt ges volymersättning.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Klinisk erfarenhet är dock begränsad.
För övrigt kan samband mellan behandling med epoetin alfa hos patienter med ett Hb- utgångsvärde på > 13 g/ dl, och ökad risk för postoperativa tromboser och andra vaskulära komplikationer, inte uteslutas.
4. 9 Överdosering
Den terapeutiska bredden för epoetin alfa är mycket vid.
Överdosering med epoetin alfa kan ge förstärkta erytropoietinframkallade farmakologiska effekter.
Flebotomi kan utföras vid extremt höga hemoglobinnivåer.
Ytterligare stödjande vård bör ges, om nödvändigt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: medel vid anemier ATC- kod:
B03XA01
Erytropoietin är ett glykoprotein, som stimulerar mitos och differentiering av stamceller i benmärgen till mogna erytrocyter.
Erytropoietins molekylvikt är 32 000 till 40 000 dalton.
Proteindelen utgör cirka 58% av molekylen och består av 165 aminosyror.
De fyra kolhydratkedjorna binds till proteindelen med tre N - glykosidbindningar och en O- glykosidbindning.
Genteknologiskt framställt epoetin alfa är glykosylerat och, med hänsyn till aminosyra - och kolhydratsammansättning, identiskt med endogent humant erytropoietin som isolerats från urin från anemiska patienter.
Abseamed har högsta möjliga renhet mätt med dagens teknik.
Inga rester från cellinjer använda i produktionen är mätbara i de koncentrationer av den aktiva substansen som används till humant bruk.
Den biologiska verkan av epoetin alfa har demonstrerats i flera djurmodeller in vivo (normala och anemiska råttor, polycytemiska möss).
Efter administration av epoetin alfa ökar antalet erytrocyter, Hb- värden och retikulocytantal liksom 59Fe- inkorporationshastigheten.
Efter inkubation in vitro (mjältcellskultur från mus) med epoetin alfa ses en ökad inkorporation av 3H - tymidin i erytroida, kärninnehållande mjältceller.
115 I kulturer med humana benmärgsceller är det påvisat att epoetin alfa specifikt stimulerar erytropoesen utan påverkan på leukopoesen.
Man har inte funnit någon cytotoxisk påverkan på benmärgsceller efter behandling med epoetin alfa.
389 av dessa patienter hade hematologiska maligniteter (221 med multipelt myelom, 144 med non- Hodgkins lymfom och 24 med andra hematologiska maligniteter) och 332 patienter hade solida tumörer (172 med brösttumörer, 64 med gynekologiska tumörer, 23 med lungtumörer, 22 med prostatatumörer, 21 med gastrointestinala tumörer och 30 med andra tumörtyper).
Av dessa hade 1895 patienter solida tumörer (683 med brösttumörer, 260 med lungtumörer, 174 med gynekologiska tumörer, 300 med gastrointestinala tumörer och 478 med andra tumörtyper) och 802 patienter hade andra hematologiska maligniteter.
I en prospektiv, randomiserad, dubbelblind, placebokontrollerad studie gjord på 375 anemiska patienter, med varierande icke- myeloiska maligniteter och som inte fick platinumbaserad kemoterapi, sågs en signifikant reduktion av anemirelaterade följdsjukdomar (t. ex. trötthet, kraftlöshet och minskad aktivitet).
Mätningarna gjordes med följande instrument och skalor: den generella skalan av Functional Assesment of Cancer Therapy- Anemia (FACT- An), trötthetsskalan av FACT- An och Cancer Linear Analogue Scale (CLAS).
Två andra mindre, randomiserade, placebokontrollerade studier visade ingen signifikant förbättring av livskvalitetparametrarna på EORTC- QLQ- C30 skalan respektive CLAS.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier på totalt 2833 patienter, varav fyra var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Eftersträvad hemoglobinkoncentration i två studier var > 13 g/ dl; i de övriga tre studierna var målet 12– 14 g/ dl.
I den öppna studien fanns det ingen skillnad i total överlevnad mellan de patienter som behandlades med rekombinant humant erytropoietin och kontrollerna.
I de fyra placebokontrollerade studierna låg riskkvoten för total överlevnad på mellan 1, 25 och 2, 47 till kontrollernas fördel.
Dessa studier har genomgående visat en oförklarlig ökning av mortaliteten hos de patienter med anemi kopplad till olika vanliga cancerformer som fått rekombinant humant erytropoietin jämfört med kontrollerna.
Resultatet för total överlevnad i prövningarna kunde inte förklaras tillfredsställande med skillnaderna i incidens av trombos och relaterade komplikationer mellan dem som givits humant erytropoietin och dem i kontrollgruppen.
Det har också gjorts en systematisk granskning av över 9000 patienter i 57 kliniska prövningar.
Metaanalys av data för total överlevnad gav en punktskattning av riskkvoten på 1, 08 till kontrollernas fördel (95% CI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 prövningar och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Risken för tromboemboliska händelser är förhöjd hos cancerpatienter som behandlas med rekombinant humant erytropoietin och en negativ effekt på den totala överlevnaden kan inte uteslutas.
Det är oklart i vilken mån dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer som understiger 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i granskade data.
116 5. 2 Farmakokinetiska egenskaper
Intravenös administration
Mätningar av epoetin alfa efter upprepade intravenösa doser uppvisar en halveringstid på omkring 4 timmar hos normala frivilliga försökspersoner och en något längre halveringstid på omkring 5 timmar hos patienter med njursvikt.
Hos barn har en halveringstid på cirka 6 timmar rapporterats.
Subkutan administration
Serumvärdena ökar långsamt och når en topp mellan 12 och 18 timmar efter injektionen.
Toppvärdet är alltid betydligt lägre än toppvärdet uppnått via intravenös administrering (cirka 1/ 20 av värdet).
Nivåerna förblir desamma, oavsett om de bestäms 24 timmar efter första eller 24 timmar efter sista injektion.
Halveringstiden efter subkutan administration är svår att bestämma och beräknas till omkring 24 timmar.
Biotillgängligheten efter subkutant injicerat epoetin alfa är betydligt lägre än vid intravenös injektion: cirka 20%.
5. 3 Prekliniska säkerhetsuppgifter
I några prekliniska toxikologiska undersökningar på hund och råtta, men inte på apa, var behandlingen med epoetin alfa associerad med subklinisk benmärgsfibros.
(Benmärgsfibros är en känd komplikation till kronisk njurinsufficiens hos människor och kan möjligtvis relateras till sekundär hyperparatyreoidism eller till okända faktorer.
Incidensen av benmärgsfibros ökade inte i en studie av hemodialyspatienter, behandlade med epoetin alfa i tre år, när de jämfördes med en matchad kontrollgrupp av dialyspatienter, som inte blivit behandlade med epoetin alfa.)
I djurstudier har epoetin alfa visats ge minskad födelsevikt, fördröjd förbening och ökad fosterdödlighet vid veckodoser på cirka 20 gånger den rekommenderade humana veckodosen.
Dessa förändringar förmodas vara sekundära till minskad maternell viktökning.
Epoetin alfa gav inga förändringar i mutagenicitetstester på bakterie - och cellkulturer eller i mikrokärntest in vivo på mus.
Långtidsstudier av karcinogenicitet har inte utförts.
Rapporter i litteraturen är motsägelsefulla gällande huruvida erytropoietiner kan verka som tillväxtfaktor för tumörer.
Rapporterna är baserade på in vitro - fynd från humana tumörprover, men är av oviss signifikans när det gäller den kliniska situationen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfatdihydrat Dinatriumfosfatdihydrat Natriumklorid Glycin Polysorbat 80 Vatten för injektionsvätskor Saltsyra (för pH justering) Natriumhydroxid (för pH justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
117 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2°C – 8°C).
Får ej frysas.
Ljuskänsligt.
För användning i öppenvård kan patienten ta ut Abseamed från kylskåpet och förvara det vid högst 25°C under en enstaka period på upp till 3 dagar.
6. 5 Förpackningstyp och innehåll
Förfyllda sprutor (typ I glas) med gummikolv (teflonbelagd) förseglade i blisterförpackning.
Sprutorna innehåller 0, 9 ml (9000 IE) lösning.
Sprutorna är präglade med graderingsringar och fyllnadsvolymen anges med en klisteretikett för att möjliggöra delanvändning vid behov.
Förpackningar om 1 eller 6 sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Abseamed skall inte användas
- om lösningen är grumlig eller innehåller partiklar,
- om förpackningen är bruten,
- om den av misstag varit fryst.
Den förfyllda sprutan är färdig att användas (se avsnitt 4. 2 – Administreringssätt).
Efter injektion av erforderlig mängd av lösningen från den förfyllda sprutan skall överblivet innehåll kasseras.
Den förfyllda sprutan skall inte skakas
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D- 58638 Iserlohn Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 412/ 019 EU/ 1/ 07/ 412/ 020
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
28 augusti 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
118 1.
LÄKEMEDLETS NAMN
Abseamed 10 000 IE/ 1 ml injektionsvätska, lösning, i en förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml av lösningen innehåller 10 000 IE epoetin alfa * motsvarande 84, 0 mikrogram per ml 1 förfylld spruta med 1 ml innehåller 10 000 internationella enheter (IE) motsvarande 84, 0 mikrogram epoetin alfa
* Producerad i CHO- celllinje med rekombinant DNA- teknik
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning, i en förfylld spruta (injektionsvätska)
Klar, färglös lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomatisk anemi associerad med kronisk njursvikt hos barn och vuxna patienter:
- Behandling av anemi associerad med kronisk njursvikt hos barn och vuxna patienter i
hemodialys och vuxna patienter i peritonealdialys (se avsnitt 4. 4).
- Behandling av allvarlig anemi av renalt ursprung med kliniska symtom hos vuxna patienter med
nedsatt njurfunktion som ännu inte är i dialysbehandling (se avsnitt 4. 4).
Behandling av anemi och för att reducera transfusionsbehovet hos vuxna patienter som får kemoterapi mot solida tumörer, maligna lymfom eller multipelt myelom och där risk för ökat transfusionsbehov bedöms föreligga med hänsyn till patientens allmäntillstånd (t. ex. kardiovaskulärt status, anemi redan vid starten av kemoterapin).
Abseamed kan användas till att öka mängden autologt blod som kan tappas från patienter i ett predonationsprogram.
Användningen av preparatet för denna indikation måste balanseras mot den rapporterade risken för tromboemboliska händelser.
Behandlingen skall endast ges patienter med måttlig anemi (hemoglobin (Hb) 10- 13 g/ dl [6, 2- 8, 1 mmol/ l], utan järnbrist) om blodbesparande åtgärder inte är tillgängliga eller otillräckliga när en stor, elektiv operation kräver en större blodvolym (4 eller fler enheter blod för kvinnor eller 5 eller fler enheter blod för män).
Abseamed kan användas för att minska risken för exponering av allogen blodtransfusion hos vuxna patienter utan järnbrist som skall genomgå större elektiv ortopedisk kirurgi, med risk för komplikationer i samband med transfusion.
Hb 10- 13 g/ dl), som inte har tillgång till ett autologt predonationsprogram och med en förväntad blodförlust på 900- 1800 ml.
4. 2 Dosering och administreringssätt
Behandling med Abseamed måste inledas under överinseende av läkare med erfarenhet av att behandla patienter med ovanstående indikationer.
119 Dosering
Behandling av symtomatisk anemi hos barn och vuxna patienter med kronisk njursvikt:
Hos patienter med kronisk njursvikt måste läkemedlet administreras intravenöst (se avsnitt 4. 4).
Den eftersträvade hemoglobinkoncentrationen är mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l), utom hos barn vars hemoglobinkoncentration bör vara mellan 9, 5 och 11 g/ dl (5, 9– 6, 8 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Abseamed ges intravenöst för att höja hemoglobinkoncentrationen till högst 12 g/ dl (7, 5 mmol/ l).
En stegring av hemoglobinkoncentrationen med mer än 2 g/ dl (1, 25 mmol/ l) över en fyraveckorsperiod skall undvikas.
Om detta inträffar skall lämplig dosjustering göras enligt anvisningarna.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Hos barn ligger det rekommenderade målvärdet för hemoglobin mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Varaktig hemoglobinkoncentration som överstiger 12 g/ dl (7, 5 mmol/ l) skall undvikas.
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om den varaktiga hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen epoetin alfa sänkas med 25%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin återupptas med epoetin alfa i en dos som är 25% lägre än föregående dosnivå.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av anemi och symtomen på anemi.
Järnstatus skall undersökas före och under behandlingen, och järntillskott ges vid behov.
Dessutom skall andra orsaker till anemi såsom B12 - eller folatbrist uteslutas före terapistart med epoetin alfa.
Järn -, folat - eller vitamin B12 - brist; aluminiumförgiftning; tillstötande infektion; inflammatoriska eller traumatiska episoder; ockult blodförlust, hemolys och benmärgsfibros oberoende av orsak.
Vuxna hemodialyspatienter:
Behandlingen delas upp i två steg:
Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, skall detta ske med minst 4 veckors intervaller.
Vid varje ändring bör dosen ökas eller minskas med 25 IE/ kg 3 gånger i veckan.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Den rekommenderade totala veckodosen är mellan 75 och 300 IE/ kg intravenöst.
Tillgängliga kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6 g/ dl eller < 3, 75 mmol/ l)) kan behöva en högre underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 8 g/ dl eller > 5 mmol/ l).
Barn i hemodialys:
Behandlingen delas upp i två steg:
120 Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, bör detta ske stegvis med 25 IE/ kg 3 gånger i veckan med minst 4 veckors intervall till önskat resultat uppnås.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Barn under 30 kg kräver generellt en högre underhållsdos per kilo än barn över 30 kg och vuxna.
Följande underhållsdoser har i kliniska studier visats efter 6 månaders behandling:
Dos (IE/ kg givet 3 gånger i veckan)
Vikt (kg) < 10 10- 30 > 30
Median 100 75 33
Vanlig
underhållsdos 75- 150 60- 150 30- 100
Kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6, 8 g/ dl eller < 4, 25 mmol/ l) kan behöva större underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 6, 8 g/ dl eller > 4, 25 mmol/ l).
Vuxna patienter i peritonealdialys:
Behandlingen delas upp i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 2 gånger i veckan intravenöst.
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l).
Underhållsdos mellan 25 och 50 IE/ kg 2 gånger i veckan fördelat på 2 lika stora injektioner.
Vuxna patienter med njursvikt som ännu inte går i dialys:
Behandlingen är uppdelad i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 3 gånger i veckan intravenöst, om nödvändigt följt av dosökningar på 25 IE/ kg (3 gånger i veckan) till dess att önskat målvärde uppnåtts (detta bör ske stegvis med minst 4 veckors intervall).
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 75– 7, 5 mmol/ l).
Underhållsdos på 17– 33 IE/ kg 3 gånger i veckan intravenöst.
Den maximala dosen bör inte överstiga 200 IE/ kg 3 gånger i veckan.
Behandling av patienter med kemoterapiinducerad anemi:
Epoetin alfa skall ges subkutant till patienter med anemi (t. ex. hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Nedan beskrivs riktlinjer för lämplig dosjustering när hemoglobinkoncentrationer över 12 g/ dl (7, 5 mmol/ l) observeras.
121 Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av hemoglobinkoncentrationen.
Epoetin alfa- behandlingen bör fortsätta en månad efter avslutad kemoterapi.
Startdos är 150 IE/ kg givet subkutant 3 gånger i veckan.
Alternativt kan epoetin alfa ges subkutant som en startdos på 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med minst 1 g/ dl (0, 62 mmol/ l) eller retikulocyttalet ökar ≥40 000 celler/ mikroliter över initialvärdet efter 4 veckors behandling, skall dosen bibehållas på 150 IE/ kg 3 gånger i veckan eller 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med < 1 g/ dl och retikulocyttalet ökar < 40 000 celler/ mikroliter över initialvärdet, ökas dosen till 300 IE/ kg 3 gånger i veckan.
Om hemoglobinvärdet efter ytterligare 4 veckors behandling med 300 IE/ kg 3 gånger i veckan har stigit ≥1 g/ dl (≥0, 62 mmol/ l) eller retikulocyttalet har ökat ≥40 000 celler/ mikroliter skall dosen bibehållas vid 300 IE/ kg 3 gånger i veckan.
Om däremot hemoglobin har stigit < 1 g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat < 40 000 celler/ mikroliter över initialvärdet kan svar inte förväntas och behandlingen bör sättas ut.
Rekommenderad dosregim beskrivs i följande diagram:
150 IE/ kg 3 ggr/ vecka eller 450 IE/ kg 1ggr/ vecka
4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Mål Hb (ca 12 g/ dl)
300 IE/ kg 3 ggr/ vecka Under 4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Avsluta behandlingen
Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl:
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen sänkas med ca 25– 50%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin med epoetin alfa återupptas med en dos som är 25% lägre än föregående dos.
122 Vuxna operationspatienter i ett autologt predonationsprogram:
Abseamed skall ges intravenöst.
I samband med blodgivning skall Abseamed ges efter det att blodet har tappats.
Patienter med lindrig anemi (hematokrit 33- 39%) som behöver deponera ≥ 4 enheter blod skall behandlas med Abseamed 600 IE/ kg kroppsvikt 2 gånger i veckan under 3 veckor före operationen.
200 mg järn peroralt dagligen) under hela behandlingen.
För att ett stort järnförråd skall hinna byggas upp innan behandlingen med Abseamed påbörjas, skall järntillskott sättas in så snart som möjligt, t. o. m. flera veckor innan predonationsprogrammet inleds.
Behandling av vuxna patienter som skall genomgå större elektiv ortopedisk kirurgi:
Subkutan administrering bör användas.
Den rekommenderade doseringen är 600 IE/ kg epoetin alfa, givet en gång i veckan under tre veckor (dag 21, 14 och 7) före operation samt på operationsdagen (dag 0).
I de fall det finns ett medicinskt behov att förkorta tiden före operation till mindre än tre veckor, ges 300 IE/ kg epoetin alfa dagligen under 10 på varandra följande dagar, på operationsdagen och under 4 dagar omedelbart efter operationen.
Om Hb preoperativt är 15 g/ dl eller högre, skall administreringen av epoetin alfa avbrytas och inga ytterligare doser ges.
Vid behandlingsstart bör man säkerställa att patienten inte har järnbrist.
200 mg järn peroralt dagligen) under hela behandlingen med epoetin alfa.
Järnbehandling bör påbörjas före behandlingen med epoetin alfa för att uppnå tillräckliga järndepåer.
Administreringssätt
Abseamed är en steril men ej konserverad produkt och är endast avsedd för engångsbruk.
Administrera erforderlig mängd.
Detta läkemedel får inte administreras som intravenös infusion eller blandas med andra läkemedel.
1.
Intravenös injektion: ges under minst en till fem minuter, beroende på totaldos.
Hos hemodialyspatienter kan en bolusinjektion ges under dialys genom venporten i dialysslangen.
Alternativt kan injektionen ges i fistelkanylen efter dialys, följt av 10 ml isoton koksaltlösning för att rensa slangen och säkra tillfredsställande injektion av läkemedlet i blodbanan.
Hos patienter som utvecklar influensaliknande symtom i anslutning till behandlingen, är en långsammare injektion att föredra.
2.
Subkutan injektion: en maximal volym av 1 ml/ injektionsställe bör generellt inte överskridas.
Vid större volymer skall mer än ett injektionsställe väljas.
Injektioner ges i lår eller främre bukvägg.
Hos patienter med kronisk njursvikt får Abseamed inte ges subkutant!
Intravenös administrering måste användas (se avsnitt 4. 4 – patienter med kronisk njursvikt).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter som utvecklar ren erytrocytaplasi till följd av behandling med något erytropoietin skall inte få Abseamed eller något annat erytropoietin (se avsnitt 4. 4 – Ren erytrocytaplasi).
Okontrollerad hypertoni.
123 Vid indikationen ” ökning av mängden autologt blod ”: myokardinfarkt eller stroke under månaden före behandlingen, instabil angina pectoris, ökad risk för djup ventrombos t. ex. anamnes med venös tromboembolisk sjukdom.
Patienter som, oberoende av orsak, inte kan erhålla lämplig trombosprofylax.
Detta inkluderar även patienter med nyligen genomgången hjärtinfarkt eller slaganfall.
4. 4 Varningar och försiktighet
Allmänna
Hos patienter som erhåller epoetin alfa bör blodtrycket mätas regelbundet och om nödvändigt, behandlas.
Epoetin alfa bör ges med försiktighet till patienter med obehandlad, otillräckligt behandlad eller dåligt reglerad hypertoni.
Det kan bli nödvändigt att öka eller påbörja antihypertensiv behandling.
Om blodtrycket inte kan kontrolleras skall behandlingen med epoetin alfa avbrytas.
Epoetin alfa bör ges med försiktighet till patienter med epilepsi och kronisk leversvikt.
En måttlig dosberoende ökning av trombocyttalet, inom normalvärdesintervall, kan ske under epoetin alfa behandling.
Ökningen går tillbaka under fortsatt behandling.
Trombocyttalet bör kontrolleras regelbundet under de första 8 veckorna av behandlingen.
Alla andra orsaker till anemi (järnbrist, hemolys, blodförlust och vitamin B12 - eller folatbrist) skall beaktas och behandlas innan behandlingen med epoetin alfa påbörjas.
I de flesta fall sjunker ferritinvärdena i serum samtidigt med ökningen av erytrocytvolymfraktionen.
För att få ett optimalt svar på epoetin alfa, skall man se till att järndepåerna är tillräckliga:
ett peroralt järntillskott på t. ex.
200– 300 mg Fe2+/ dag (100- 200 mg Fe2+/ dag för barn).
- till alla cancerpatienter vars transferrinmättnad är under 20% rekommenderas ett peroralt
järntillskott på 200– 300 mg Fe2+/ dag.
Alla dessa andra orsaker till anemi skall också noggrant beaktas när man beslutar sig för att öka dosen av epoetin alfa hos cancerpatienter.
God blodhanteringspraxis bör alltid användas i samband med kirurgi.
Ren erytrocytaplasi Antikroppsmedierad erytrocytaplasi har rapporterats i mycket sällsynta fall efter månader till år av subkutan administrering av erytropoietin.
Hos patienter som plötsligt utvecklar bristande behandlingseffekt definierad som minskat hemoglobinvärde (1– 2 g/ dl per månad) med ökande behov av transfusioner, skall retikulocytantalet bestämmas och typiska orsaker till utebliven respons undersökas (t. ex. järn -, folat - och vitamin B12- brist, aluminiumförgiftning, infektion eller inflammation, blodförlust och hemolys).
Om retikulocytantalet korrigerat för anemi (dvs. ” retikulocytindex ”) är lågt (< 20 000/ mm3 eller (< 20 000/ mikroliter eller < 0, 5%), trombocyter och vita blodkroppar är normala, och om ingen annan orsak till bristande effekt har konstaterats, bör antikroppstest mot erytropoietin göras och benmärgsundersökning övervägas för diagnostik av erytrocytaplasi.
Om erytropoietin- antikroppsmedierad erytrocytaplasi misstänks, skall behandling med Abseamed omedelbart upphöra.
Ingen annan epoetin- behandling skall påbörjas på grund av risken för korsreaktion.
Om det är indicerat kan lämplig behandling såsom blodtransfusion ges.
124 Patienter med kronisk njursvikt
Det finns inte tillräckliga immungenitetsdata för subkutan användning av Abseamed hos patienter som löper risk att utveckla antikroppsinducerad erytrocytaplasi, dvs. patienter med renal anemi.
Hos patienter med renal anemi måste därför läkemedlet ges intravenöst.
Hos patienter med kronisk njursvikt skall underhållskoncentrationen av hemoglobin inte överstiga den övre gräns för målkoncentrationen som rekommenderas i avsnitt 4. 2.
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga hjärt- kärlhändelser när erytropoesstimulerande medel gavs för att uppnå en högre målkoncentration än 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visar några signifikanta fördelar som kan hänföras till tillförsel av epoetiner när hemoglobinkoncentrationen höjs över den nivå som krävs för att kontrollera anemisymtom och undvika blodtransfusion.
Hemoglobinnivåerna skall regelbundet mätas tills en stabil nivå har uppnåtts och därefter periodvis.
Hastigheten med vilken ökningen av hemoglobin sker skall ligga omkring 1 g/ dl (0, 62 mmol/ l) per månad och skall inte överstiga 2 g/ dl (1, 25 mmol/ l) per månad för att minimera risken för förvärrad hypertoni.
Hyperkalemi har observerats i enstaka fall.
Korrigering av anemin kan leda till ökad aptit, och därmed ökat kalium - och proteinintag.
Dialysordinationen kan periodvis behöva justeras för att bibehålla urea, kreatinin och kalium på önskad nivå.
Serumelektrolytnivåer bör monitoreras regelbundet hos patienter med kronisk njursvikt.
Om man noterar höga (eller stigande) serumkaliumnivåer, bör man överväga att sätta ut epoetin alfa, till dess hyperkalemin är korrigerad.
På grund av stigande erytrocytvolymfraktion kan en ökad heparindos vara nödvändig till patienter i hemodialys under behandlingen med epoetin alfa.
Tilltäppning av dialyssystemet kan inträffa om inte hepariniseringen är adekvat.
Hos patienter med kronisk njursvikt och kliniskt signifikant ischemisk hjärtsjukdom eller kronisk hjärtsvikt, skall hemoglobinkoncentrationen vid underhållsbehandling ej överstiga den övre gränsen av den eftersträvade hemoglobinkoncentrationen, som rekommenderas i avsnitt 4. 2.
Anemikorrigering med epoetin alfa hos vuxna patienter med njursvikt som ännu inte går i dialys, leder inte till en accelererad nedsättning av njurfunktionen, baserat på hittills tillgänglig information.
Vuxna cancerpatienter med symtomatisk anemi, som får kemoterapi
Vid beslut om lämpligheten av behandling med epoetin alfa hos cancerpatienter som får kemoterapi (patienter som riskerar transfusioner) skall hänsyn tas till fördröjningen på 2– 3 veckor mellan administreringen av epoetin alfa och förekomsten av erytropoietin- inducerade röda blodkroppar.
Hemoglobinnivån ska mätas regelbundet tills en stabil nivå har uppnåtts och därefter periodvis.
Om hemoglobinökningen överstiger 2 g/ dl (1, 25 mmol/ l) per månad eller hemoglobinnivån överstiger 13 g/ dl (8, 1 mmol/ l) skall dosjusteringen som beskrivs under avsnitt 4. 2 noggrant genomföras för att minimera risken för trombotiska komplikationer (se avsnitt 4. 2 Behandling av patienter med kemoterapiinducerad anemi – Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl).
Då en ökad förekomst av trombotiska vaskulära komplikationer har observerats hos cancerpatienter som får erytropoesstimulerande läkemedel (se avsnitt 4. 8) bör denna risk noggrant vägas mot fördelarna med behandling med epoetin alfa.
Detta gäller särskilt cancerpatienter med en ökad risk för trombotiska vaskulära komplikationer, såsom obesitas och patienter med en anamnes med trombotiska vaskulära komplikationer (t. ex. djup ventrombos eller lungemboli).
En teststudie (BEST- studien) på kvinnor med metastatisk bröstcancer utformades i syfte att fastställa om epoetin alfa- behandling som pågick längre än vad som krävdes för att korrigera anemi kan förbättra behandlingsutfallet.
I den studien var incidensen av dödliga tromboemboliska händelser högre hos patienter som fick epoetin alfa än hos dem som fick placebo (se avsnitt 5. 1).
125 Mot bakgrund av det ovanstående skall blodtransfusioner i vissa kliniska situationer vara den föredragna behandlingen för anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner skall grundas på en nytta- riskbedömning, i vilken den enskilda patienten deltar och som även tar hänsyn till den aktuella kliniska kontexten.
Faktorer som skall beaktas i denna bedömning skall inbegripa typ av tumör och tumörens stadium; graden av anemi, förväntad livslängd; miljön i vilken patienten behandlas; och patientens preferenser (se avsnitt 5. 1).
Vuxna operationspatienter i ett autologt predonationsprogram
Alla varningar och försiktighetsmått i samband med autologa predonationsprogram, särskilt rutinmässig volymersättning, skall iakttas.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Hos patienter som skall genomgå större elektiv ortopedisk kirurgi skall orsaken till anemin fastställas och behandlas, om möjligt, före start av epoetin alfa behandlingen.
Det finns en risk för trombos i denna patientgrupp och denna risk skall noggrant vägas mot den förväntade fördelen.
Detta gäller speciellt dem med underliggande hjärtkärlsjukdom.
Särskild försiktighet ska även iakttas för patienter med hereditet för bildning av djup ventrombos.
Dessutom kan en ökad risk för postoperativa trombovaskulära komplikationer inte uteslutas vid behandling med epoetin alfa hos patienter med ett initialt Hb > 13 g/ dl.
Epoetin alfa bör därför inte användas hos patienter med ett initialt hemoglobinvärde > 13 g/ dl.
Tillväxtstimulering av tumörer
Erytropoietiner är tillväxtfaktorer som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Som med alla tillväxtfaktorer finns det en risk att epoetiner kan stimulera tillväxten av tumörer.
Ingen av flera kontrollerade studier har kunnat visa att epoetiner förbättrar den totala överlevnaden eller sänker risken för tumörprogression hos patienter med cancerassocierad anemi.
I kontrollerade kliniska studier har användningen av Epoetin alfa och andra erytropoesstimulerande medel lett till:
- minskad locoregional kontroll när de givits för att uppnå en högre hemoglobinkoncentration än
14 g/ dl (8, 7 mmol/ l) hos strålbehandlade patienter med framskriden huvud - och halscancer,
- förkortad total överlevnad och ökat antal dödsfall som hänförts till sjukdomsprogression efter
4 månader, när de givits för att nå en hemoglobinkoncentration på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l) hos kemoterapibehandlade patienter med metastaserande bröstcancer,
- ökad risk för dödsfall när de givits för att uppnå en hemoglobinkoncentration på 12 g/ dl
(7, 5 mmol/ l) hos patienter med aktiv malignitet som fick varken kemoterapi eller strålterapi.
Erytropoesstimulerande medel är inte indicerade för användning till denna patientpopulation.
Hjälpämnen:
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. är näst intill ” natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inget tyder på att behandling med epoetin alfa ändrar metabolismen av andra läkemedel.
Eftersom ciklosporin binds till erytrocyter, finns en potential för läkemedelsinteraktion.
Om epoetin alfa ges samtidigt med ciklosporin, skall blodkoncentrationen av ciklosporin kontrolleras och dosen av ciklosporin bör justeras när hematokritvärdet stiger.
126 Det finns inga data som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF med hänsyn till hematologisk differentiering eller proliferation av tumörbiopsier in vitro.
4. 6 Graviditet och amning
Det finns inga tillämpliga, välkontrollerade studier på gravida kvinnor.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Som en konsekvens av detta gäller följande rekommendation:
- Under graviditet hos patienter med kronisk njursvikt, bör därför epoetin alfa ges först då den
förväntade nyttan uppväger den potentiella risken för fostret.
- Användning av epoetin alfa rekommenderas inte till gravida eller ammande operationspatienter
som deltar i ett autologt predonationsprogram.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Abseamed har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Den mest frekventa biverkningen är blodtrycksökning eller försämring av existerande hypertoni.
Hypertensiva kriser med encefalopatiliknande symtom kan förekomma.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
Allmänna
Ospecifika hudutslag har beskrivits i samband med epoetin alfa behandling.
Influensaliknande symtom som huvudvärk, ledvärk, svaghetskänsla, yrsel och trötthet kan förekomma, särskilt i början av behandlingen.
Trombocytos har observerats men är mycket sällsynt (se avsnitt 4. 4).
Tromboser och andra vaskulära komplikationer, såsom myokardischemi, hjärtinfarkt, cerebrovaskulär sjukdom (hjärnblödning och hjärninfarkt), transitoriska ischemiska attacker, djupa ventromboser, artärtromboser, lungembolier, aneurysmer, retinala tromboser och koagel i dialysfiltret har rapporterats hos patienter som behandlas med erytropoietinpreparat, däribland patienter som fått epoetin alfa.
Överkänslighetsreaktioner har i sällsynta fall rapporterats med epoetin alfa, däribland enstaka fall av angioödem och anafylaktisk reaktion.
Efter månader till år av behandling med epoetin alfa har antikroppsmedierad erytroblastopeni (ren erytrocytaplasi) rapporterats.
Hos de flesta av dessa patienter har antikroppar mot erytropoietin observerats (se avsnitt 4. 3 och 4. 4 – Ren erytrocytaplasi).
Vuxna och barn i hemodialys, vuxna peritonealdialyspatienter och vuxna patienter med njursvikt som ännu inte är i dialysbehandling
Den vanligaste biverkningen under behandling med epoetin alfa är dosberoende blodtrycksökning eller försämring av existerande hypertoni.
Denna blodtryckshöjning kan behandlas med antihypertensiva läkemedel.
Därutöver rekommenderas monitorering av blodtrycket, särskilt i början av behandlingen.
Följande reaktioner har också förekommit hos enstaka patienter med normalt eller lågt blodtryck: hypertensiva kriser med encefalopatiliknande symtom (t. ex. huvudvärk och konfusion) och generella toniska- kloniska kramper, som kräver omedelbar läkarkontakt och medicinsk intensivvård.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
127 Fisteltromboser kan uppstå, särskilt hos patienter med tendens till hypotension eller vars arteriovenösa fistlar uppvisar komplikationer (t. ex. stenoser, aneurysm etc).
Tidig fistelrevision och trombosprofylax med t. ex. acetylsalicylsyra rekommenderas till dessa patienter.
Vuxna cancerpatienter, med symtomatisk anemi, som får kemoterapi
Hypertoni kan förekomma hos patienter som behandlas med epoetin alfa.
Hemoglobin och blodtryck skall därför monitoreras noggrant.
En ökad förekomst av trombotiska vaskulära komplikationer (se avsnitt 4. 4 och 4. 8 – Allmänna) har observerats hos patienter som behandlas med erytropoietinpreparat.
Operationspatienter i autologa predonationsprogram
Oberoende av erytropoietinbehandling kan trombotiska och vaskulära händelser inträffa hos operationspatienter med bakomliggande hjärt- kärlsjukdom efter upprepad flebotomi.
Sådana patienter skall därför rutinmässigt ges volymersättning.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Klinisk erfarenhet är dock begränsad.
För övrigt kan samband mellan behandling med epoetin alfa hos patienter med ett Hb- utgångsvärde på > 13 g/ dl, och ökad risk för postoperativa tromboser och andra vaskulära komplikationer, inte uteslutas.
4. 9 Överdosering
Den terapeutiska bredden för epoetin alfa är mycket vid.
Överdosering med epoetin alfa kan ge förstärkta erytropoietinframkallade farmakologiska effekter.
Flebotomi kan utföras vid extremt höga hemoglobinnivåer.
Ytterligare stödjande vård bör ges, om nödvändigt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: medel vid anemier ATC- kod:
B03XA01
Erytropoietin är ett glykoprotein, som stimulerar mitos och differentiering av stamceller i benmärgen till mogna erytrocyter.
Erytropoietins molekylvikt är 32 000 till 40 000 dalton.
Proteindelen utgör cirka 58% av molekylen och består av 165 aminosyror.
De fyra kolhydratkedjorna binds till proteindelen med tre N - glykosidbindningar och en O- glykosidbindning.
Genteknologiskt framställt epoetin alfa är glykosylerat och, med hänsyn till aminosyra - och kolhydratsammansättning, identiskt med endogent humant erytropoietin som isolerats från urin från anemiska patienter.
Abseamed har högsta möjliga renhet mätt med dagens teknik.
Inga rester från cellinjer använda i produktionen är mätbara i de koncentrationer av den aktiva substansen som används till humant bruk.
Den biologiska verkan av epoetin alfa har demonstrerats i flera djurmodeller in vivo (normala och anemiska råttor, polycytemiska möss).
Efter administration av epoetin alfa ökar antalet erytrocyter, Hb- värden och retikulocytantal liksom 59Fe- inkorporationshastigheten.
Efter inkubation in vitro (mjältcellskultur från mus) med epoetin alfa ses en ökad inkorporation av 3H - tymidin i erytroida, kärninnehållande mjältceller.
128 I kulturer med humana benmärgsceller är det påvisat att epoetin alfa specifikt stimulerar erytropoesen utan påverkan på leukopoesen.
Man har inte funnit någon cytotoxisk påverkan på benmärgsceller efter behandling med epoetin alfa.
389 av dessa patienter hade hematologiska maligniteter (221 med multipelt myelom, 144 med non- Hodgkins lymfom och 24 med andra hematologiska maligniteter) och 332 patienter hade solida tumörer (172 med brösttumörer, 64 med gynekologiska tumörer, 23 med lungtumörer, 22 med prostatatumörer, 21 med gastrointestinala tumörer och 30 med andra tumörtyper).
Av dessa hade 1895 patienter solida tumörer (683 med brösttumörer, 260 med lungtumörer, 174 med gynekologiska tumörer, 300 med gastrointestinala tumörer och 478 med andra tumörtyper) och 802 patienter hade andra hematologiska maligniteter.
I en prospektiv, randomiserad, dubbelblind, placebokontrollerad studie gjord på 375 anemiska patienter, med varierande icke- myeloiska maligniteter och som inte fick platinumbaserad kemoterapi, sågs en signifikant reduktion av anemirelaterade följdsjukdomar (t. ex. trötthet, kraftlöshet och minskad aktivitet).
Mätningarna gjordes med följande instrument och skalor: den generella skalan av Functional Assesment of Cancer Therapy- Anemia (FACT- An), trötthetsskalan av FACT- An och Cancer Linear Analogue Scale (CLAS).
Två andra mindre, randomiserade, placebokontrollerade studier visade ingen signifikant förbättring av livskvalitetparametrarna på EORTC- QLQ- C30 skalan respektive CLAS.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier på totalt 2833 patienter, varav fyra var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Eftersträvad hemoglobinkoncentration i två studier var > 13 g/ dl; i de övriga tre studierna var målet 12– 14 g/ dl.
I den öppna studien fanns det ingen skillnad i total överlevnad mellan de patienter som behandlades med rekombinant humant erytropoietin och kontrollerna.
I de fyra placebokontrollerade studierna låg riskkvoten för total överlevnad på mellan 1, 25 och 2, 47 till kontrollernas fördel.
Dessa studier har genomgående visat en oförklarlig ökning av mortaliteten hos de patienter med anemi kopplad till olika vanliga cancerformer som fått rekombinant humant erytropoietin jämfört med kontrollerna.
Resultatet för total överlevnad i prövningarna kunde inte förklaras tillfredsställande med skillnaderna i incidens av trombos och relaterade komplikationer mellan dem som givits humant erytropoietin och dem i kontrollgruppen.
Det har också gjorts en systematisk granskning av över 9000 patienter i 57 kliniska prövningar.
Metaanalys av data för total överlevnad gav en punktskattning av riskkvoten på 1, 08 till kontrollernas fördel (95% CI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 prövningar och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Risken för tromboemboliska händelser är förhöjd hos cancerpatienter som behandlas med rekombinant humant erytropoietin och en negativ effekt på den totala överlevnaden kan inte uteslutas.
Det är oklart i vilken mån dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer som understiger 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i granskade data.
129 5. 2 Farmakokinetiska egenskaper
Intravenös administration
Mätningar av epoetin alfa efter upprepade intravenösa doser uppvisar en halveringstid på omkring 4 timmar hos normala frivilliga försökspersoner och en något längre halveringstid på omkring 5 timmar hos patienter med njursvikt.
Hos barn har en halveringstid på cirka 6 timmar rapporterats.
Subkutan administration
Serumvärdena ökar långsamt och når en topp mellan 12 och 18 timmar efter injektionen.
Toppvärdet är alltid betydligt lägre än toppvärdet uppnått via intravenös administrering (cirka 1/ 20 av värdet).
Nivåerna förblir desamma, oavsett om de bestäms 24 timmar efter första eller 24 timmar efter sista injektion.
Halveringstiden efter subkutan administration är svår att bestämma och beräknas till omkring 24 timmar.
Biotillgängligheten efter subkutant injicerat epoetin alfa är betydligt lägre än vid intravenös injektion: cirka 20%.
5. 3 Prekliniska säkerhetsuppgifter
I några prekliniska toxikologiska undersökningar på hund och råtta, men inte på apa, var behandlingen med epoetin alfa associerad med subklinisk benmärgsfibros.
(Benmärgsfibros är en känd komplikation till kronisk njurinsufficiens hos människor och kan möjligtvis relateras till sekundär hyperparatyreoidism eller till okända faktorer.
Incidensen av benmärgsfibros ökade inte i en studie av hemodialyspatienter, behandlade med epoetin alfa i tre år, när de jämfördes med en matchad kontrollgrupp av dialyspatienter, som inte blivit behandlade med epoetin alfa.)
I djurstudier har epoetin alfa visats ge minskad födelsevikt, fördröjd förbening och ökad fosterdödlighet vid veckodoser på cirka 20 gånger den rekommenderade humana veckodosen.
Dessa förändringar förmodas vara sekundära till minskad maternell viktökning.
Epoetin alfa gav inga förändringar i mutagenicitetstester på bakterie - och cellkulturer eller i mikrokärntest in vivo på mus.
Långtidsstudier av karcinogenicitet har inte utförts.
Rapporter i litteraturen är motsägelsefulla gällande huruvida erytropoietiner kan verka som tillväxtfaktor för tumörer.
Rapporterna är baserade på in vitro - fynd från humana tumörprover, men är av oviss signifikans när det gäller den kliniska situationen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfatdihydrat Dinatriumfosfatdihydrat Natriumklorid Glycin Polysorbat 80 Vatten för injektionsvätskor Saltsyra (för pH justering) Natriumhydroxid (för pH justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
130 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2°C – 8°C).
Får ej frysas.
Ljuskänsligt.
För användning i öppenvård kan patienten ta ut Abseamed från kylskåpet och förvara det vid högst 25°C under en enstaka period på upp till 3 dagar.
6. 5 Förpackningstyp och innehåll
Förfyllda sprutor (typ I glas) med gummikolv (teflonbelagd) förseglade i blisterförpackning.
Sprutorna innehåller 1 ml (10 000 IE) lösning.
Sprutorna är präglade med graderingsringar och fyllnadsvolymen anges med en klisteretikett för att möjliggöra delanvändning vid behov.
Förpackningar om 1 eller 6 sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Abseamed skall inte användas
- om lösningen är grumlig eller innehåller partiklar,
- om förpackningen är bruten,
- om den av misstag varit fryst.
Den förfyllda sprutan är färdig att användas (se avsnitt 4. 2 – Administreringssätt).
Efter injektion av erforderlig mängd av lösningen från den förfyllda sprutan skall överblivet innehåll kasseras.
Den förfyllda sprutan skall inte skakas
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D- 58638 Iserlohn Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 412/ 015 EU/ 1/ 07/ 412/ 016
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
28 augusti 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
131 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
132 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Rentschler Biotechnologie GmbH Erwin- Rentschler- Strasse 21 D- 88471 Laupheim Tyskland
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Hexal AG Industriestrasse 25 D- 83607 Holzkirchen Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Innehavaren av godkännande för försäljning skall före lanseringen av produkten, och enligt överenskommelse med behöriga myndigheter i medlemsländerna, tillhandahålla vårdpersonal på dialyskliniker och återförsäljande apotek följande: • Utbildningshäfte • Produktresumé (SPC), bipacksedel och märkning • Kyllådor för patienter, tydligt märkta med ett visuellt hjälpmedel som visar hur produkten ska användas.
Utbildningshäftet skall innehålla följande centrala information: • Att användningen av epoetin alfa- produkter kan orsaka immungenitet, som i sällsynta fall kan leda till ren erytrocytaplasi (PRCA) • Att risken för immungenitet är förhöjd vid subkutan administrering av andra epoetinprodukter till patienter med kronisk njursjukdom. • Att det saknas tillräckliga data om Abseamed för att det ska gå att bedöma i vilken mån risken för immungenitet är förhöjd hos patienter med kronisk njursjukdom • Att subkutan administrering därför inte rekommenderas för patienter med kronisk njursjukdom • Att försämrad effekt eller andra symtom på utveckling av immungenitet skall utredas • Att misstänkta fall av ren erytrocytaplasi eller utveckling av immungenitet skall rapporteras till innehavaren av godkännande för försäljning
• ÖVRIGA VILLKOR
Farmakovigilanssystem
133 Innehavaren av godkännandet för försäljning måste säkerställa att farmakovigilanssystemet, beskrivet i modul 1. 8. 1 i version 3. 0 av ansökan om godkännande för försäljning, har införts och fungerar innan produkten släpps ut på marknaden och därefter så länge som produkten finns på marknaden.
Riskhanteringsplan
Innehavaren av godkännandet för försäljning åtar sig att utföra de studier och de ytterligare farmakovigilansaktiviteter som beskrivs i farmakovigilansplanen, i enlighet med den godkända version 5 av riskhanteringsplanen som presenteras i modul 1. 8. 2. i ansökan om godkännande för försäljning, och eventuella efterföljande uppdateringar av riskhanteringsplanen som godkänns av CHMP.
Som föreskrivs i CHMP: s riktlinjer för riskhanteringssystem för humanläkemedel skall den uppdaterade riskhanteringsplanen inlämnas samtidigt med nästkommande periodiska säkerhetsrapport (PSUR).
Dessutom skall en uppdaterad riskhanteringsplan inlämnas • vid mottagandet av ny information som kan påverka gällande säkerhetsspecifikation, farmakovigilansplan eller riskminimeringsåtgärder • inom 60 dagar från det att en viktig (farmakovigilans - eller riskminimerings -) milstolpe har nåtts • på EMEAs begäran
134 BILAGA III
MÄRKNING OCH BIPACKSEDEL
135 A.
MÄRKNING
136 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Abseamed 1000 IE/ 0, 5 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta med 0, 5 ml innehåller 1000 internationella enheter (IE) motsvarande 8, 4 mikrogram epoetin alfa
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, glycin, polysorbat 80, saltsyra (för pH- justering), natriumhydroxid (för pH- justering) och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, i en förfylld spruta.
1 förfylld spruta med 0, 5 ml 6 förfyllda sprutor med 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan och intravenös användning.
Läs bipacksedeln före användning.
Får ej skakas.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
137 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2°C – 8°C).
Ljuskänsligt.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Medice Arzneimittel Pütter GmbH & Co KG, Kuhloweg 37, D- 58638 Iserlohn, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 412/ 001 EU/ 1/ 07/ 412/ 002
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Abseamed 1000 IE/ 0, 5 ml
138 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Abseamed 1000 IE/ 0, 5 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Medice
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Batch
5.
ÖVRIGT
139 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT/ SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Abseamed 1000 IE/ 0, 5 ml injektionsvätska
Epoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
140 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Abseamed 2000 IE/ 1 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta med 1 ml innehåller 2000 internationella enheter (IE) motsvarande 16, 8 mikrogram epoetin alfa
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, glycin, polysorbat 80, saltsyra (för pH- justering), natriumhydroxid (för pH- justering) och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, i en förfylld spruta.
1 förfylld spruta med 1 ml 6 förfyllda sprutor med 1 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan och intravenös användning.
Läs bipacksedeln före användning.
Får ej skakas.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
141 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2°C – 8°C).
Ljuskänsligt.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Medice Arzneimittel Pütter GmbH & Co KG, Kuhloweg 37, D- 58638 Iserlohn, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 412/ 003 EU/ 1/ 07/ 412/ 004
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Abseamed 2000 IE/ 1 ml
142 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Abseamed 2000 IE/ 1 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Medice
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Batch
5.
ÖVRIGT
143 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT/ SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Abseamed 2000 IE/ 1 ml injektionsvätska
Epoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
144 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Abseamed 3000 IE/ 0, 3 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta med 0, 3 ml innehåller 3000 internationella enheter (IE) motsvarande 25, 2 mikrogram epoetin alfa
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, glycin, polysorbat 80, saltsyra (för pH- justering), natriumhydroxid (för pH- justering) och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, i en förfylld spruta.
1 förfylld spruta med 0, 3 ml 6 förfyllda sprutor med 0, 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan och intravenös användning.
Läs bipacksedeln före användning.
Får ej skakas.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
145 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2°C – 8°C).
Ljuskänsligt.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Medice Arzneimittel Pütter GmbH & Co KG, Kuhloweg 37, D- 58638 Iserlohn, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 412/ 005 EU/ 1/ 07/ 412/ 006
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Abseamed 3000 IE/ 0, 3 ml
146 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Abseamed 3000 IE/ 0, 3 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Medice
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Batch
5.
ÖVRIGT
147 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT/ SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Abseamed 3000 IE/ 0, 3 ml injektionsvätska
Epoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
148 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Abseamed 4000 IE/ 0, 4 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta med 0, 4 ml innehåller 4000 internationella enheter (IE) motsvarande 33, 6 mikrogram epoetin alfa
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, glycin, polysorbat 80, saltsyra (för pH- justering), natriumhydroxid (för pH- justering) och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, i en förfylld spruta.
1 förfylld spruta med 0, 4 ml 6 förfyllda sprutor med 0, 4 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan och intravenös användning.
Läs bipacksedeln före användning.
Får ej skakas.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
149 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2°C – 8°C).
Ljuskänsligt.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Medice Arzneimittel Pütter GmbH & Co KG, Kuhloweg 37, D- 58638 Iserlohn, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 412/ 007 EU/ 1/ 07/ 412/ 008
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Abseamed 4000 IE/ 0, 4 ml
150 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Abseamed 4000 IE/ 0, 4 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Medice
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Batch
5.
ÖVRIGT
151 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT/ SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Abseamed 4000 IE/ 0, 4 ml injektionsvätska
Epoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
152 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Abseamed 5000 IE/ 0, 5 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta med 0, 5 ml innehåller 5000 internationella enheter (IE) motsvarande 42, 0 mikrogram epoetin alfa
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, glycin, polysorbat 80, saltsyra (för pH- justering), natriumhydroxid (för pH- justering) och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, i en förfylld spruta.
1 förfylld spruta med 0, 5 ml 6 förfyllda sprutor med 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan och intravenös användning.
Läs bipacksedeln före användning.
Får ej skakas.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
153 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2°C – 8°C).
Ljuskänsligt.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Medice Arzneimittel Pütter GmbH & Co KG, Kuhloweg 37, D- 58638 Iserlohn, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 412/ 009 EU/ 1/ 07/ 412/ 010
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Abseamed 5000 IE/ 0, 5 ml
154 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Abseamed 5000 IE/ 0, 5 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Medice
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Batch
5.
ÖVRIGT
155 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT/ SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Abseamed 5000 IE/ 0, 5 ml injektionsvätska
Epoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
156 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Abseamed 6000 IE/ 0, 6 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta med 0, 6 ml innehåller 6000 internationella enheter (IE) motsvarande 50, 4 mikrogram epoetin alfa
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, glycin, polysorbat 80, saltsyra (för pH- justering), natriumhydroxid (för pH- justering) och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, i en förfylld spruta.
1 förfylld spruta med 0, 6 ml 6 förfyllda sprutor med 0, 6 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan och intravenös användning.
Läs bipacksedeln före användning.
Får ej skakas.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
157 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2°C – 8°C).
Ljuskänsligt.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Medice Arzneimittel Pütter GmbH & Co KG, Kuhloweg 37, D- 58638 Iserlohn, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 412/ 011 EU/ 1/ 07/ 412/ 012
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Abseamed 6000 IE/ 0, 6 ml
158 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Abseamed 6000 IE/ 0, 6 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Medice
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Batch
5.
ÖVRIGT
159 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT/ SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Abseamed 6000 IE/ 0, 6 ml injektionsvätska
Epoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
160 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Abseamed 7000 IE/ 0, 7 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta med 0, 7 ml innehåller 7000 internationella enheter (IE) motsvarande 58, 8 mikrogram epoetin alfa
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, glycin, polysorbat 80, saltsyra (för pH- justering), natriumhydroxid (för pH- justering) och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, i en förfylld spruta.
1 förfylld spruta med 0, 7 ml 6 förfyllda sprutor med 0, 7 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan och intravenös användning.
Läs bipacksedeln före användning.
Får ej skakas.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
161 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2°C – 8°C).
Ljuskänsligt.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Medice Arzneimittel Pütter GmbH & Co KG, Kuhloweg 37, D- 58638 Iserlohn, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 412/ 017 EU/ 1/ 07/ 412/ 018
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Abseamed 7000 IE/ 0, 7 ml
162 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Abseamed 7000 IE/ 0, 7 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Medice
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Batch
5.
ÖVRIGT
163 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT/ SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Abseamed 7000 IE/ 0, 7 ml injektionsvätska
Epoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
164 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Abseamed 8000 IE/ 0, 8 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta med 0, 8 ml innehåller 8000 internationella enheter (IE) motsvarande 67, 2 mikrogram epoetin alfa
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, glycin, polysorbat 80, saltsyra (för pH- justering), natriumhydroxid (för pH- justering) och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, i en förfylld spruta.
1 förfylld spruta med 0, 8 ml 6 förfyllda sprutor med 0, 8 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan och intravenös användning.
Läs bipacksedeln före användning.
Får ej skakas.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
165 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2°C – 8°C).
Ljuskänsligt.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Medice Arzneimittel Pütter GmbH & Co KG, Kuhloweg 37, D- 58638 Iserlohn, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 412/ 013 EU/ 1/ 07/ 412/ 014
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Abseamed 8000 IE/ 0, 8 ml
166 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Abseamed 8000 IE/ 0, 8 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Medice
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Batch
5.
ÖVRIGT
167 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT/ SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Abseamed 8000 IE/ 0, 8 ml injektionsvätska
Epoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
168 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Abseamed 9000 IE/ 0, 9 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta med 0, 9 ml innehåller 9000 internationella enheter (IE) motsvarande 75, 6 mikrogram epoetin alfa
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, glycin, polysorbat 80, saltsyra (för pH- justering), natriumhydroxid (för pH- justering) och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, i en förfylld spruta.
1 förfylld spruta med 0, 9 ml 6 förfyllda sprutor med 0, 9 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan och intravenös användning.
Läs bipacksedeln före användning.
Får ej skakas.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
169 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2°C – 8°C).
Ljuskänsligt.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Medice Arzneimittel Pütter GmbH & Co KG, Kuhloweg 37, D- 58638 Iserlohn, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 412/ 019 EU/ 1/ 07/ 412/ 020
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Abseamed 9000 IE/ 0, 9 ml
170 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Abseamed 9000 IE/ 0, 9 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Medice
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Batch
5.
ÖVRIGT
171 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT/ SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Abseamed 9000 IE/ 0, 9 ml injektionsvätska
Epoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
172 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Abseamed 10 000 IE/ 1 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta med 1 ml innehåller 10 000 internationella enheter (IE) motsvarande 84, 0 mikrogram epoetin alfa
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, glycin, polysorbat 80, saltsyra (för pH- justering), natriumhydroxid (för pH- justering) och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, i en förfylld spruta.
1 förfylld spruta med 1 ml 6 förfyllda sprutor med 1 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan och intravenös användning.
Läs bipacksedeln före användning.
Får ej skakas.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
173 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2°C – 8°C).
Ljuskänsligt.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Medice Arzneimittel Pütter GmbH & Co KG, Kuhloweg 37, D- 58638 Iserlohn, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 412/ 015 EU/ 1/ 07/ 412/ 016
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Abseamed 10 000 IE/ 1 ml
174 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Abseamed 10 000 IE/ 1 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Medice
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Batch
5.
ÖVRIGT
175 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT/ SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Abseamed 10 000 IE/ 1 ml injektionsvätska
Epoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
176 B.
BIPACKSEDEL
177 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Abseamed 1000 IE/ 0, 5 ml injektionsvätska, lösning, i en förfylld spruta
Abseamed 2000 IE/ 1 ml injektionsvätska, lösning, i en förfylld spruta
Abseamed 3000 IE/ 0, 3 ml injektionsvätska, lösning, i en förfylld spruta
Abseamed 4000 IE/ 0, 4 ml injektionsvätska, lösning, i en förfylld spruta
Abseamed 5000 IE/ 0, 5 ml injektionsvätska, lösning, i en förfylld spruta
Abseamed 6000 IE/ 0, 6 ml injektionsvätska, lösning, i en förfylld spruta
Abseamed 7000 IE/ 0, 7 ml injektionsvätska, lösning, i en förfylld spruta
Abseamed 8000 IE/ 0, 8 ml injektionsvätska, lösning, i en förfylld spruta
Abseamed 9000 IE/ 0, 9 ml injektionsvätska, lösning, i en förfylld spruta
Abseamed 10 000 IE/ 1 ml injektionsvätska, lösning, i en förfylld spruta Epoetin alfa
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Abseamed är och vad det används för 2.
Innan du använder Abseamed 3.
Hur du använder Abseamed 4.
Eventuella biverkningar 5.
Hur Abseamed ska förvaras 6.
Övriga upplysningar
1.
VAD ABSEAMED ÄR OCH VAD DET ANVÄNDS FÖR
Abseamed innehåller ett hormon som kallas epoetin alfa, som stimulerar bildandet av röda blodkroppar.
Epoetin alfa tillverkas genom en specialiserad genteknik och verkar på exakt samma sätt som det naturliga hormonet erytropoetin.
Abseamed används: för att behandla symtomatisk blodbrist (anemi) i samband med njursjukdom (injicerat i en ven) hos barn och vuxna i hemodialys hos vuxna i peritonealdialys för att behandla svår symtomatisk blodbrist (anemi) orsakad av njursjukdom hos vuxna som ännu inte är i dialysbehandling (injicerat i en ven) för att behandla blodbrist (anemi) och minska behovet av blodtransfusion hos vuxna som behandlas med kemoterapi mot fasta tumörer, lymfkörteltumörer (malignt lymfom) eller tumörer i benmärgen (multipelt myelom) och där läkare bedömt att det finns risk för behov av blodtransfusion hos patienter med måttlig anemi som före en operation ska tappas på blod så att det egna blodet kan ges till dem under eller efter operationen (autolog predonation)
178 som ett alternativ till blodtransfusion hos vuxna patienter som ska genomgå en större ortopedisk (ben) operation då det finns möjlig hög risk för blodtransfusionskomplikationer.
2.
INNAN DU ANVÄNDER ABSEAMED
Använd inte Abseamed:
- om du är allergisk (överkänslig) mot epoetin alfa eller mot något av övriga innehållsämnen i
Abseamed
- om du har utvecklatren erytrocytaplasi (minskat eller upphört bildande av röda blodkroppar) till
följd av behandling med något erytropoietinpreparat
- om du har högt blodtryck, som inte kan kontrolleras tillräckligt
- om du tappas på eget blod före en operation, och:
• du har haft en hjärtattack eller stroke under månaden före behandlingen • du har instabil angina pectoris (ny eller förvärrad bröstsmärta) • du löper risk att drabbas av blodproppar i venerna (djup ventrombos) – t. ex. om du har haft blodproppar tidigare
- om du inte kan ta blodproppsförebyggande (blodförtunnande) läkemedel
- om du ska genomgå en större ortopedisk operation och:
du har allvarliga rubbningar i blodcirkulationen till hjärtat (kranskärlssjukdom), artärer i armar och ben (perifer arteriell occlusiv sjukdom), halskärlen (vaskulär sjukdom i stora halspulsådern) eller hjärnan (cerebrovasulär sjukdom) nyligen har haft en hjärtattack eller stroke
Om något av detta gäller dig eller skulle kunna gälla dig, ska du omedelbart tala om det för din läkare.
Var särskilt försiktig med Abseamed
Generellt
Hos alla patienter som behandlas med Abseamed ska blodtrycket övervakas noga och om nödvändigt behandlas.
Abseamed ska användas med försiktighet vid tillstånd av obehandlat, otillräckligt behandlat eller bristfälligt kontrollerat högt blodtryck.
Det kan vara nödvändigt att påbörja eller utöka behandling mot högt blodtryck.
Om det inte går att få blodtrycket under kontroll, ska behandlingen med Abseamed avbrytas.
Var särskilt försiktig med Abseamed om du har epilepsi eller kronisk leversjukdom.
En måttlig, dosberoende ökning av antalet blodplättar (trombocyter), inom normalgränsen, kan ske under behandlingen med Abseamed, men denna ökning går gradvis tillbaka under fortsatt behandling.
Din läkare kan behöva ta regelbundna blodprover för att kontrollera trombocyttalet under de första 8 veckorna av behandlingen.
Alla andra orsaker till anemi t. ex, järnbrist, skadade röda blodkroppar (hemolys), blodförlust och vitamin B12 - eller folatbrist ska utredas och behandlas före behandlingen med Abseamed påbörjas.
För att få ett optimalt svar på Abseamed är det nödvändigt att se till att järndepåerna är tillräckliga.
Din läkare kan behöva ta blodprover för att bestämma om du behöver järntillskott.
Ren erytrocytaplasi
Ren erytrocytaplasi orsakad av antikroppar har i mycket sällsynta fall rapporterats efter månader till år med subkutan administrering (injektion under huden) av erytropoietin.
Med ren erytrocytaplasi menas oförmåga att producera tillräckligt med röda blodkroppar i benmärgen.
Ren erytrocytaplasi kan resultera i plötslig och svår anemi, med symtomen onormal trötthet, yrselkänsla eller andnöd.
Om du upplever något av dessa symtom, ska du omedelbart kontakta läkare.
Din läkare kan avgöra om Abseamed ej fungerar tillfredställande för dig.
179 behandling med Abseamed att avbrytas och din läkare kommer att bestämma vilken behandling som är bäst mot din anemi.
Njurpatienter
Det finns inte mycket erfarenhet av subkutan användning (injektion under huden) av Abseamed hos njurpatienter.
Om du behandlas för anemi i samband med en njursjukdom, måste Abseamed därför ges genom injektion i en ven (intravenöst).
Din läkare kommer att regelbundet kontrollera dina nivåer av rött blodpigment (hemoglobin) för att säkerställa att hemoglobinvärdet inte överstiger en viss nivå eftersom högt hemoglobinvärde kan
-
innebära en risk för problem med hjärtat eller blodkärlen och kan öka risken för dödsfall minimera risken för blodtrycksstegring.
-
Ökade nivåer av kalium (hyperkalemi) har observerats i enstaka fall.
Behandling av din anemi kan leda till ökad aptit, och därmed ökat intag av kalium och proteiner.
Därför kan dialysordinationen behöva justeras för att bibehålla urea, kreatinin och kalium på önskad nivå.
Halterna av salter i blodet bör övervakas.
Om höga eller stigande kaliumnivåer i blodet noteras, kan din läkare överväga att avbryta behandlingen med Abseamed, till dess att kaliumnivåerna har återställts till sina normala värden.
En ökad dos av ett visst blodförtunnande medel (heparin) är ofta nödvändig vid hemodialys under behandlingen med Abseamed.
Otillräcklig förtunning av blodet med heparin (heparinisering) kan leda till tilltäppning av dialyssystemet
Om du har kronisk njursvikt och hjärtsjukdom eller tecken på blodstockning på grund av otillräcklig hjärtminutvolym, kommer din läkare att se till att hemoglobinnivån ej överstiger en viss nivå.
Baserat på hittills tillgänglig information, leder inte behandling av anemi med Abseamed hos vuxna patienter med kronisk njursvikt som ännu inte går i dialys, till en påskyndad nedsättning av njurfunktionen.
Cancerpatienter
Vid utvärdering av effekten av Abseamed bör hänsyn tas till fördröjningen på 2– 3 veckor mellan administrering av läkemedlet och uppkomst av önskad effekt.
Din läkare kommer att kontrollera dina nivåer av rött blodpigment (hemoglobin) regelbundet och justera dosen av Abseamed i syfte att minimera risken för blodpropp.
Cancerpatienter som behandlas med erytropoietinpreparat löper ökad risk att drabbas av blodpropp/ blodkoagulationsrubbningar (trombotiska vaskulära komplikationer).
Denna risk bör noggrant vägas mot nyttan med behandlingen med epoetin alfa, särskilt om du har en ökad risk för trombotiska vaskulära komplikationer, t. ex. om du är överviktig eller tidigare har haft trombotiska vaskulära komplikationer (t. ex. djup ventrombos eller lungemboli).
Om du är cancerpatient, bör du känna till att Abseamed kan verka som tillväxtfaktor för blodkroppar och under vissa omständigheter ha negativ effekt på cancersjukdomen.
Beroende på din individuella situation kan en blodtransfusion vara att föredra.
Diskutera detta med din läkare.
Patienter som tappas på eget blod före operation
Läkaren kommer att ta hänsyn till varningar och försiktighetsmått i samband med predonation av autologt blod, särskilt vad avser volymersättning.
180 Patienter som ska genomgå ortopedisk kirurgi
Om du ska genomgå en större ortopedisk operation, ska orsaken till anemin fastställas och behandlas, om möjligt, före start av behandlingen med Abseamed.
Det finns risk för blodpropp (trombos).
Din läkare kommer att väga denna risk noggrant mot nyttan med behandlingen med epoetin alfa.
Lämpliga åtgärder bör vidtas för att förebygga blodpropp (trombosprofylax), detta gäller speciellt om du har hjärtkärlsjukdom.
Om dina nivåer av rött blodpigment (hemoglobin) är för höga, bör du inte ta Abseamed då det finns en ökad risk för blodpropp efter operation.
Tillväxtstimulering av tumörer
Om du är cancerpatient, tänk på att erytropoeitiner kan fungera som tillväxtfaktorer.
Tala med din läkare om detta.
Intag av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Om du tar ciklosporin (läkemedel för att hämma ditt immunsystem) samtidigt med Abseamed, kan din läkare ordinera speciella blodkontroller för att mäta nivåerna av ciklosporin.
Laboratorietester har inte visat något som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF (G- CFS och GM- CFS är läkemedel som stimulerar immunsystemet t. ex. vid behandling med kemoterapi mot cancer eller vid HIV).
Graviditet och amning
Begränsad erfarenhet av användning av Abseamed under graviditet eller amning.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner
Ingen effekt på förmågan att köra bil eller använda maskiner har observerats.
Viktig information om något innehållsämne i Abseamed
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. är näst intill ” natriumfritt ”.
3.
HUR DU ANVÄNDER ABSEAMED
Generellt
Din läkare kommer att göra vissa undersökningar, såsom blodkontroller, för att bestämma om det är nödvändigt för dig att ta Abseamed.
Han/ hon kommer att bestämma den korrekta doseringen av Abseamed och hur länge behandlingen bör fortsätta.
Dosen du får är baserad på din kroppsvikt i kilogram.
Abseamed förfyllda sprutor är färdiga att användas.
Endast lösning som är klar, färglös och ej innehåller synliga partiklar ska injiceras.
Abseamed är en steril men ej konserverad produkt och är endast avsedd för engångsanvändning.
Abseamed bör inte skakas.
Denna produkt får inte administreras via intravenös infusion eller blandas med andra läkemedel.
I början av behandlingen kan Abseamed injiceras under överinseende av erfaren sjukhuspersonal.
181 Njurpatienter
Abseamed injiceras i en ven (intravenöst).
Injicera inte under huden (subkutant).
Cancerpatienter eller patienter som ska genomgå större ortopedisk kirurgi
Abseamed injiceras under huden (subkutant).
Dosering
Vuxna hemodialyspatienter
Vanlig startdos är 50 internationella enheter (IE) per kg kroppsvikt 3 gånger per vecka intravenöst.
Beroende på hur du svarar på behandlingen kan det vara nödvändigt att justera dosen ungefär var fjärde vecka tills tillståndet är under kontroll.
Din läkare kan ordinera regelbundna blodkontroller för att se att effekten har uppnåtts och för att försäkra sig om att läkemedlet fortsätter att vara effektivt samt för att kontrollera att hemoglobinvärdet inte överstiger en viss nivå.
När ditt tillstånd är under kontroll, kommer du att få regelbundna doser av Abseamed.
Den rekommenderade doseringen är mellan 75 och 300 IE per kilogram per vecka.
Vuxna patienter i peritonealdialys
Vanlig startdos är 50 internationella enheter (IE) per kg kroppsvikt 2 gånger i veckan intravenöst.
Beroende på hur du svarar på behandlingen kan det vara nödvändigt att justera dosen tills ditt tillstånd är under kontroll.
Din läkare kan ordinera regelbundna blodkontroller för att se att effekten har uppnåtts och för att försäkra sig om att läkemedlet fortsätter att vara effektivt samt för att kontrollera att hemoglobinvärdet inte överstiger en viss nivå.
När ditt tillstånd är under kontroll, kommer du att få regelbundna doser av Abseamed på mellan 25 och 50 IE per kilogram två gånger i veckan som två lika stora injektioner.
Vuxna patienter med njursvikt som ännu inte går i dialys
Vanlig startdos är 50 internationella enheter (IE) per kg kroppsvikt 3 gånger i veckan intravenöst.
Läkaren kan ändra startdosen ungefär var fjärde vecka tills ditt tillstånd är under kontroll.
Din läkare kan ordinera regelbundna blodkontroller för att se att effekten har uppnåtts och för att kontrollera att hemoglobinvärdet inte överstiger en viss nivå.
När ditt tillstånd är under kontroll, kommer du att få regelbundna doser mellan 17 och 33 IE/ kg tre gånger i veckan.
Doseringen ska normalt inte överstiga 200 IE per kg tre gånger i veckan.
Din läkare kommer att ordinera regelbundna blodkontroller för att försäkra sig om att läkemedlet fortsätter att vara effektivt.
Barn i hemodialys
Vanlig startdos är 50 internationella enheter (IE) per kg kroppsvikt 3 gånger i veckan intravenöst.
Beroende på hur anemin svarar, kan det vara nödvändigt att justera dosen ungefär var fjärde vecka tills tillståndet är under kontroll.
Läkaren kommer att ordinera regelbundna blodkontroller för att försäkra sig om att detta uppnås och för att kontrollera att hemoglobinvärdet inte överstiger en viss nivå.
Cancerpatienter
Vanlig startdos är 150 internationella enheter (IE) per kg kroppsvikt som injiceras under huden (subkutant) 3 gånger i veckan.
Alternativt kan Abseamed administreras som en initial dos på 450 IU/ kg en gång i veckan genom injektion under huden.
Beroende på hur anemin svarar på behandlingen kan det vara nödvändigt med en dosjustering.
Din läkare kommer att kontrollera att hemoglobinvärdet inte överstiger en viss nivå.
Behandling med Abseamed bör fortsätta till och med en månad efter avslutad kemoterapibehandling.
182 Användning hos vuxna patienter i ett autologt predonationsprogram
Vanlig startdos är 600 internationella enheter (IE) per kilo kroppsvikt.
Denna dos ges 2 gånger i veckan som en injektion i en ven.
Du kommer att få Abseamed under 3 veckor före operationen.
Du kommer också att få ta järntillskott före och under behandlingen med Abseamed för att öka effekten av Abseamed.
Vuxna patienter som ska genomgå ortopedisk kirurgi
Rekommenderad dos är 600 internationella enheter (IE) per kg kroppsvikt given en gång i veckan under tre veckor före operation samt på operationsdagen.
Dosen ges som injektion under huden (subkutant).
Vid medicinskt behov att förkorta tiden för behandling före operationen ges 300 IE/ kg epoetin alfa varje dag under 10 på varandra följande dagar före operation, på operationsdagen och under 4 dagar omedelbart efter operationen.
Om blodkontroller under perioden före operation visar att hemoglobinnivåerna är för höga, kommer behandlingen att avbrytas.
Det är viktigt att järnnivåerna i blodet är normala under behandlingen med Abseamed.
Om det anses nödvändigt kommer du att få ett lämpligt järntillskott som tas via munnen, helst innan behandlingen med Abseamed startar.
Instruktion för injektion av Abseamed under huden
Obs!
Om du är njurpatient måste Abseamed injiceras i en ven.
Injicera inte under huden (subkutant).
Mängden som injiceras på ett ställe bör normalt inte vara större än en milliliter (1 ml).
Injektioner ges företrädesvis i låret eller främre bukväggen.
I början av behandlingen kan Abseamed injiceras av sjukhuspersonal.
Din läkare kan dock bestämma att det är lämpligt för dig att lära dig hur du själv ska injicera Abseamed under huden.
Du kommer att få tillräcklig undervisning i hur detta ska göras.
Under inga omständigheter bör du försöka att injicera själv utan att ha fått undervisning.
1.
Tvätta händerna 2.
Ta ut en spruta ur förpackningen och ta bort nålskyddet.
3.
Tvätta huden där injektionen ska ges med en sprittork.
4.
Nyp ihop ett hudveck mellan tummen och pekfingret.
5.
Stick kanylen rakt in i hudvecket med en snabb och stadig rörelse.
Injicera lösningen med Abseamed.
Se till att du endast injicerar den mängd som du har fått anvisning om från läkaren eller sjuksköterskan.
Dra snabbt ut kanylen och pressa en torr steril kompress mot injektionsstället.
Kassera eventuellt överbliven vätska.
Använd varje spruta till endast en injektion.
Om du har använt för stor mängd av Abseamed
Om du tror att för mycket Abseamed har injicerats, ska du omedelbart kontakta läkare.
Om du har glömt att använda Abseamed
Om du har glömt en injektion eller injicerat för lite, ska du kontakta läkare.
Ta inte dubbel dos för att kompensera en glömd dos.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Abseamed orsaka biverkningar men alla användare behöver inte få dem.
183 Om du upplever huvudvärk, särskilt om det är en plötslig, stickande, migränliknande huvudvärk, eller känsla av förvirring eller krampanfall, kontakta omedelbart läkare.
Detta kan vara varningssignaler på en plötslig blodtrycksstegring som kräver brådskande behandling.
Andra biverkningar:
Allmänna
- hudutslag
Dessa
biverkningar kan vara vanligare i början av behandlingen.
- ökat antal blodplättar (trombocyter), vilka normalt är involverade i blodets levring, kan
förekomma.
Din läkare kommer att kontrollera detta.
- trombotiska komplikationer (blodpropp) i blodkärl, såsom försämrad genomblödning i hjärtat,
hjärtinfarkt, hjärnblödning, stroke, tillfälligt försämrad genomblödning i hjärnan, djupa ventromboser, artärtromboser, lungembolier, artärbråck (aneurysm), näthinnetromboser, och blodproppar i dialyssystemet har rapporterats hos patienter som behandlats med erytropoetinpreparat.
- överkänslighetsreaktioner har i sällsynta fall rapporterats, däribland svullnad, huvudsakligen i
regionerna kring ögonlock och läppar (Quinckes ödem) och chockliknande allergiska reaktioner med symtom som stickningar, rodnad, klåda, blodvallning och accelererad puls.
- ren erytrocytaplasi har i mycket sällsynta fall rapporterats hos patienter som under månader till
år fått erytropoietinbehandling subkutant (injicerat under huden).
Detta innebär bristande förmåga att producera tillräckligt med röda blodkroppar i benmärgen (se avsnitt ” Var särskilt försiktig med Abseamed ”).
Njurpatienter
- förhöjt blodtryck som kan kräva behandling med läkemedel eller justering av dosen av
läkemedel som du redan tar mot högt blodtryck.
Din läkare kan övervaka ditt blodtryck regelbundet när du använder Abseamed, särskilt i början av behandlingen.
- tilltäppning i anslutningen mellan artär och ven (fisteltrombos) kan uppstå särskilt om du har
lågt blodtryck eller om din arteriovenösa fistel uppvisar komplikationer.
Din läkare kan kontrollera fisteln och föreskriva läkemedel för att förebygga trombos.
Cancerpatienter
- blodpropp (trombotiska vaskulära komplikationer) (se avsnitt ” Var särskilt försiktig med
Abseamed ”).
- förhöjt blodtryck.
Därför bör hemoglobinnivåerna och blodtrycket kontrolleras.
Patienter som tappas på eget blod före operation
med bakomliggande hjärt- kärlsjukdom: efter upprepade blodgivningar kan vaskulära och trombotiska händelser (blodproppar) inträffa oberoende av behandlingen med Abseamed.
Läkaren kan därför förskriva ett volymersättningsmedel (för infusion).
Patienter som ska genomgå ortopedisk kirurgi
Behandling med Abseamed kan vara förknippad med en ökad risk för blodproppefter operation (postoperativ trombotisk/ vaskulär sjukdom) om nivåerna av rött blodpigment är för höga.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
184 5.
HUR ABSEAMED SKA FÖRVARAS
- Förvaras utom syn - och räckhåll för barn.
- Används före utgångsdatum som anges på etiketten och kartongen efter EXP eller Utg. dat..
Utgångsdatumet är den sista dagen i angiven månad.
Ljuskänsligt.
- Får ej frysas.
- Förvaras och transporteras kallt (2°C – 8°C).
- Du kan ta ut Abseamed från kylskåpet och förvara det i rumstemperatur (upp till 25°C) under
upp till 3 dagar.
Så snart en spruta har tagits ut från kylskåpet och har uppnått rumstemperatur (upp till 25°C) måste den användas inom 3 dagar eller kasseras.
Använd inte Abseamed om
- lösningen är grumlig eller innehåller partiklar,
- om förseglingen är bruten,
- om lösningen av misstag har varit frusen.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med medicinen som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är epoetin alfa.
Abseamed 1000 IE/ 0, 5 ml injektionsvätska, lösning, i en förfylld spruta: en förfylld spruta med 0, 5 ml injektionsvätska, lösning innehåller 1000 internationella enheter (IE) motsvarande 8, 4 mikrogram epoetin alfa Abseamed 2000 IE/ 1 ml injektionsvätska, lösning, i en förfylld spruta: en förfylld spruta med 1 ml injektionsvätska, lösning innehåller 2000 internationella enheter (IE) motsvarande 16, 8 mikrogram epoetin alfa Abseamed 3000 IE/ 0, 3 ml injektionsvätska, lösning, i en förfylld spruta: en förfylld spruta med 0, 3 ml injektionsvätska, lösning innehåller 3000 internationella enheter (IE) motsvarande 25, 2 mikrogram epoetin alfa Abseamed 4000 IE/ 0, 4 ml injektionsvätska, lösning, i en förfylld spruta: en förfylld spruta med 0, 4 ml injektionsvätska, lösning innehåller 4000 internationella enheter (IE) motsvarande 33, 6 mikrogram epoetin alfa Abseamed 5000 IE/ 0, 5 ml injektionsvätska, lösning, i en förfylld spruta: en förfylld spruta med 0, 5 ml injektionsvätska, lösning innehåller 5000 internationella enheter (IE) motsvarande 42, 0 mikrogram epoetin alfa Abseamed 6000 IE/ 0, 6 ml injektionsvätska, lösning, i en förfylld spruta: en förfylld spruta med 0, 6 ml injektionsvätska, lösning innehåller 6000 internationella enheter (IE) motsvarande 50, 4 mikrogram epoetin alfa Abseamed 7000 IE/ 0, 7 ml injektionsvätska, lösning, i en förfylld spruta: en förfylld spruta med 0, 7 ml injektionsvätska, lösning innehåller 7000 internationella enheter (IE) motsvarande 58, 8 mikrogram epoetin alfa Abseamed 8000 IE/ 0, 8 ml injektionsvätska, lösning, i en förfylld spruta: en förfylld spruta med 0, 8 ml injektionsvätska, lösning innehåller 8000 internationella enheter (IE) motsvarande 67, 2 mikrogram epoetin alfa Abseamed 9000 IE/ 0, 9 ml injektionsvätska, lösning, i en förfylld spruta: en förfylld spruta med 0, 9 ml injektionsvätska, lösning innehåller 9000 internationella enheter (IE) motsvarande 75, 6 mikrogram epoetin alfa Abseamed 10 000 IE/ 1 ml injektionsvätska, lösning, i en förfylld spruta: en förfylld spruta med 1 ml injektionsvätska, lösning innehåller 10 000 internationella enheter (IE) motsvarande 84, 0 mikrogram epoetin alfa
185
- Övriga innehållsämnen är natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid,
glycin, polysorbat 80, saltsyra (för pH- justering), natriumhydroxid (för pH- justering) och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Abseamed är en klar, färglös injektionsvätska, lösning, i en förfylld spruta.
Sprutorna är förseglade i en blisterförpackning.
Sprutorna är präglade med graderingsringar och fyllnadsvolymen anges med en klisteretikett för att göra det möjligt att bara använda en del av innehållet vid behov.
Abseamed 1000 IE/ 0, 5 ml injektionsvätska, lösning, i en förfylld spruta Sprutorna innehåller 0, 5 ml (1000 IE) lösning.
Abseamed 2000 IE/ 1 ml injektionsvätska, lösning, i en förfylld spruta Sprutorna innehåller 1 ml (2000 IE) lösning.
Abseamed 3000 IE/ 0, 3 ml injektionsvätska, lösning, i en förfylld spruta Sprutorna innehåller 0, 3 ml (3000 IE) lösning.
Abseamed 4000 IE/ 0, 4 ml injektionsvätska, lösning, i en förfylld spruta Sprutorna innehåller 0, 4 ml (4000 IE) lösning.
Abseamed 5000 IE/ 0, 5 ml injektionsvätska, lösning, i en förfylld spruta Sprutorna innehåller 0, 5 ml (5000 IE) lösning.
Abseamed 6000 IE/ 0, 6 ml injektionsvätska, lösning, i en förfylld spruta Sprutorna innehåller 0, 6 ml (6000 IE) lösning.
Abseamed 7000 IE/ 0, 7 ml injektionsvätska, lösning, i en förfylld spruta Sprutorna innehåller 0, 7 ml (7000 IE) lösning.
Abseamed 8000 IE/ 0, 8 ml injektionsvätska, lösning, i en förfylld spruta Sprutorna innehåller 0, 8 ml (8000 IE) lösning.
Abseamed 9000 IE/ 0, 9 ml injektionsvätska, lösning, i en förfylld spruta Sprutorna innehåller 0, 9 ml (9000 IE) lösning.
Abseamed 10 000 IE/ 1 ml injektionsvätska, lösning, i en förfylld spruta Sprutorna innehåller 1 ml (10 000 IE) lösning.
Förpackningar med 1 eller 6 förfyllda sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D- 58638 Iserlohn Tyskland
Tillverkare
Hexal AG Industriestrasse 25 D- 83607 Holzkirchen Tyskland
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
186 België/ Belgique/ Belgien Eurocept B. V.
Tél/ Tel: + 31( 0) 35 5288377
Luxembourg/ Luxemburg Medice Arzneimittel GmbH & Co.
KG Tél/ Tel: + 49 - (0) 2371 937 0
България Medice Arzneimittel GmbH & Co.
KG Teл.: + 49 - (0) 2371 937 0
Magyarország OncoEurope Tel.: + 36( 0) 20 501 76 03
Česká republika OncoEurope Tel: + 36( 0) 20 501 76 03
Malta Medice Arzneimittel GmbH & Co.
KG Tel: + 49 - (0) 2371 937 0
Danmark Medice Arzneimittel GmbH & Co.
KG Tlf: + 49 - (0) 2371 937 0
Nederland Eurocept B. V.
Tel: + 31( 0) 35 5288377
Deutschland Medice Arzneimittel GmbH & Co.
KG Tel: + 49 - (0) 2371 937 0
Norge Medice Arzneimittel GmbH & Co.
KG Tlf: + 49 - (0) 2371 937 0
Eesti Medice Arzneimittel GmbH & Co.
KG Tel: + 49 - (0) 2371 937 0
Österreich Medice Arzneimittel Ges. mbH Tel: + 43 - (0) 800 29 5193
Ελλάδα ΜΕΝΤΙΣΙ ΕΛΛΑΣ Τηλ: + 30( 0) 210 9960971
Polska Medice Arzneimittel GmbH & Co.
KG Tel.: + 48 - (0) 22 891 1678
España Laboratorios Farmacéuticos ROVI S. A.
Tel: +34( 0) 91 375 6230
Portugal Laboratórios Farmacêuticos ROVI, S.
A.
Tel: + 35 (0) 121 3105610
France Therabel Lucien Pharma Tél: + 33 (0) 1 47 56 69 00
România Medice Arzneimittel GmbH & Co.
KG Tel: + 49 - (0) 2371 937 0
Ireland Medice Arzneimittel GmbH & Co.
KG Tel: + 49 - (0) 2371 937 0
Slovenija Medice Arzneimittel GmbH & Co.
KG Tel: + 49 - (0) 2371 937 0
Ísland Medice Arzneimittel GmbH & Co.
KG Sími: + 49 - (0) 2371 937 0
Slovenská republika OncoEurope Tel: + 36( 0) 20 501 76 03
Italia FIDIA Farmaceutici S. p. A.
Tel: + +39 (0) 49 823 2111
Suomi/ Finland Medice Arzneimittel GmbH & Co.
KG Puh/ Tel: + 49 - (0) 2371 937 0
Κύπρος Medice Arzneimittel GmbH & Co.
KG Τηλ: + 49 - (0) 2371 937 0
Sverige Medice Arzneimittel GmbH & Co.
KG Tel: + 49 - (0) 2371 937 0
Latvija Medice Arzneimittel GmbH & Co.
KG Tel: + 49 - (0) 2371 937 0
United Kingdom Medice Arzneimittel GmbH & Co.
KG Tel: + 49 - (0) 2371 937 0
187 Lietuva Medice Arzneimittel GmbH & Co.
KG Tel: + 49 - (0) 2371 937 0
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
188
European Medicines Agency
EMEA/ H/ C/ 595
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ACLASTA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Aclasta?
Aclasta är en infusionsvätska, lösning (avsedd för dropp i en ven) som innehåller den aktiva substansen zoledronsyra (5 mg/ 100 ml).
Vad används Aclasta för?
Aclasta används för att behandla följande sjukdomar: • Osteoporos (en sjukdom som ger benskörhet) både hos kvinnor efter klimakteriet och hos män.
Det ges till patienter som löper risk för frakturer (benbrott), däribland patienter som nyligen brutit höften i samband med ett mindre trauma, till exempel att de ramlat. • Pagets bensjukdom, en skelettsjukdom som innebär att den normala processen när gammal benvävnad ersätts med ny förändras.
Läkemedlet är receptbelagt.
Hur används Aclasta?
Aclasta ges som en 100 ml infusion som varar i minst 15 minuter.
En ny infusion kan ges en gång per år till patienter som behandlas för osteoporos.
Patienter som brutit höften ska få Aclasta minst två veckor efter operationen för att reparera frakturen.
Effekten av infusionen varar i ett år eller längre.
Patienterna måste få tillräckligt med vätska före och efter behandlingen.
Tillräckliga tillskott av D- vitamin och kalcium rekommenderas också för alla patienter som får Aclasta.
Patienter med Pagets sjukdom ska dessutom ta minst 500 mg kalcium två gånger dagligen i minst 10 dagar efter behandling, och patienter som brutit höften ska få en stor dos D- vitamin (50 000 till 125 000 internationella enheter) som tas genom munnen eller ges som injektion i en muskel innan den första infusionen Aclasta ges.
Genom att använda paracetamol eller ibuprofen (antiinflammatoriska läkemedel) kort efter infusionen med Aclasta kan vissa symtom minska, till exempel feber, muskelsmärta, influensaliknande symtom, ledsmärta och huvudvärk under de tre dagarna efter infusionen.
Aclasta rekommenderas inte till patienter som har svåra njurproblem.
Vid behandling av Pagets bensjukdom ska Aclasta endast skrivas ut av läkare med erfarenhet av att behandla denna sjukdom.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Vid Pagets bensjukdom sker processen när ny benvävnad ersätter gammal för snabbt, vilket gör benvävnaden svagare än normalt.
Den aktiva substansen i Aclasta, zoledronsyra, är en bifosfonat.
Den blockerar effekten av osteoklasterna, de celler i kroppen som är involverade i nedbrytningen av benvävnad.
Blockeringen leder till minskad förlust av benvävnad vid osteoporos och lägre sjukdomsaktivitet vid Pagets sjukdom.
Hur har Aclastas effekt undersökts?
Eftersom den aktiva substansen i Aclasta är densamma som i Zometa togs hänsyn till vissa data som har presenterats för Zometa när Aclasta bedömdes.
För behandling av osteoporos jämfördes effekten av Aclasta som gavs en gång per år med effekten av placebo (overksam behandling) i två huvudstudier.
I den första studien deltog nästan 8 000 äldre kvinnor med osteoporos och där undersöktes antal ryggrads - och höftfrakturer under tre år.
Den andra studien omfattade 2 127 män och kvinnor med osteoporos som var över 50 år gamla och nyligen brutit höften.
I denna studie undersöktes antalet frakturer i upp till fem år.
I båda studierna fick patienterna också ta andra läkemedel mot osteoporos, men inte andra bifosfonater.
Vid Pagets sjukdom har Aclasta studerats på sammanlagt 357 patienter i två studier, där läkemedlet jämfördes med risedronat (en annan bifosfonat) under sex månader.
Patienterna fick antingen en infusion med Aclasta eller så fick de risedronat en gång dagligen i två månader.
Huvudeffektmåttet var antingen att halten av alkaliskt fosfatas (ett enzym som deltar i nedbrytningen av ben) i serum normaliserades eller att det totala överskottet av alkaliskt fosfatas i serum minskade med 75 procent.
Vilken nytta har Aclasta visat vid studierna?
Vid osteoporos var Aclasta effektivare än placebo när det gällde att minska antalet frakturer.
I studien på äldre kvinnor minskade risken för ryggradsfrakturer med 70 procent hos patienter som tog Aclasta (utan något annat läkemedel mot osteoporos) på tre år, jämfört med dem som tog placebo.
Risken för höftfrakturer minskade med 41 procent när alla kvinnor som tog Aclasta (med eller utan andra läkemedel mot osteoporos) jämfördes med dem som tog placebo.
I studien på män och kvinnor som hade brutit höften drabbades 9 procent av patienterna som fick Aclasta av frakturer (92 av 1 065), jämfört med 13 procent av de patienter som fick placebo (139 av 1 062).
Detta innebar att risken att drabbas av frakturer minskade med 35 procent hos patienter som fick Aclasta.
Efter sex månader var den andel patienter som hade svarat på behandlingen med Aclasta 95 procent i den ena studien och 97 procent i den andra, jämfört med 75 procent respektive 73 procent av de patienter som fick risedronat.
Vilka är riskerna med Aclasta?
De flesta av Aclastas biverkningar uppträder inom de första tre dagarna efter infusion och blir mindre vanliga med upprepade infusioner.
Den vanligaste biverkningen (uppträder hos fler än 1 av 10 patienter) är feber.
Förteckningen över samtliga biverkningar som rapporterats för Aclasta finns i bipacksedeln.
Aclasta ska inte ges till personer som kan vara överkänsliga (allergiska) mot zoledronsyra, mot andra bifosfonater eller mot något annat innehållsämne.
Aclasta ska inte ges till patienter med hypokalcemi (låg halt av kalcium i blodet) eller till kvinnor som är gravida eller ammar.
I likhet med alla bifosfonater gäller att Aclasta också kan ge risk för njurproblem, reaktioner på injektionsstället och osteonekros (vävnadsdöd av benvävnad) i käken.
Varför har Aclasta godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Aclasta är större än riskerna vid behandling av osteoporos hos kvinnor efter klimakteriet och män som löper ökad risk för frakturer, inklusive dem som nyligen drabbats av en höftfraktur i samband med ett mindre trauma, samt vid behandling av Pagets bensjukdom.
Kommittén rekommenderade att Aclasta skulle godkännas för försäljning.
Vad görs för att garantera säker användning av Aclasta?
Det företag som tillverkar Aclasta kommer att tillhandahålla utbildningspaket för läkare som skriver ut Aclasta för osteoporos där de påminns om hur läkemedlet ska användas och motsvarande paket för patienter där läkemedlets biverkningar beskrivs och instruktioner ges för när läkare bör kontaktas.
2/ 3 Mer information om Aclasta:
Den 15 april 2005 beviljade Europeiska kommissionen Novartis Europharm Limited ett godkännande för försäljning av Aclasta som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 09- 2008.
3/ 3
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 05/ 308/ 001
Aclasta
5 mg/ 100 ml
Infusionsvätska, lösning
Intravenös användning
Injektionsflaska (plast) 100 ml
1 injektionsflaska
EU/ 1/ 05/ 308/ 002
Aclasta
5 mg/ 100 ml
Infusionsvätska, lösning
Intravenös användning
Injektionsflaska 100 ml (plast)
5 x 1 injektionsflaska (delförpackning)
1/ 1
BILAGA
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET ATT IMPLEMENTERAS AV MEDLEMSTATERNA • VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET ATT IMPLEMENTERAS AV MEDLEMSTATERNA
Behandling av osteoporos hos postmenopausala kvinnor och män med ökad risk för frakturer, inklusive de som nyligen fått höftfraktur efter lågenergitrauma.
Utbildningsprogrammet innehåller följande: • Utbildningsmaterial för läkare • Patientinformationspaket
Utbildningmaterialet för läkare skall innehålla följande nyckelfakta: • Produktresumée • Påminnelsekort med följande huvudbudskap: o Behovet av att mäta serumkreatin före behandling med Aclasta o Rekommendation att inte använda Aclasta till patienter med kreatininclearance < 35 ml / min o Kontraindicerat vid graviditet och för ammande kvinnor på grund av potentiell teratogenicitet o Behovet av att säkerställa tillräcklig hydrering av patienten o Behovet av att infundera Aclasta långsamt under en period som inte är mindre än 15 minuter o Dosering en gång årligen o Tillräckligt kalcium och vitamin D intag rekommenderas i samband med Aclasta administrering o Behovet av lämplig fysisk aktivitet, icke- rökning och hälsosam diet • Patientinformationspaket
Patientinformationspaketet skall distribueras och innehålla följande huvudbudskap: • Bipacksedel • Kontraindikationer vid gravididtet och för ammande vinnor • Behovet av tillräcklig kalcim och vitamin D tillägg, lämplig fysisk aktivitet, icke- rökning och hälsosam diet • De viktigaste allvarliga biverkningarna • När sjukvården bör kontaktas
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Aclasta 5 mg infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska med 100 ml infusionsvätska innehåller 5 mg zoledronsyra (vattenfri), motsvarande 5, 330 mg zoledronsyramonohydrat.
En ml infusionsvätska innehåller 0, 05 mg zoledronsyra motsvarande 0, 0533 mg zoledronsyramonohydrat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Infusionsvätska, lösning
Klar och färglös lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av osteoporos • hos post- menopausala kvinnor • hos män med ökad risk för frakturer, inklusive de som nyligen fått en höftfraktur efter lågenergitrauma.
Behandling av Pagets sjukdom.
4. 2 Dosering och administreringssätt
För behandling av post- menopausal osteoporos och osteoporos hos män är den rekommenderade dosen en dos av 5 mg Aclasta som intravenös infusion administrerad en gång per år.
För patienter som nyligen har fått en höftfraktur efter lågenergitrauma, rekommenderas att infusionen med Aclasta ges två eller flera veckor after att höftfrakturen åtgärdats (se avsnitt 5. 1).
Aclasta skall endast förskrivas av läkare med erfarenhet av behandling av Pagets sjukdom.
Rekommenderad dos är en engångsdos 5 mg Aclasta som intravenös infusion.
Upprepad behandling av Pagets sjukdom: särskilda data angående upprepad behandling finns inte tillgängliga.
Efter en engångsbehandling av Pagets sjukdom med Aclasta observerades en långvarig remissionsperiod hos de patienter som svarade på behandlingen (se avsnitt 5. 1).
Aclasta (5 mg i 100 ml färdig infusionslösning) administreras intravenöst via en infusionsslang med luftkammare och med konstant infusionshastighet.
Infusionstiden får inte understiga 15 minuter.
För information om infusion av Aclasta, se avsnitt 6. 6.
Patienterna måste vara väl hydrerade före administrering av Aclasta.
Detta är särskilt viktigt för äldre och för patienter som får behandling med diuretika.
Tillräckligt intag av kalcium och vitamin D rekommenderas i samband med Aclasta- administreringen.
2 motsvarande åtminstonstone 500 mg elementärt kalcium 2 gånger dagligen i åtminstone 10 dagar efter Aclasta- administreringen (se avsnitt 4. 4).
Hos patienter som nyligen har fått en höftfraktur efter lågenergitrauma, rekommenderas att en laddningsdos mellan 50 000 till 125 000 IE av vitamin D ges oralt eller via intramuskulär administrering före den första Aclastainfusionen.
Incidensen av symptom inom de tre första dagarna efter administrering av Aclasta kan minskas genom intag av paracetamol eller ibuprofen kort efter administrering av Aclasta.
Patienter med nedsatt njurfunktion (se avsnitt 4. 4) Användning av Aclasta till patienter med kreatininclearance < 35 ml/ min rekommenderas inte eftersom det finns begränsad klinisk erfarenhet hos denna population.
Ingen dosjustering är nödvändig till patienter med kreatininclearance ≥ 35 ml/ min.
Patienter med nedsatt leverfunktion Ingen dosjustering är nödvändig (se avsnitt 5. 2).
Äldre (≥ 65 år) Ingen dosjustering är nödvändig eftersom biotillgänglighet, distribution och eliminering är lika hos äldre och yngre personer.
Barn och ungdomar Aclasta rekommenderas inte för användning till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne eller mot någon annan bisfosfonat.
Aclasta är kontraindicerat hos patienter med hypokalcemi (se avsnitt 4. 4)
Aclasta är kontraindicerat under graviditet och amning (se avsnitt 4. 6).
4. 4 Varningar och försiktighet
Dosen på 5 mg zoledronsyra måste administreras under minst 15 minuter.
Aclasta rekommenderas inte till patienter med gravt nedsatt njurfunktion (kreatininclearance < 35 ml/ min) eftersom det finns begränsad klinisk erfarenhet hos denna population.
Patienter skall kontrolleras med avseende på serumkreatinin innan behandling med Aclasta påbörjas.
Patienterna måste vara väl hydrerade före administrering av Aclasta.
Detta är särskilt viktigt för äldre och för patienter som får behandling med diuretika.
Försiktighet skall iakttas då Aclasta administreras tillsammans med läkemedel som har en betydande inverkan på njurfunktionen (t ex aminoglykosider eller diuretika, som kan orsaka dehydrering), se avsnitt 4. 5.
Hypokalcemi måste behandlas genom intag av tillräckliga doser kalcium och vitamin D innan behandling med Aclasta påbörjas (se avsnitt 4. 3).
Andra störningar i mineralmetabolismen måste även behandlas effektivt (t. ex. minskad mängd paratyroideahormon, bristfällig absorption av kalcium från tarmen).
Läkare bör överväga klinisk kontroll av dessa patienter.
Pagets sjukdom karakteriseras av ökad benomsättning.
Denna är ofta svårast under de första 10 dagarna efter infusionen av Aclasta (se avsnitt 4. 8).
3 Tillräckligt intag av kalcium och vitamin D rekommenderas i samband med Aclasta- administreringen.
Dessutom, till patienter med Pagets sjukdom, rekommenderas starkt att tillägg ges av kalcium motsvarande 500 mg elementärt kalcium 2 gånger dagligen i åtminstone 10 dagar efter Aclasta - administreringen (se avsnitt 4. 2).
Patienterna skall informeras om symptomen på hypokalcemi och kontrolleras på lämpligt sätt under tiden denna risk kvarstår.
Kontroll av serumkalcium före infusion av Aclasta rekommenderas för patienter med Pagets sjukdom.
Svår skelett - och ledsmärta och/ eller muskelsmärta vilket i enstaka fall har medfört funktionsnedsättning har i sällsynta fall rapporterats hos patienter som behandlas med bisfosfonater, inklusive Aclasta.
Patienter som behandlas med Zometa skall inte behandlas med Aclasta.
Osteonekros i käken har rapporterats i huvudsak hos cancerpatienter som fått behandling där bisfosfonater ingått, inklusive zoledronsyra.
Många av patienterna hade också fått behandling med cytostatika och kortikosteroider.
Merparten av fallen har satts i samband med tandläkarbehandling såsom tandutdragning.
Många hade tecken på lokal infektion inklusive osteomyelit.
Tandundersökning med lämplig förebyggande tandvård bör övervägas innan behandling med bisfosfonater påbörjas hos patienter med samtidiga riskfaktorer (t. ex. cancer, cytostatikabehandling, kortikosteroider, dålig munhygien).
Under behandling bör dessa patienter om möjligt undvika invasiv tandvård.
För patienter som utvecklar osteonekros i käken under behandlingen med bisfosfonater kan oralkirurgi förvärra tillståndet.
För patienter som behöver genomgå tandingrepp, finns inga tillgängliga data som ger indikation om att utsättning av bisfosfonater skulle minskar risken för osteonekros i käken.
Den behandlande läkarens kliniska bedömning bör vara vägledande för behandlingsstrategin för varje enskild patient baserat på en individuell risk/ nyttabedömning.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Särskilda interaktionsstudier med andra läkemedel har inte utförts med zoledronsyra.
Zoledronsyra metaboliseras inte systemiskt och påverkar inte humana cytokrom P450- enzymer in vitro (se avsnitt 5. 2).
Zoledronsyra binds inte i särskilt hög grad till plasmaproteiner (cirka 43- 55%) och bortträngnings- interaktioner med läkemedel med hög proteinbindning är därför osannolik.
Zoledronsyra elimineras genom renal utsöndring.
Försiktighet skall iakttas då Aclasta administreras tillsammans med läkemedel som har en betydande inverkan på njurfunktionen (t ex aminoglykosider eller diuretika, vilka kan ge dehydrering).
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med zoledronsyra saknas.
Djurstudier med zoledronsyra har visat på reproduktionstoxikologiska effekter inklusive missbildningar (se avsnitt 5. 3).
Den potentiella risken för människa är okänd.
Det är inte känt om zoledronsyra passerar över i bröstmjölk.
Aclasta är kontraindicerat under graviditet och amning (se avsnitt 4. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Den totala procenten av patienter, vilka upplevde symptom efter administrering var 44, 7%, 16, 7% och 10, 2% efter respektive den första, andra och tredje infusionen.
Incidensen av individuella symptom efter den första infusionen var: feber (17, 1%), myalgi (7, 8%), influensaliknande symptom (6, 7%), artralgi (4, 8%) och huvudvärk (5, 1%).
Incidensen av dessa symptom minskade märkbart vid fortsatta doser av Aclasta.
De flesta av dessa symptom uppträder inom de tre första dagarna efter att
De flesta av dessa symptom var milda till måttliga och upphörde inom 3 dagar efter att de började.
Andelen procent av patienter som upplevde symptom efter infusion var lägre i en mindre studie (19, 5%, 10, 4%, 10, 7% efter respektive första, andra och tredje infusionen), där profylax mot dessa symptom användes enligt beskrivningen nedan.
Incidensen av symptomen inom de tre första dagarna efter administrering av Aclasta kan minskas genom intag av paracetamol eller ibuprofen kort efter administreringen av Aclasta (se avsnitt 4. 2).
I HORIZON – Pivotal Fracture studien [PFT] (se avsnitt 5. 1) var den totala incidensen av förmaksflimmer 2, 5% (96 av 3 862) och 1, 9% (75 av 3 852) hos patienter som behandlades med Aclasta respektive placebo.
Mekanismen bakom den ökade incidensen av förmaksflimmer är okänd.
I osteoporosprövningarna (PFT, HORIZON Recurrent Fracure Trial (RFT)) var den poolade incidensen av förmaksflimmer jämförbar mellan Aclasta (2, 6%) och placebo (2, 1%).
För förmaksflimmer rapporterade som allvarliga biverkningar var den poolade incidensen 1, 3% för Aclasta och 0, 8% för placebo.
Mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1 000, < 1/ 100), sällsynta (≥1/ 10 000, < 1/ 1 000) biverkningar visas i tabell 1.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Hjärtat
Centrala och perifera nervsystemet
Vanliga Mindre vanliga
Letargi, parestesi, dåsighet, darrningar, synkopé Konjunktivit, ögonsmärta
Öron och balansorgan
Mindre vanliga
Dyspné
Andningsvägar, bröstkorg, och mediastinum
Mindre vanliga
Illamående, kräkningar
Magtarmkanalen
Vanliga Mindre vanliga
Diarré, dyspepsi, magsmärta, muntorrhet Ökad halt av kreatinin i blodet, pollakiuri
Njurar och urinvägar
Mindre vanliga
Utslag, nattliga svettningar, hyperhidros,
Mindre vanliga
klåda, erytem Skelettsmärta, artralgi, myalgi, rygg
Muskuloskeletala systemet och bindväv
smärta, smärta i extremiteter Nacksmärta, muskelstelhet, svullna leder, axelsmärta, muskelspasmer, muskel - och skelettsmärta, bröstsmärta som inte kommer från hjärtat, artrit, muskelsvaghet, stelhet i leder Hypokalcemi †
Blodkärl
Mindre vanliga
5 Feber Allmänna symptom och/ elelr symptom vid administreringsstället
Influensaliknande symptom, rysningar, trötthet, asteni, smärta, svaghet, stelhet † Perfert ödem, törst Överkänslighetsreaktioner inklusive
Ingen känd frekvens
sällsynta fall av bronkokonstriktion, nässelutslag och angioödem samt i mycket sällsynta fall av anafylaktisk reaktion/ chock Sömnlöshet
Psykiska störningar
Mindre vanliga
* Ytterligare biverkningar som rapporterades i de individuella studierna, men som inte inkluderats beroende på den poolade presentationen:
Smakrubbning, esofagit, tandvärk † Endast vanlig vid Pagets sjukdom.
För hypokalcemi, se också text nedan. ** Baserat på rapporter efter marknadsföring.
Eftersom dessa rapporter kommer från en population av osäker storlek och det finns faktorer som inte beaktats, är det inte möjligt att beräkna en tillförlitlig frekvens eller att fastställa ett orsakssamband med exponeringen av läkemedlet.
Klasseffekter:
Nedsatt njurfunktion Zoledronsyra har satts i samband nedsatt njurfunktion, vilket visat sig som försämrad njurfunktion (dvs ökad halt av serumkreatinin) och i sällsynta fall akut njursvikt.
Försämrad njurfunktion har observerats efter administrering av zoledronsyra, särskilt hos patienter med njursvikt eller ytterligare riskfaktorer (t ex cancerpatienter som får kemoterapi, samtidig medicinering med nefrotoxiska läkemedel, svår dehydrering, etc), majoriteten av dem erhöll 4 mg dosen var 3- 4: e vecka, men detta har observerats hos patienter efter en engångsdos.
I en klinisk studie avseende osteoporos, var ändringen i kreatininclearance (årligen kontrollerad innan dostillfället) och incidensen av njursvikt och nedsatt njurfunktion jämförbar för både de Aclasta och placebobehandlade grupperna under tre år.
En övergående höjning av serumkreatinin observerades inom 10 dagar hos 1, 8% av de Aclasta behandlade patienterna jämfört med 0, 8% av de placebobehandlade patienterna.
Hypokalcemi I en klinisk studie avseende osteoporos, hade ca 0, 2% av patienterna märkbara sänkningar av serumkalcium nivåerna (mindre än 1, 87 mmol/ l) efter Aclasta administrering.
Inga symptomatiska fall av hypokalcemi observerades.
I studier av Pagets sjukdom, observerades symptomatisk hypokalcemi hos ca 1% av patienterna, vilka alla senare normaliserades.
Frekvensen av hypokalcemi var betydligt lägre vid de följande infusionerna.
Alla patienter erhöll tillräckligt tillägg av vitamin D och kalcium i den postmenopausala osteoporosstudien, studien angående preventionen av kliniska frakturer efter höftfraktur och studierna avseende Pagets sjukdom. (se också avsnitt 4. 2).
I studien för prevention av kliniska frakturer efter att patienten nyligen fått en höftfraktur, mättes inte vitamin D nivåerna rutinmässigt, men majoriteten av patienterna gavs en laddningsdos av vitamin D före Aclasta administrering (se avsnitt 4. 2).
Lokal reaktion I en stor klinisk studie, har lokala reaktioner vid infusionsstället, t. ex rodnad, svullnad och / eller
6 smärta, rapporterades (0, 7%) efter administrering av zoledronsyra.
Osteonekros i käken Mindre vanliga fall av osteonekros (främst i käken) har rapporterats, huvudsakligen hos cancerpatienter som behandlats med bisfosfonater, inklusive zoledronsyra.
Många av dessa patienter hade tecken på lokal infektion inklusive osteomyelit Huvudparten av rapporterna gäller patienter med cancer som genomgått tandutdragning eller annan oralkirurgi. Det finns många väldokumenterade riskfaktorer för osteonekros i käken bl. a cancerdiagnos, samtidig läkemedelsbehandling (t. ex. cytostatika, strålbehandling, kortikosteroider) och sjukdomstillstånd (t. ex. anemi, koagulationsrubbningar, infektion, tidigare sjukdom i munhålan).
Även om orsakssambandet inte är säkerställt bör oralkirurgi undvikas, eftersom läkningen kan bli fördröjd (se avsnitt 4. 4).
I en stor klinisk studie med 7 736 patienter, rapporterades osteonekros i käken hos en patient som behandlats med Aclasta och en patient som behandlats med placebo.
Båda fallen normaliserades.
4. 9 Överdosering
Erfarenhet av akut intoxikation med Aclasta saknas.
Patienter som har fått större doser än rekommenderat måste kontrolleras noga.
Kliniskt betydelsefull hypokalcemi kan eventuellt gå tillbaka genom tillägg av oralt kalcium och/ eller en intravenös infusion av kalciumglukonat.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Bisfosfonater, ATC- kod:
M05BA08.
Verkningsmekanism Zoledronsyra tillhör kategorin kväveinnehållande bisfosfonater, och verkar huvudsakligen på benvävnad.
Den hämmar den osteoklastmedierade benresorptionen.
Farmakodynamiska effekter Aclasta behandling minskar snabbt benomsättningshastigheten från post- menopausala nivåer med det lägsta värdet för resorptionsmarkörer observerat vid 7 dagar och för bennybildningsmarkörer vid 12 veckor.
Därefter stabiliseras benmarkörerna inom det pre- menopausala intervallet.
Det sker ingen progressivminskning av benomsättningsmarkörer med årlig upprepad dosering.
Klinisk effekt vid behandling av post- menopausal osteoporos (PFT) Effekten och säkerheten av Aclasta 5 mg en gång om året under tre påföljande år visades för post - menopausala kvinnor i, (7 736 kvinnor i åldern 65- 89 år) med endera: benmineraldensitet (BMD) i lårbenshals med en T- score ≤1, 5 och åtminstone två milda eller en måttlig nuvarande kotfraktur( er); eller en BMD i lårbenshals med T- score ≤- 2, 5 med eller utan bevis på nuvarande kotfraktur.
85% av patienterna hade inte tidigare behandlats med bisfosfonater.
Kvinnor som blev undersökta för incidensen av kotfrakturer erhöll inte samtidig annan behandling för osteoporos, vilket var tillåtet för de kvinnor som undersöktes med avseende på höft – och alla kliniska frakturer.
Samtidig annan osteoporosbehandling inkluderade: kalcitonin, raloxifen, tamoxifen, hormonsubstitutionsbehandling, tibolon, men exkluderade andra bisfosfonater.
Alla kvinnor erhöll dagligen 1 000 till 1 500 mg av elementärt kalcium samt 400 till 1 200 IE vitamin D tillägg.
12, 24 och 36 månader
Resultat
frakturincidens% (CI)
frakturincidens% (CI)
Åtminstone en ny kotfraktur (0- 2 år)
2, 2
7, 7
5, 5 (4, 4; 6, 6)
71 (62; 78) **
Åtminstone en ny kotfraktur (0- 3 år ** p < 0, 0001
3, 3
10, 9
7, 6 (6, 3; 9, 0)
70 (62; 76) **
Patienter i åldrarna 75 år och äldre som behandlades med Aclasta visade en 60% minskning i risk för kotfrakturer jämfört med patienter som erhöll placebo (p < 0, 0001).
Effekt på höftfrakturer Aclasta visade en jämn effekt under 3 år, vilket resulterade i en 41% minskning i risken för höftfrakturer (95% CI, 17% till 58%).
Frekvensen av höftfrakturer var 1, 44% för Aclastabehandlade patienter jämfört med 2, 49% för placebobehandlade patienter.
Riskreduktionen var 51% hos bisfosfonatnaiva patienter och 42% hos patienter som tilläts undergå samtidig osteoporosbehandling.
Effekt på kliniska frakturer Alla kliniska frakturer verifierades med hjälp av röntgen och / eller kliniska undersökningar.
En sammanfattning av resultaten presenteras i tabell 3.
Tabell 3
Jämförelse av incidensen av viktiga kliniska fraktur - variabler mellan behandlingar under 3 år
Aclasta Placebo Absolut minskning Relativ risk (N=3 875) (N=3 861) av frakturhändelser minskning av händelser händelser% frakturincidens% (%) (%) (CI) (CI)
Övriga kliniska frakturer (1) Kliniska vertebrala frakturer (2) Icke - vertebrala frakturer (1) * p- värde < 0, 001, ** p- värde < 0, 0001
8, 4 0, 5 8, 0
12, 8 2, 6 10, 7
4, 4 (3, 0; 5, 8) 2, 1 (1, 5; 2, 7) 2, 7 (1, 4; 4, 0)
33 (23; 42) ** 77 (63; 86) ** 25 (13; 36) *
(1) Exkluderande finger, tå and ansiktsfrakturer (2) Inklusive kliniska bröstryggs och kliniska ländryggsfrakturer
Effekt på benmineraltätheten (BMD) Aclasta ökade signifikant BMD i ländryggen, höft och distala radius relativt jämfört med placebo vid all tidpunkter (6, 12, 24 och 36 månader).
Behandling med Aclasta resulterade i en 6, 7% ökning av BMD i ländryggen, 6, 0% vid total höft, 5, 1% i lårbenshalsen och 3, 2% i distala radius jämfört med placebo under tre år.
Benhistologi Benbiopsier erhölls från höftbenskammen ett år efter att den tredje årliga dosen hos 152 post - menopausala patienter med osteoporos behandlade med Aclasta (N=82) eller placebo (N=70).
Histomorfometriska analyser visade en 63% minskning i benomsättning.
Hos patienter som behandlades med Aclasta, upptäcktes ingen osteomalaci, benmärgsfibros eller woven bone.
Tetracyklinmärkning kunde påvisas i alla prov utom i ett av de 82 biopsierna, vilka erhölls från Aclasta behandlade patienter.
Mikrodatortomografianalys (μCT) visade en ökad trabekulär benvolym och bevarande av trabekulär benarkitektur hos patienter behandlade med Aclasta jämfört med placebo.
8 Benomsättningmarkörer Benspecifika alkaliska fosfataser (BSAP), S- N- terminal propeptid av typI collagen (PNIP) och S- beta - C- telopeptider (b- CTx) värderades i en subgrupp från 517 till 1 246 patienter vid jämna intervall under studien.
Behandling med 5 mg Aclasta årligen minskade signifikant BSAP med 30% jämfört med startvärdet vid 12 månader, vilket var 28% under startvärdet vid 36 månader.
PINP var signifikant minskat med 61% under startvärdet vid 12 månader och var vid52% under värdet vid 36 månader.
B - CTx var signifikant minskat med 61% jämfört med startvärdet vid 12 månader och var konstant med55% under startvärdet vid 36 månader.
Under hela denna tid var nivån av benomsättningsmarkörerna inom det premenopausala intervallet i slutet av varje år.
Upprepad dosering resulterade inte i ytterligare reduktion av benomsättningsmarkörerna.
Effekten på kroppslängden I 3 års - osteoporosstudien mättes kroppslängden årligen med hjälp av stadiometer.
Aclasta gruppen redovisade ca 2, 5 mm mindre längdminskning jämfört med placebo (95% CI:
1, 6 mm, 3, 5 mm (p < 0, 0001).
Antal dagar med funktionsnedsättning Aclasta minskade signifikant medelvärdet av antalet dagar med begränsad aktivitet och dagar med sängläge på grund av ryggsmärta med 17, 9 dagar respektive 11, 3 dagar jämfört med placebo och minskade signifikant medelvärdet av antalet dagar med begränsad aktivitet och dagar med sängläge på grund av frakturer med 2, 9 dagar respektive 0, 5 dagar jämfört med placebo (alla p < 0, 01).
Klinisk effekt vid behandling av osteoporos hos patienter med ökad risk för frakturer efter att nyligen drabbats av höftfraktur (RFT) Incidensen av kliniska frakturer, inklusive vertebrala -, icke- vertebrala - och höftfrakturer, bedömdes hos 2 127 män och kvinnor i åldern 50- 95 år (medelålder 74, 5 år) som nyligen (inom 90 dagar) fått en höftfraktur efter lågenergitrauma, vilka följdes upp i medeltal under 2 år med studieläkemedel.
Ungefär 42% av patienterna hade en BMD i lårbenshalsen med en T- score under - 2, 5 och cirka 45% av patienterna hade en T- score högre än - 2, 5.
Aclasta administrerades en gång per år, tills dess att åtminstone 211 patienter i studiepopulationen hade bekräftade kliniska frakturer.
Vitamin D nivåerna mättes inte rutinmässigt, men en laddningsdos av vitamin D (50 000 till 125 000 IE peroralt eller via intramuskulär administrering) gavs till majoriteten av patienter 2 veckor före infusion.
Alla deltagare erhöll dagligen 1 000 mg till 1 500 mg av elementärt kalcium plus 800 till 1 200 IE av vitamin D tillägg.
Nittiofem procent av patienterna fick sin infusion två eller flera veckor efter att deras höftfraktur åtgärdats och mediantiden för infusion var cirka sex veckor efter att höftfrakturen åtgärdats.
Den primära effekt variabeln var incidensen av kliniska frakturer under studieperioden.
Effekt på alla kliniska frakturer Incidenserna för viktiga kliniska frakturvariabler presenteras i tabell 4.
Tabell 4
Jämförelse av incidensen för viktiga kliniska frakturvariabler mellan behandlingar
Resultat
Aclasta Placebo Abolut minskning Relativ risk (N=1 065) (N=1 062) av frakturhändelser% minskning sv händelser händelser (CI) frakturincidens% (%) (%) (CI)
5, 3 (2, 3; 8, 3)
35 (16; 50) **
Kliniska vertebrala frakturer
3, 8
2, 1 (0, 5; 3, 7)
46 (8; 68) *
Icke- vertebrala frakturer
7, 6
10, 7
3, 1 (0, 3; 5, 9)
27 (2; 45) *
* p- värde < 0, 05, ** p- värde < 0, 01, (1) exklusive finger, tå och ansiktsfrakturer (2) Inklusive kliniska bröst - och klinska ländkotsfrakturer
9 Studien var inte designad att upptäcka signifikanta skillnader i höftfrakturer, men en trend sågs för minskning av nya höftfrakturer.
Den totala mortaliteten var 10% (101 patienter) i den Aclastabehandlade gruppen jämfört med 13% (141 patienter) i placebogruppen.
Detta motsvarar en minskning av risken med 28% för den totala mortaliteten (p=0, 01).
Incidensen av fördröjd höftfrakturläkning var jämförbar mellan Aclasta (34 [3, 2%]) och placebo (29 [2, 7%]).
Effekt på benmineraltätheten (BMD) I HORIZON- RFT studien ökade behandlingen med Aclasta BMD i totala höften och i lårbenshalsen i förhållande till behandlingen med placebo vid alla tidpunkter.
Behandlingen med Aclasta resulterade i en ökning av BMD med 5, 4% i den totala höften och med 4, 3% i lårbenshalsen under 24 månader jämfört med placebo.
Kliniska effekter hos män I HORIZON- RFT studien randomiserades 508 män till studien och vid 24 månader uppmättes BMD i 185 patienter. Vid 24 månader observerades en liknande signifikant ökning av BMD med 3, 6% i total höft hos Aclasta behandlade patienter jämförbart med effekterna som observerats hos post - menopausala kvinnor i HORIZON- PFTstudien.
Studien var inte designad för att ha statistisk power att visa en minskning av kliniska frakturer hos män; incidensen av kliniska frakturer var 7, 5% hos män behandlade med Aclasta jämfört med 8, 7% för placebo.
I en annan studie med män (studie CZOL446M2308) var en årlig infusion av Aclasta inte underlägsen veckovis alendronatbehandling när det gäller ändringen i procent av BMD i ländryggen vid månad 24 i förhållande till startvärdet.
Aclasta har studerats på manliga och kvinnliga patienter över 30 år med i första hand mild till måttlig Pagets bensjukdom (alkalisk fosfatasnivå i serum 2, 6– 3, 0 gånger (median) övre gränsen för det åldersspecifika, normala referensintervallet, vid studiestart) bekräftad med röntgen.
Effekten av en infusion med 5 mg zoledronsyra jämfört med dagliga doser av 30 mg risedronat administrerat i 2 månader visades i två studier på 6 månader.
Efter 6 månader visade Aclasta 96% (169/ 176) terapeutiskt svar och 89% (156/ 176) och alkaliska fosfataser i serum (SAP) normalisering jämfört med 74% (127/ 171) och 58% (99/ 171) för risedronat (alla p < 0, 001).
I poolade resultat, observerades för Aclasta och risedronat vid 6 månader liknande minskning av svårighetsgrad av smärta och smärtpåverkan i förhållande till utgångsläget.
Patienter som bedömdes ha svarat kliniskt vid slutet av huvudstudien på 6 månader fick ingå i en förlängd uppföljningsperiod.
Av 143 patienter behandlade med Aclasta och 107 patienter med risedronat, som deltog i den förlängda observationsstudien behöll 141 Aclastabehandlade patienter sitt terapeutiska svar jämfört med 71 patienter som behandlats med risedronat efter en uppföljningsperiod på 18 månader (median) från dostillfället.
Detta motsvarar en 96% minskning av risken för återfall för Aclasta jämfört med risedronatbehandlade patienter.
Benhistologisk analys gjordes på 7 patienter med Pagets sjukdom 6 månader efter behandling med 5 mg zoledronsyra.
Benbiopsin visade ben av normal kvalitet utan tecken på försämrad benuppbyggnad eller mineraliseringsdefekter.
Resultatet överensstämde med det som de biokemiska markörerna visade beträffande normalisering av benomsättningen.
10 5. 2 Farmakokinetiska egenskaper
Engångs - och flergångsdoser, administrerade som 5 - eller 15- minuters infusion av 2, 4, 8 eller 16 mg zoledronsyra, till 64 patienter, gav följande farmakokinetiska data, vilka konstaterades vara oberoende av dos.
En långvarig period följer med mycket låga koncentrationer, ej överstigande 0, 1% av maxvärdet.
Intravenöst administrerad zoledronsyra elimineras i en process bestående av tre faser: ett snabbt bifasiskt försvinnande från systemcirkulationen, med α - och β- halveringstider på 0, 24 (t1/ 2α) respektive 1, 87 timmar (t1/ 2β), följt av en lång eliminationsfas med en slutlig halveringstid på 146 timmar (t1/ 2γ).
Det förekom ingen ackumulation av den aktiva substansen i plasma efter upprepade doser administrerade var tjugoåttonde dag.
Den tidiga dispositionsfaserna (α och β med längre t½) representerar sannolikt snabbt upptag i benet och utsöndring via njurarna.
Zoledronsyra metaboliseras inte och utsöndras i oförändrad form via njurarna.
Under de första 24 timmarna återfinns 39 ± 16% av den tillförda dosen i urinen, medan återstoden i huvudsak är bunden till benvävnad.
Från benvävnaden frisätts zoledronsyran mycket långsamt tillbaka till systemcirkulationen och elimineras via njurarna.
Totalclearance är 5, 04 ± 2, 5 l/ timme, oberoende av dos och utan påverkan av kön, ålder, ras och kroppsvikt.
Variationen i zoledronsyrans plasmaclearance mellan och inom individer var 36% respektive 34%.
Vid ökning av infusionstiden från 5 till 15 minuter minskade zoledronsyrakoncentrationen vid slutet av infusionen med 30%, men detta hade ingen påverkan på systemexponeringen (AUC).
Särskilda interaktionsstudier med andra läkemedel har inte utförts med zoledronsyra.
Eftersom zoledronsyra inte metaboliseras hos människa och har visat sig ha liten eller ingen förmåga som direktverkande och/ eller irreversibel metabolism- beroende hämmare av P450- enzymer är det inte troligt att zoledronsyra minskar metabolisk clearance av substanser som metaboliseras via cytokrom P450- enzymsystemet.
Zoledronsyra binds inte i särskilt hög grad till plasmaproteiner (cirka 43- 55%) och bindningen är oberoende av koncentrationen.
Displacementinteraktioner av läkemedel med hög proteinbindning är därför osannolik.
Speciella patientgrupper (se avsnitt 4. 2) Renalt clearance av zoledronsyra korrelerade med kreatininclearance, där renalt clearance motsvarar 75 ± 33% av kreatininclearance, som hade ett medelvärde på 84 ± 29 ml/ min (intervall 22 till 143 ml/ min) hos de 64 patienter som studerades.
Härav dras slutsatsen att dosjustering av zoledronsyra hos patienter med lätt (Clcr = 50– 80 ml/ min) och måttligt nedsatt njurfunktion ner till ett kreatininclearance på 40 ml/ min inte är nödvändig.
Då endast begränsade data föreligger för patienter med gravt nedsatt njurfunktion (kreatininclearance < 35 ml/ min) är det inte möjligt att ge några doseringsrekommendationer för denna patientgrupp.
5. 3 Prekliniska säkerhetsuppgifter
Akuttoxicitet Den högsta icke- letala engångsdosen vid intravenös administrering var 10 mg/ kg kroppsvikt hos mus och 0, 6 mg/ kg hos råtta.
Denna dos tolererades väl utan några renala effekter.
Subkronisk och kronisk toxicitet Den renala tolererbarheten av zoledronsyra fastställdes i intravenösa infusionsstudier på råtta, som
11 erhöll 0, 6 mg/ kg som 15- minuters infusioner var tredje dag, sex gånger totalt (en kumulativ dos som motsvarar AUC- nivåer på cirka 6 gånger den humana terapeutiska exponeringen) och till hund, som gavs fem 15- minuters infusioner på 0, 25 mg/ kg administrerat med två till tre veckors intervall (en kumulativ dos som motsvarar 7 gånger den terapeutiska exponeringen hos människa), vilka tolererades väl.
I de intravenösa bolusstudierna avtog tolererbarheten med studieperiodens längd:
0, 2 och 0, 02 mg/ kg dagligen tolererades väl i 4 veckor av råtta respektive hund men endast 0, 01 mg/ kg och 0, 005 mg/ kg av råtta respektive hund då det administrerats i 52 veckor.
Längre tids upprepad administrering vid kumulativ exponering som mer än väl överskred den beräknade, humana, maximala exponeringen gav toxikologiska effekter på andra organ, inkluderande magtarmkanal och lever samt vid det intravenösa administrationsstället.
Den kliniska relevansen av dessa resultat är okänd.
Detta fynd reflekterar substansens farmakologiska antiresorberande aktivitet.
Reproduktionstoxicitet Teratologistudier har utförts på två djurarter båda med subkutan administrering.
Zoledronsyra var teratogent på råtta vid doser ≥ 0, 2 mg/ kg vilket visade sig som missbildningar på yttre och inre organ samt skelettmissbildningar.
Dystoci observerades vid den lägsta dosen (0, 01 mg/ kg kroppsvikt) som studerades på råtta.
På kanin observerades ingen teratogenicitet eller embryo/ fetotoxicitet, men däremot konstaterades maternell toxicitet vid dosen 0, 1 mg/ kg beroende på reducerad kalciumnivå i serum.
Karcinogenicitetstest gav inga hållpunkter för någon karcinogen potential.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol Natriumcitrat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Aclasta får inte komma i kontakt med lösningar som innehåller kalcium.
Aclasta får inte blandas eller ges intravenöst med andra läkemedel.
6. 3 Hållbarhet
Oöppnad injektionsflaska:
3 år.
Efter öppnandet:
24 timmar vid 2°C - 8°C.
Från mikrobiologisk synvinkel bör lösningen användas omedelbart.
Om den inte används omedelbart är förvaringstiden och förvaringsvillkoren före administrering användarens ansvar och ska normalt inte överskrida 24 timmar vid 2°C - 8°C.
6. 4 Särskilda förvaringsanvisningar
Den oöppnade injektionsflaskan kräver inga särskilda förvaringsanvisningar.
12 6. 5 Förpackningstyp och innehåll
100 ml genomskinlig plastflaska (cykloolefinpolymer) försluten med en brombutylgummipropp överdragen med fluorpolymer och ett lock av aluminium/ polypropen försedd med rivkapsyl.
Aclasta tillhandahålles i förpackningar, vilka består av en injektionsflaska eller multipelförpackningar som består av 5 förpackningar, varje förpackning innehåller en injektionsflaska.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Endast för engångsbruk.
Ej använd lösning skall kasseras.
Endast klar lösning utan partiklar och missfärgning skall användas.
Om lösningen kylts, bör man låta den anta rumstemperatur före administrering.
Förberedelse av infusionen skall ske under aseptiska förhållanden.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 308/ 001 EU/ 1/ 05/ 308/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
15. 04. 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
13 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
14 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Novartis Pharma GmbH Roonstraße 25 D- 90429 Nürnberg Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Behandling av osteoporos hos postmenopausala kvinnor och män med ökad risk för frakturer, inklusive de som nyligen fått en höftfraktur efter lågenergitrauma.
Utbildningsprogrammet innehåller följande: • Utbildningsmaterial för läkare • Patientinformationspaket
Utbildningmaterialet för läkare skall innehålla följande nyckelfakta: • Produktresumée • Påminnelsekort med följande huvudbudskap: o Behovet av att mäta serumkreatin före behandling med Aclasta o Rekommendation att inte använda Aclasta till patienter med kreatininclearance < 35 ml / min o Kontraindicerat vid graviditet och för ammande kvinnor på grund av potentiell teratogenicitet o Behovet av att säkerställa tillräcklig hydrering av patienten o Behovet av att infundera Aclasta långsamt under en period som inte är mindre än 15 minuter o Dosering en gång årligen o Tillräckligt kalcium och vitamin D intag rekommenderas i samband med Aclasta administrering o Behovet av lämplig fysisk aktivitet, icke- rökning och hälsosam diet • Patientinformationspaket
Patientinformationspaketet skall distribueras och innehålla följande huvudbudskap: • Bipacksedel • Kontraindikationer vid gravididtet och för ammande vinnor • Behovet av tillräcklig kalcim och vitamin D tillägg, lämplig fysisk aktivitet, icke- rökning och hälsosam diet • De viktigaste allvarliga biverkningarna • När sjukvården bör kontaktas
System för biverkningsövervakning Innehavaren av godkännande för försäljning ansvarar för att systemet för biverkningsövervakning, som beskrivet i versionen 3, 0 daterad 13 juli 2007, och som presenterades i Modul 1. 8. 1 i ansökan om godkännande för försäljning, är implementerat och fungerande innan produkten marknadsförs och så länge som den marknadsförda produkten används.
Plan för riskhantering Innehavaren av godkännnade för försäljning förbinder sig att genomföra de studier samt ytterligare aktiviteter inom biverkningsövervakning som anges detaljerat i planen för biverkningsövervakning, som överenskommet i version 4 av planen för riskhantering (RSP) presenterad i Modul 1. 8. 2 i ansökan om godkännande för försäljning och all ytterligare uppdateringar av RSP överenskomna med CHMP.
I enligt med CHMP: s riktlinje för riskhanteringssystem för läkemedel för humant bruk, skall en uppdaterad RSP tillhandahållas samtidigt som nästa periodiska säkerhetsrapport (PSUR).
Dessutom, skall en uppdaterad plan för riskhantering inlämnas • När ny information erhålls, vilken kan påverka den aktuella säkerhetsspecifikationen, planen för biverkningsövervakning eller aktiviteter inom riskminimering • Inom 60 dagar efter att en viktig (biverkningsövervaknings- eller risk minimerings -) milstolpe har uppnåtts • På begäran från EMEA
17 A.
MÄRKNING
18 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
KARTONG (MED ” BLUE BOX ”) OCH ETIKETT PÅ INJEKTIONSFLASKAN SOM ENHETSFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Aclasta 5 mg infusionsvätska, lösning Zoledronsyra
2.
DEKLARATION AV AKTIV( A) SUBSTANSER
1 injektionsflaska innehåller 5 mg vattenfri zoledronsyra.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Mannitol, natriumcitrat och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska – 100 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning.
Endast för engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP Efter öppnandet:
24 timmar vid 2°C - 8°C.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
19 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 308/ 001
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej.
20 UPPGIFTER SOM SKALL FINNAS PÅ INTERMEDIÄR FÖRPACKNING
KARTONG (INKLUSIVE” BLUE BOX ”) OCH ETIKETT PÅ INJEKTIONSFLASKA, SOM DELFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Aclasta 5 mg infusionsvätska, lösning Zoledronsyra
2.
DEKLARATION AV AKTIV( A) SUBSTANSER
1 injektionsflaska innehåller 5 mg vattenfri zoledronsyra.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Mannitol, natriumcitrat och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska – 100 ml Delförpackning av en multipelförpackning som består av 5 injektionsflskor, varje injektionsflaska innehåller 100 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning.
Endast för engångsbruk.
Läs bipackssedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NODVÄNDIGT
8.
UTGÅNGSDATUM
EXP Efter öppnandet:
24 timmar vid 2°C - 8°C.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
21 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5 AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 308/ 002
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej.
22 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN AV EN MULTI- PACK FÖRPACKNING (INKLUSIVE ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Aclasta 5 mg infusionsvätska, lösning Zoledronsyra
2.
DEKLARATION AV AKTIV( A) SUBSTANSER
1 injektionsflaska innehåller 5 mg vattenfri zoledronsyra.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Mannitol, natriumcitrat och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Multipelförpackning består av 5 injektionsflaskor, varje injektionsflaska innehåller 100 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning.
Endast för engångsbruk.
Läs bipackssedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP Efter öppnandet:
24 timmar vid 2 °C - 8°C.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
23 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5 AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 308/ 002
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej.
25 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Aclasta 5 mg infusionsvätska, lösning Zoledronsyra
Läs noga igenom denna bipacksedel innan du får detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till din läkare, apotekspersonal eller sjuksköterska.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare, apotekspersonal eller sjuksköterska.
I denna bipacksedel finner du information om:
1.
Vad Aclasta är och vad det används för 2.
Innan du får Aclasta 3.
Hur Aclasta används 4.
Eventuella biverkningar 5.
Hur Aclasta ska förvaras 6.
Övriga upplysningar
1.
VAD ACLASTA ÄR OCH VAD DET ANVÄNDS FÖR
Aclasta injiceras i en ven vid ett tillfälle av en läkare eller sjuksköterska.
Aclasta tillhör en grupp läkemedel som kallas bisfosfonater och används för att behandla osteoporos hos kvinnor efter klimakteriet, osteoporos hos män samt Pagets sjukdom.
Osteoporos Osteoporos är en sjukdom som består i förtunning och försvagning av benvävnaden och är vanligt hos kvinnor efter klimakteriet, men kan också förekomma hos män.
I klimakteriet, slutar kvinnans äggstockar tillverka det kvinnliga hormonet östrogen, vilket medverkar till att hålla benvävnaden frisk.
Efter klimakteriet sker en förlust av benvävnad, vilket innebär att skelettet försvagas och lättare bryts.
Många patienter med osteoporos har inga symptom, men de finns fortfarande risk för att skelettet bryts, på grund av att osteoporos har gjort skelettet svagare.
Sänkta cirkulerande nivåer av könshormoner, huvudsakligen östrogener som omvandlats från androgener, spelar också en roll i den mer gradvisa skelettförlusten som oberverats hos män.
Hos både kvinnor och män förstärker Aclasta skelettet och därför är det mindre risk för att det bryts.
Eftersom effekten av Aclasta räcker lång tid, behöver du inte ytterligare en dos av Aclasta förrän om ett år.
Pagets sjukdom Normalt ersätts gammal benvävnad med ny.
Denna process kallas remodellering.
Vid Pagets sjukdom är denna remodellering för snabb och ny benvävnad bildas på ett oordnat sätt, vilket gör den svagare än normalt.
Om sjukdomen inte behandlas kan benen deformeras och ge smärtor och eventuellt brytas.
Aclasta verkar genom att återställa remodelleringsprocessen i benet till den normala, säkerställer bildandet av normal benvävnad och på det sättet återuppbyggs styrkan i benvävnaden.
2.
INNAN DU FÅR ACLASTA
Följ noga alla instruktioner du har fått av din läkare innan du får Aclasta.
Aclasta skall inte användas
- om du är allergisk (överkänslig) mot zoledronsyra, andra bisfosfonater eller något av övriga
innnehållsämnen i Aclasta.
- om du har hypokalcemi (kalciumhalten i blodet är för låg).
- om du är gravid, eller planerar att bli gravid.
- om du ammar.
26 Var särskilt försiktig med Aclasta Tala om för din läkare innan du får Aclasta:
- om du behandlas med Zometa, vilket innehåller samma aktiva substans som Aclasta.
- om du har eller har haft någon njursjukdom.
- om du inte kan ta dagligt kalciumtillägg.
- om du har opererat bort någon eller alla paratyroideakörtlar i halsen.
- om du har tagit bort delar av din tunntarm.
- om du har eller har haft smärta, svullnad eller domningar i käken eller tandlossning.
Om du är under tandbehandling eller kommer att undergå tandoperation, informera din tandläkare att du behandlas med Aclasta.
Aclasta rekommenderas inte till någon person under 18 år eftersom användning av Aclasta till barn och ungdomar inte har undersökts.
Intag av andra läkemedel Informera din läkare, apotekspersonal eller sjuksköterska om du använder eller nyligen har använt andra läkemedel, inklusive sådana som är receptfria.
Det är särskilt viktigt att din läkare får veta ifall du tar något läkemedel som kan vara skadligt för njurarna.
Användning av Aclasta med mat och dryck Se till att du dricker tillräckligt mycket med vätska (åtminstone ett eller två glas) innan och efter behandling med Aclasta enligt din läkares instruktion.
Detta hjälper till att förhindra uttorkning.
Du kan äta normalt på den dag du behandlas med Aclasta.
Användning till personer äldre än 65 år Aclasta kan ges till äldre personer.
Graviditet och amning Aclasta skall inte ges till dig om du är gravid eller planerar att bli gravid.
Aclasta skall inte ges till dig om du ammar.
Rådfråga din läkare, apotekspersonal eller sjuksköterska innan du tar något läkemedel.
Körförmåga och användning av maskiner Aclasta har inga kända effekter på förmågan att köra bil eller använda maskiner.
3.
HUR ACLASTA ANVÄNDS
Osteoporos Den vanliga dosen är 5 mg som ges som en infusion i en ven vid ett tillfälle per år av din läkare eller sjuksköterska.
Infusionen tar minst 15 minuter.
I fall att du nyligen brutit höften, rekommenderas att Aclasta ges två eller flera veckor efter din höftoperation.
Följ noga de instruktioner som ges till dig av din läkare eller sjuksköterska.
Det är det viktigt att ta tillägg av kalcium och vitamin D (t. ex. i tablettform) enligt de instruktioner som du får av din läkare.
Vid osteoporos, verkar Aclasta i ett år och du behöver din nästa dos om ett år.
Pagets sjukdom Den vanliga dosen är 5 mg, som ges som en infusion i en ven vid ett tillfälle av din läkare eller
Infusionen tar minst 15 minuter.
Eftersom Aclasta verkar under lång tid kommer du inte att behöva någon ytterligare dos förrän efter minst ett år.
Följ noga alla instruktioner du har fått av din läkare eller sjuksköterska.
Din läkare kan komma att rekommendera att du tar tillskott av kalcium och vitamin D (t. ex. tabletter) under åtminstone de första tio dagarna efter det du fått Aclasta.
Det är viktigt att du följer detta råd noggrant så att nivån av kalcium i blodet inte blir för låg under perioden efter infusionen.
Din läkare kommer att informera dig om symptomen som hör samman med hypokalcemi.
Vid Pagets sjukdom kan Aclasta vara verksamt för längre period än ett år och din läkare kommer att informera dig om du behöver behandlas igen.
Om du har missat en dos av Aclasta Kontakta din läkare eller sjukhuset så snart som möjligt för att boka en ny tid.
Om du slutar att använda Aclasta Om du överväger att avbryta behandlingen med Aclasta, gå till ditt nästa avtalade besök och diskutera detta med din läkare.
Din läkare ger dig råd och besluta hur länge du bör behandlas med Aclasta.
Om du har ytterligare frågor om detta läkemedel kontakta läkare och apotekspersonal eller sjuksköterska.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Aclasta orsaka biverkningar, men inte alla som behandlas får dem.
I de flesta fall behövs ingen speciell behandling.
Biverkningar i samband med den första infusionen är mycket vanliga (uppträder hos30% av patienterna), men är mindre vanliga vid följande infusioner.
Flertalet av biverkningarna, såsom feber och frossa, muskel - och ledsmärta samt huvudvärk uppträder inom de tre första dagarna efter en dos av Aclasta.
Symptomen är vanligen milda till måttliga och försvinner inom tre dagar.
Din läkare kan rekommendera ett lätt smärtstillande medel som ibuprofen eller paracetamol för att minska biverkningarna.
Sannolikheten för att uppleva dessa biverkningar minskar vid fortsatt behandling med Aclasta.
Oregelbunden hjärtrytm (förmaksflimmer) har noterats hos patienter som behandlats med Aclasta för postmenopausal osteoporos.
Det är för närvarande oklart om Aclasta orsakar den oregelbundna hjärtrytmen, men du bör rapportera till din läkare om du upplever sådana symptom efter att du behandlats med Aclasta.
Mycket vanliga biverkningar (som kan tänkas uppträda hos 10 eller flera av 100 patienter):
Feber
Vanliga biverkningar (som kan tänkas uppträda hos mindre än 10 av 100 patienter):
Feber och frossa, huvudvärk, sjukdomskänsla, muskelsmärta, smärta i skelett och/ eller leder, trötthet, svaghet, yrsel, kräkningar, smärta i rygg, armar eller ben.
Hos patienter med Pagets sjukdom: symptom på grund av lågt värde av kalcium i blodet, såsom muskelspasmer eller domningar eller en stickande känsla särskilt kring munnen.
Mindre vanliga biverkningar (som kan tänkas uppträda hos 1 av 100 patienter):
Influensa, sömnlöshet, trötthet, krypningar eller nålstickskänsla, sömnighet, darrningar, tillfällig medvetandeförlust, smakstörningar, diarré, matsmältningsbesvär, magsmärta, muntorrhet, inflammation i matstrupen, tandvärk, ledsmärta, ledsvullnad, stelhet, ätstörningar, rodnad, klåda och smärta i ögonen, bröstsmärta, ökning av blodtrycket, rodnad, andfåddhet, utslag, svettningar, klåda, röd hud, frekvent urintömning, övergående ökningar i serumkreatinin, svullnad och törst.
28 Sällsynta biverkningar (som kan tänkas uppträda hos mindre än 1 av 1 000 patienter):
Smärtande röda ögon.
Hudreaktioner såsom rodnad, svullnad och/ eller smärta vid infusionsstället kan förekomma.
Bisfosfonater (gruppen av ämnen som Aclasta tillhör) kan orsaka svullnad, rodnad, smärta och klåda i ögonen eller göra ögat ljuskänsligt.
Ihållande smärta och/ eller sår i munnen eller käken som inte läker har rapporterats huvudsakligen hos patienter som behandlats med bisfosfonater mot andra sjukdomar.
Om du upplever dessa symptom, informera din läkare eller tandläkare.
Allergiska reaktioner har rapporterats inklusive sällsynta fall av andningssvårigheter, nässelfeber och angioödem (kan ge symptom som svullet ansikte, tunga eller svalg).
Det har funnits enstaka rapporter om mycket allvarliga allergiska reaktioner.
Om du observerar någon av dessa biverkningar tala om det för din läkare.
Om någon av dessa biverkningar blir allvarliga eller om du observerar en eller flera biverkningar som inte räknas upp i denna bipacksedel tala om det för din läkare, apotekspersonal eller sjuksköterska.
5.
HUR ACLASTA FÖRVARAS
Din läkare, apotekspersonal eller sjuksköterska vet hur Aclasta skall förvaras på korrekt sätt.
- Förvara Aclasta utom syn - och räckhåll för barn.
- Använd inte Aclasta efter det utgångsdatum som anges på kartong och flaska.
- Den oöppnade injektionsflaskan kräver inga särskilda förvaringsanvisningar.
- Efter öppnandet bör lösningen användas omedelbart för att undvika att bakterier får kontakt med
lösningen.
Normalt bör denna tid inte överskrida 24 timmar vid 2°C - 8°C.
Låt den kylda lösningen uppnå rumstemperatur före administrering.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Det aktiva innehållsämnet är zoledronsyra.
Varje injektionsflaska med 100 ml innehåller 5 mg
vattenfri zoledronsyra, motsvarande 5, 330 mg zoledronsyramonohydrat.
En ml lösning innehåller 0, 05 mg vattenfri zoledronsyra motsvarande 0, 05330 mg zoledronsyra monohydrat.
- Övriga innehållsämnen är mannitol, natriumcitrat och vatten för injektionsvätskor.
Läkemedlets utseende och egenskaper Aclasta är en klar och färglös lösning.
Den tillhandahålls i en 100 ml plastflaska som en färdigberedd infusionslösning.
Aclasta tillhandahålles i förpackningar, med en injektionsflaska eller multipelförpackningar som består av 5 förpackningar, med en injektionsflaska i varje.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännade för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
29 Tillverkare Novartis Pharma GmbH Roonstraße 25 D- 90429 Nürnberg Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos den den nationella representanten för innehavaren av godkännande för försäljning.
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
30 Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast den:
31 INFORMATION TILL VÅRDPERSONAL
Följande uppgifter är endast avsedd för hälso - och sjukvårdspersonal:
Dosen på 5 mg zoledronsyra skall administreras under minst 15 minuter.
Aclasta rekommenderas inte till patienter med gravt nedsatt njurfunktion (kreatininclearance < 35 ml/ min), eftersom det saknas lämplig klinisk erfarenhet hos denna patientgrupp.
Patienterna skall kontrolleras med avseende på serumkreatinin före administrering av Aclasta.
För patienter som nyligen fått en höftfraktur efter lågenergitrauma, rekommenderas att infusionen med Aclasta ges två eller flera veckor efter att höftfrakturen har åtgärdats.
Patienterna måste vara väl hydrerade före och efter administrering av Aclasta.
Detta gäller särskilt patienter som behandlas med diuretika.
Försiktighet skall iakttas då Aclasta administreras tillsammans med läkemedel som har en betydande inverkan på njurfunktionen (t ex aminoglykosider eller diuretika), som kan ge dehydrering.
Hypokalcemi måste behandlas genom intag av tillräckliga doser kalcium och vitamin D innan behandling med Aclasta påbörjas.
Andra störningar i mineralmetabolismen måste även behandlas effektivt (t. ex. minskad mängd paratyroideahormon, bristfällig absorption av kalcium i tarmen).
Läkare bör överväga klinisk kontroll för dessa patienter.
Pagets sjukdom karakteriseras av ökad benomsättning.
På grund av den snabbt insättande effekten av zoledronsyra på benomsättningen, kan övergående hypokalcemi, ibland symptomatisk utvecklas och är vanligen maximal under de första 10 dagarna efter infusion av Aclasta.
Tillräckligt intag av kalcium och vitamin D rekommenderas i samband med Aclasta- administreringen.
Dessutom, till patienter med Pagets sjukdom, rekommenderas starkt att tillägg ges av kalcium motsvarande åtminstone 500 mg elementärt kalcium 2 gånger dagligen., åtminstone under de första 10 dagarna efter Aclasta- administreringen.
Patienterna skall informeras om symptomen på hypokalcemi och kontrolleras på lämpligt sätt under tiden denna risk kvarstår.
Bestämning av kalcium i serum rekommenderas innan infusion av Aclasta ges till patienter med Pagets sjukdom.
Hos patienter som nyligen fått en höftfraktur efter lågenergitrauma, rekommenderas att en laddningsdos mellan 50 000 till 125 000 IE av vitamin D ges oralt eller via intramuskulär administrering före den första Aclastainfusionen.
Beredning och administrering av Aclasta
- Aclasta 5 mg infusionslösning är färdigberedd.
Endast för engångsbruk.
Ej använd lösning skall kasseras.
Endast klar lösning utan partiklar och missfärgning skall användas.
Aclasta får inte blandas eller ges intravenöst med något annat läkemedel och skall administreras via en separat ventilerad infusionskanal med konstant infusionshastighet.
Infusionstiden får inte understiga 15 minuter.
Aclasta får inte komma i kontakt med lösningar som innehåller kalcium.
Om lösningen kylts, bör man låta den anta rumstemperatur före administrering.
Förberedelse av infusionen skall ske under aseptiska förhållanden.
Infusionen skall genomföras enligt gängse medicinsk praxis.
Förvaring av Aclasta
- Förvara Aclasta utom syn - och räckhåll för barn.
- Använd inte Aclasta efter det utgångsdatum som anges på kartong och flaska.
- Den oöppnade injektionsflaskan kräver inga särskilda förvaringsanvisningar.
- Efter öppnandet bör lösningen användas omedelbart för att undvika mikrobiologisk
kontaminering.
förvaringsvillkoren fram till användning och normalt bör denna tid inte överskrida 24 timmar vid 2°C - 8°C.
Låt den kylda lösningen uppnå rumstemperatur före administrering.
32
European Medicines Agency
ng EMEA/ H/ C/ 666
i ljn OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
rsä ACOMPLIA
Sammanfattning av EPAR för allmänheten
Det
t fö förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Läs de vetenskapliga slutsatserna (ingår
än också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är ACOMPLIA?
dk
ACOMPLIA är ett läkemedel som innehåller den aktiva substansen rimonabant.
Det finns som vita, droppformade tabletter. go Vad används ACOMPLIA för?
ACOMPLIA används tillsammans med diet och motion för att behandla vuxna patienter som är • obesa (kraftigt överviktiga) med ett BMI (kroppsmasseindex) på 30 kg/ m² eller mer, gre
• överviktiga (med ett BMI på 27 kg/ m² eller mer) och som också har andra riskfaktorer, såsom typ 2 - diabetes eller dyslipidemi (abnorma blodfettnivåer).
Läkemedlet är receptbelagt. län
Hur används ACOMPLIA?
ACOMPLIA tas som en tablett dagligen före frukost.
Patienterna bör även följa en lågkaloridiet och öka sin fysiska aktivitet.
Läkemedlet bör inte ges till patienter som har allvarliga lever - eller njurproblem. te
Hur verkar ACOMPLIA? r in
Den aktiva substansen i ACOMPLIA, rimonabant, är en cannabinoid receptorantagonist.
Den verkar genom att blockera en särskild typ av receptorer, cannabinoida receptorer av typ 1 (CB1).
Dessa receptorer finns i nervsystemet och ingår i kroppens system för att kontrollera matintag.
Receptorerna finns även i adipocyter (fettvävnad). tä
Hur har ACOMPLIAs effekt undersökts?
Effekterna av ACOMPLIA prövades först i olika experimentmodeller innan de studerades på människor. dle
Fyra studier har gjorts av ACOMPLIA på nästan 7 000 överviktiga och obesa patienter, som då studierna påbörjades i genomsnitt vägde 94 till 104 kg.
I studierna jämfördes effekten av ACOMPLIA me
I en studie undersöktes också hur denna minskning kunde upprätthållas under det andra året.
Lä
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged.
Vilken nytta har ACOMPLIA visat vid studierna?
ng Efter ett år hade samtliga patienter som fick ACOMPLIA minskat mer i vikt än dem som fick placebo: de gick i genomsnitt ned 4, 9 kg mer än med placebo, utom i studien på patienter med diabetes där skillnaden
Läkemedlet minskade också risken för ny viktökning.
ljn Studierna i rökavvänjning visade inga samstämmiga resultat och effekten av ACOMPLIA på detta område var svår att uppskatta.
Företaget beslutade att dra tillbaka sin ansökan avseende rökavvänjning.
ACOMPLIA rekommenderas därför inte som hjälpmedel för rökavvänjning.
rsä Vilka är riskerna med ACOMPLIA?
De vanligaste biverkningarna under studierna (uppträdde hos fler än 1 av 10 patienter) var illamående och
r fö infektioner i de övre luftvägarna.
Förteckningen över samtliga biverkningar som rapporterats för ACOMPLIA finns i bipacksedeln.
ACOMPLIA ska inte ges till patienter som kan vara överkänsliga (allergiska) mot rimonabant eller något annat innehållsämne, eller till kvinnor som ammar.
t fö depression eller som behandlas med antidepressiva medel eftersom det kan öka risken för depression, inklusive självmordstankar hos ett mindre antal patienter.
Patienter som har symptom på depression bör tala med sin läkare och kan behöva avbryta behandlingen.
Försiktighet ska iakttas när det gäller att inta
än ACOMPLIA tillsammans med vissa läkemedel, såsom ketokonazol eller itrakonazol (läkemedel mot svamp), ritonavir (används för att behandla hiv- infektioner) eller telitromycin eller klaritromycin (antibiotika). dk Varför har ACOMPLIA godkänts? go Kommittén för humanläkemedel (CHMP) kom fram till att ACOMPLIA visat sig effektivt i fråga om viktminskning hos obesa eller överviktiga patienter med tillhörande riskfaktorer.
Kommittén fann att fördelarna med ACOMPLIA är större än riskerna när det tillsammans med diet och motion används för att behandla obesa och överviktiga patienter med riskfaktorer som typ 2- diabetes eller dyslipidemi. gre
Kommittén rekommenderade att ACOMPLIA skulle godkännas för försäljning.
Vad görs för att garantera säker användning av ACOMPLIA?
av patienter som behöver det av hälsoskäl snarare än av kosmetiska skäl (genom att ge patienter och läkare utbildningspaket) och för att kontrollera hur läkemedlet används.
Företaget kommer att använda särskilda databaser för att övervaka biverkningarna av ACOMPLIA, särskilt sådana som är knutna till nervsystemet. te
Mera information om ACOMPLIA:
Den 19 juni 2006 beviljade Europeiska kommissionen sanofi- aventis ett godkännande för försäljning av r in
ACOMPLIA som gäller i hela Europeiska unionen. tä
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här. dle
Denna sammanfattning aktualiserades senast 10- 2007. me ke Lä
©EMEA 2007
2/ 2
EU- nummer
Läkemedlets
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
jn EU/ 1/ 06/ 344/ 001
ACOMPLIA
20 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ aluminium)
14 tabletter
äl EU/ 1/ 06/ 344/ 002 EU/ 1/ 06/ 344/ 003
ACOMPLIA ACOMPLIA
20 mg 20 mg
Filmdragerad tablett Filmdragerad tablett
Oral användning Oral användning
(PVC/ aluminium) (PVC/ aluminium)
28 tabletter 56 tabletter
EU/ 1/ 06/ 344/ 004 EU/ 1/ 06/ 344/ 005
ACOMPLIA ACOMPLIA
20 mg 20 mg
Filmdragerad tablett Filmdragerad tablett
Oral användning Oral användning
(PVC/ aluminium) (PVC/ aluminium)
70x1 tabletter 84 tabletter
rf EU/ 1/ 06/ 344/ 006
ACOMPLIA
20 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ aluminium)
98 tabletter
fö EU/ 1/ 06/ 344/ 007 EU/ 1/ 06/ 344/ 008
ACOMPLIA ACOMPLIA
20 mg 20 mg
Filmdragerad tablett Filmdragerad tablett
Oral användning Oral användning
Burk (HDPE) Burk (HDPE)
28 tabletter 98 tabletter
kä EU/ 1/ 06/ 344/ 010 EU/ 1/ 06/ 344/ 011
ACOMPLIA ACOMPLIA
20 mg 20 mg
Filmdragerad tablett Filmdragerad tablett
Oral användning Oral användning
Blister (PVC/ aluminium) Blister (PVC/ aluminium)
30 tabletter 90 tabletter
od g e gr n lä te in är t le d e em k Lä
1/ 1
Lä ke me dle tä r in te län
BILAGA I go d PRODUKTRESUMÉ kä nt för för sä ljn 1.
LÄKEMEDLETS NAMN
ACOMPLIA 20 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En tablett innehåller 20 mg rimonabant Hjälpämnen:
ng Tabletterna innehåller ca 115 mg laktos.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
i ljn 3.
LÄKEMEDELSFORM
sä Filmdragerad tablett
för Bikonvexa, droppformade, vita tabletter präglade med ” 20 ” på den ena sidan.
för 4.
KLINISKA UPPGIFTER
nt 4. 1 Terapeutiska indikationer kä Som tilläggsbehandling till diet och motion för behandling av feta patienter (BMI ≥ 30 kg/ m2), eller överviktiga patienter (BMI > 27 kg/ m2) vid samtidig förekomst av riskfaktor( er), såsom typ 2- diabetes d eller dyslipidemi (se avsnitt 5. 1). go
4. 2 Dosering och administreringssätt gre
Den rekommenderade dosen till vuxna är en 20 mg tablett en gång dagligen på morgonen före frukost. län
Behandlingen bör startas tillsammans med ett lätt reducerat kaloriintag.
Säkerheten och effekten hos rimonabant har inte utvärderats under längre tid än 2 år. te
• Särskilda patientgrupper r in
Äldre: tä
Ingen dosjustering krävs hos äldre (se avsnitt 5. 2).
ACOMPLIA bör användas med försiktighet till patienter över 75 år (se avsnitt 4. 4). dle
Patienter med nedsatt leverfunktion:
Ingen dosjustering krävs hos patienter med lätt till måttligt nedsatt leverfunktion. me
ACOMPLIA bör användas med försiktighet hos patienter med måttligt nedsatt leverfunktion.
ACOMPLIA bör inte användas hos patienter med gravt nedsatt leverfunktion (se avsnitt 4. 4 och 5. 2). ke
Lä
Ingen dosjustering krävs hos patienter med lätt till måttligt nedsatt njurfunktion (se avsnitt 5. 2).
ACOMPLIA bör inte användas till patienter med gravt nedsatt njurfunktion (se avsnitt 4. 4 och 5. 2).
Barn:
ACOMPLIA rekommenderas inte till barn under 18 år beroende på brist på data avseende säkerhet och effekt.
2 4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Amning.
Pågående egentlig depression och/ eller behandling med antidepressiva medel (se avsnitt 4. 4).
4. 4 Varningar och försiktighet
ng • Depressionssjukdomar Depressionssjukdomar eller förändring av sinnesstämningen med depressiva symptom har rapporterats
i hos upp till 10% och självmordstankar hos upp till 1% av patienterna som fick rimonabant (se avsnitt
Rimonabant bör inte användas till patienter som har pågående självmordstankar och/ eller har självmordstankar och depressionssjukdomar i anamnesen, om inte fördelarna med behandlingen
(Se avsnitt 4. 3 och 4. 8) Fetma är ett tillstånd som kan associeras med depressionssjukdomar.
för tur förknippas med en ökad risk för självmordstankar, självskadande beteende och självmord.
för Förskrivaren bör omsorgsfullt undersöka om patienten tidigare har haft depressionssjukdomar för att utvärdera eventuella risker med rimonabantbehandlingen.
nt Depressiva reaktioner kan inträffa hos patienter med fetma och som saknar andra uppenbara riskfaktorer.
behandlingen avbrytas.
Patienten ska följas upp och behandlas såsom tillståndet kräver. gre
Patienter, särskilt de med depressionssjukdomar eller förstämningstillstånd i anamnesen bör liksom släktingar och andra till patienten närstående personer informeras om vikten av att vara observant på utvecklingen av sådana symptom och att omedelbart söka medicinsk rådgivning om de skulle län
• Andra psykiatriska tillstånd te
Behandling med rimonabant rekommenderas inte till patienter med okontrollerad psykiatrisk sjukdom.
Om psykiatrisk sjukdom diagnostiseras under behandling med rimonabant, ska behandlingen avbrytas. r in
• Kramper tä
Rimonabant har inte studerats hos patienter som behandlas för epilepsi.
I kliniska prövningar har inga skillnader i anfallsfrekvens mellan patienter som fått rimonabant eller de som fått placebo observerats. dle
Rimonabant bör dock användas med försiktighet till denna patientgrupp, se även avsnitt 5. 3.
• Nedsatt leverfunktion me
Eftersom rimonabant metaboliseras i levern rekommenderas försiktighet vid behandling av patienter med måttligt nedsatt leverfunktion.
Användning av rimonabant till patienter med gravt nedsatt ke
Lä
• Nedsatt njurfunktion Det finns begränsad erfarenhet från patienter med måttligt nedsatt njurfunktion och inga data från patienter med gravt nedsatt njurfunktion.
Rimonabant bör inte användas till patienter med gravt nedsatt njurfunktion (se avsnitt 4. 2 och 5. 2).
3 • Äldre Effekten och säkerheten vid behandling av patienter över 75 år med rimonabant är inte tillräckligt dokumenterad.
Rimonabant bör användas med försiktighet hos denna patientgrupp (se avsnitt 5. 2).
• Ras Den kliniska effekten (viktminskning) av rimonabant var mindre hos svarta patienter än hos kaukasier.
Detta kan bero på högre clearance för rimonabant än hos kaukasier, vilket ger lägre exponering (se avsnitt 5. 2).
ng • Patienter med diabetes På grund av effekten på blodglukosnivån med rimonabant, kan hypoglykemi inträffa hos patienter med
i diabetes (se avsnitt 4. 8).
Det rekommenderas att blodglukosnivån övervakas hos dessa patienter.
ljn sä • Läkemedelsinteraktion Rimonabant bör användas med försiktighet i kombination med potenta CYP3A- hämmare (t. ex.
för ketokonazol, itrakonazol, ritonavir, telitromycin, klaritromycin, nefazodon) (se avsnitt 4. 5).
• Laktos
för Eftersom ACOMPLIA tabletter innehåller laktos bör patienter med något av följande sällsynta ärftliga tillstånd inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos - galaktosmalabsorption.
nt kä Patienterna bör uppmanas att inte öka dosen av ACOMPLIA. d I studierna med rimonabant exkluderades patienter som haft en kardiovaskulär händelse (hjärtinfarkt, go
stroke, etc) för mindre än 6 månader sedan.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner gre
In vitro metaboliseras rimonabant både via CYP3A och via amidohydrolas (huvudsakligen i levern).
Samtidig län
administrering av CYP3A4- inducerare förväntas leda till minskad exponering för rimonabant.
Risk för att andra läkemedel påverkar rimonabant: te
med 104% (95% konfidensintervall:
40% - 197%).
En liknande ökning av exponeringen kan förväntas med andra potenta CYP3A4- hämmare.
Försiktighet tillråds vid samtidig användning av ACOMPLIA och potenta CYP3A4- hämmare (t. ex. ketokonazol, itrakonazol, ritonavir, telitromycin, tä
klaritromycin, nefazodon).
Samtidig administrering av CYP3A4- inducerare (t. ex. rifampicin, fenytoin, fenobarbital, dle
karbamazepin, johannesört) har inte studerats, men det förväntas att potenta CYP3A4- inducerare kan minska plasmakoncentrationerna av rimonabant och därmed ge minskad effekt. me
Samtidig administrering av orlistat, etanol eller lorazepam hade ingen signifikant effekt på plasmanivåerna av rimonabant. ke
Risk för att rimonabant påverkar andra läkemedel:
Lä
Den hämmande effekten på CYP2C8 har inte studerats in vivo.
In vitro har rimonabant dock en svagt hämmande effekt på CYP2C8.
Risken för hämning av CYP2C8 in vivo förefaller vara låg.
Rimonabant varken hämmar eller inducerar andra CYP- enzym eller P- glykoprotein (P- gp) in vitro.
Detta har bekräftats kliniskt i specifika studier med midazolam (CYP 3A4- substrat), warfarin (CYP 2C9 - substrat) och digoxin (ett P- gp- substrat).
4 Farmakokinetiken vid steady- state för ett oralt antikonceptionellt medel innehållande en kombination av etinylestradiol och levonorgestrel förändrades inte signifikant vid samtidig administrering av rimonabant.
4. 6 Graviditet och amning
Det finns inga adekvata eller väl genomförda studier på gravida kvinnor.
Det går inte att dra någon slutsats av djurstudier, men de tyder på skadliga effekter på embryonal - / fosterutvecklingen (se avsnitt 5. 3).
Risken för människa är okänd.
Användning under graviditet rekommenderas därför inte.
ng Patienterna skall därför informera den behandlande läkaren om de blir gravida under behandlingen med ACOMPLIA.
i ljn Rimonabant har påvisats i bröstmjölk hos diande råttor och rimonabant kan hämma sugreflexen.
Det är okänt om rimonabant utsöndras i human bröstmjölk.
ACOMPLIA är kontraindicerat vid amning (se
för 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
för Inga studier på effekter på förmågan att framföra fordon och använda maskiner har utförts.
Kognitiva undersökningar i klinisk- farmakologiska studier har visat att rimonabant saknar signifikanta kognitiva eller sedativa effekter.
nt 4. 8 Biverkningar kä Säkerheten hos ACOMPLIA 20 mg har utvärderats hos omkring 2500 patienter som inkluderats i d studier där effekterna på metabolism och viktminskning undersökts hos överviktiga och feta patienter go
och hos omkring 3800 patienter på andra indikationer.
De vanligaste gre
biverkningarna som ledde till behandlingsavbrott var illamående, humörsvängningar med depressiva symptom, depressionssjukdomar, ångest och yrsel. län
Depressionssjukdomar rapporterades hos 3, 2% av feta patienter eller överviktiga patienter med samtidig förekomst av riskfaktor( er) och som behandlats med rimonabant 20 mg.
Dessa var vanligen lindriga till måttligt svåra och var i samtliga fall övergående antingen efter korrigerande behandling te
eller efter avbrytande av behandlingen med rimonabant och inga särskiljande karaktäristika sågs i dessa fall, jämfört med vad som rapporterades i kontrollgrupperna. r in
Följande tabell (tabell 1) visar alla biverkningar som uppstod under behandlingen i tä
≥ 1%) eller bedömdes vara kliniskt relevanta (för händelser < 1%).
Klassificering av förväntade frekvenser hos biverkningarna: me
Okänt (kan inte bedömas från tillgängliga data). ke
Lä
5 Tabell 1:
Organsystem - klassificering
Mycket vanliga
Vanliga
Mindre vanliga
Sällsynta
Infektioner och infestationer
Övre luftvägs - infektion
Gastroenterit
Metabolism och nutrition
Hypoglykemi *
Psykiska störningar
Depressionssjukdomar Humörsvängningar
Paniksymptom Ilska
Hallucinationer
i
Ångest
stämningsläge
ljn
Irritabilitet
Självmordstankar
sä
Nervositet Sömnrubbningar
Aggressivitet Aggressivt
för
Sömnsvårigheter Parasomni
beteende
Centrala och perifera
Minnesförlust
Letargi
för nervsystemet
Yrsel Hypoestesi Ischias
Tremor
nt
Parestesier kä Blodkärl Andningsvägar, bröstkorg och mediastinum
Blodvallningar d go
Hicka
Magtarmkanalen
Illamående Diarré Kräkningar
Hud och subkutan vävnad
Pruritus gre
Nattlig svettning
Ökad svettning Muskuloskeletala systemet och bindväv
Tendinit Muskelkramper
län
Muskelspasmer Allmänna symptom
te
Asteni/ trötthet Influensa
Skador och förgiftningar
r in
Fall
och Blåmärken behandlingskomplikationer
Ledstukning
* frekvensen baseras endast på rapporter från feta och överviktiga patienter med diabetes. tä
I kliniska studier på andra indikationer har följande ytterligare biverkningar rapporterats som vanliga: dle
- infektioner och infestationer: sinuit
- metabolism och nutrition: anorexi, minskad aptit
me
- magtarmkanalen: obehagskänsla i magen, muntorrhet.
Följande ytterligare biverkningar rapporterades efter att läkemedlet godkänts (okänd frekvens):
- Psykiska störningar: psykotiska tillstånd inkl. hallucinationer, vanföreställningar och paranoia.
- Hud och subkutan vävnad: hudutslag.
- Centrala och perifera nervsystemet: kramper, uppmärksamhetsstörningar, huvudvärk.
- Magtarmkanalen: buksmärta.
Laboratorievärden ACOMPLIA har inte visats påverka värdena i laboratorietester.
6 4. 9 Överdosering
Erfarenheterna vid överdosering av rimonabant är begränsade.
I en tolerabilitetsstudie med engångsdos gavs doser upp till 300 mg till ett begränsat antal individer och endast lätta symptom rapporterades.
Dessa inkluderade huvudvärk, eufori, trötthet och sömnsvårigheter.
Den farmakokinetiska profilen visar på att en platå för exponeringen uppnås vid 180 mg.
Det finns ingen specifik antidot mot rimonabant och därför bör lämpliga stödjande åtgärder vidtagas vid en överdos.
Behandlingen bör bestå av de allmänna åtgärderna som man vidtar vid hantering av överdoser, såsom att hålla
ng luftvägarna fria och övervaka kardiovaskulära funktioner samt allmänna symptomatiska och stödjande åtgärder.
i ljn 5.
FARMAKOLOGISKA EGENSKAPER
sä 5. 1 Farmakodynamiska egenskaper
för Farmakoterapeutisk grupp:
Antiobesitasmedel ATC- kod A08AX01
för Rimonabant är en selektiv cannabinoid- 1- receptor (CB1) - antagonist som hämmar de farmakologiska effekterna av cannabinoidagonister in vitro och in vivo.
nt Det endocannabinoida systemet är ett fysiologiskt system i hjärnan och i perifera vävnader (inklusive adipocyter) som påverkar energibalansen, glukos - och lipidmetabolismen och kroppsvikten, och i kä neuronerna i det mesolimbiska systemet reglerar det intaget av begärliga, söta eller feta livsmedel. d Resultat i kliniska prövningar go
Viktkontroll gre
Totalt inkluderades fler än 6800 patienter i kliniska fas 2 - och fas 3- studier.
De patienter som inkluderades i fas 3- prövningarna följde en restriktiv diet som ordinerades av en dietist och de län
Patienterna hade BMI ≥ 30 kg/ m2 eller BMI > 27 kg/ m2 med hypertoni och/ eller dyslipidemi vid inklusionen.
Ungefär 80% av populationen var kvinnor, 87% var kaukasier och 9% var svarta.
Erfarenheten hos patienter över > 75 år och hos orientaler/ asiater är te
begränsad. r in
Signifikanta skillnader i medelviktminskning från baseline till efter ett års behandling har visats för ACOMPLIA 20 mg jämfört med placebo i tre studier som utförts hos patienter utan diabetes. tä
Medelviktminskningen var 6, 5 kg från baseline till efter 1 år för ACOMPLIA 20 mg, jämfört med 1, 6 kg för placebo (Skillnad - 4, 9 kg CI95% - 5, 3; - 4, 4, p < 0, 001). dle
Procentandelen av patienterna som minskade 5% repektive 10% i kroppsvikt från baseline till efter 1 års behandling anges i tabell 2: me ke Lä
7 Tabell 2
på patienter utan diabetes
Studier på patienter
med diabetes
Placebo
ACOMPLIA 20 mg
ACOMPLIA 20 mg
nITT
1254
339
Vikt vid baseline (kg)
101
101
96
95
ng Individer med 5%
19, 7%
50, 8%
14, 5%
ljn Skillnad (CI 95%)
31, 1% (28%; 34%)
34, 9% (28%; 41%)
sä Individer med 10%
7, 8%
27, 0%
2, 0%
16, 2%
för viktnedgång Skillnad (CI 95%)
19, 2% (17%; 22%)
14, 2% (10%; 19%)
för Den största delen av den observerade viktnedgången erhölls under de första nio månaderna av
nt behandlingen.
Viktnedgången bibehölls under upp till två år med ACOMPLIA 20 mg.
Viktnedgången kä efter två års behandling var 5, 1 kg hos patienter som erhöll ACOMPLIA 20 mg och 1, 2 kg hos patienter som fick placebo (Skillnad - 3, 8 kg, CI95% - 4, 4; - 3, 3, p < 0, 001). d Rimonabant 20 mg minskade risken för viktökning.
Efter två år hade de patienter som go
fortsatt med rimonabant en total viktminskning på i genomsnitt 7, 5 kg under 2 år, medan de patienter som omrandomiserats till placebogruppen under det andra året hade en total viktminskning på i gre
Efter två år var skillnaden i total viktminskning mellan ACOMPLIA och placebo - 4, 2 kg (CI95% - 5, 0; - 3, 4, p < 0, 001). län
Vid behandling med rimonabant erhölls signifikant minskning av midjemåttet, som är en känd markör för bukfett. te
Effekterna på kroppsvikten föreföll vara likartad hos män och kvinnor.
Inga r in
slutsatser kan dras angående effekterna hos patienter över 75 år eller hos asiatiska/ orientaliska patienter på grund av det låga antalet patienter. tä
I studierna på patienter utan diabetes, där det ingick en blandad population av individer med eller utan (behandlad) dyslipidemi, observerades en ökning i HDL- C och en minskning i triglycerider (vid ett år).
För HDL- C sågs en genomsnittlig ökning på 16, 4% med rimonabant 20 mg (baseline HDL- C me
1, 24 mmol/ l), jämfört med en ökning på 8, 9% för placebo (baseline HDL- C 1, 21 mmol/ l).
Skillnaden var statistiskt signifikant (Skillnad 7, 9% CI95% 6, 6%; 9, 2%, p < 0, 001).
För triglycerider sågs en ke
genomsnittlig minskning på 6, 9% med rimonabant 20 mg (baseline TG 1, 62 mmol/ l), jämfört med en ökning på 5, 8% för placebo (baseline TG 1, 65 mmol/ l).
Skillnaden var statistiskt signifikant (Skillnad Lä
- 13, 3% CI95% - 16, 5; - 10, 2% p < 0, 001).
Man uppskattar att ungefär hälften av de observerade förbättringarna i HDL- C och triglycerider hos patienterna som erhöll rimonabant 20 mg översteg vad som kan förväntas vid enbart viktminskning.
I allmänhet hade ACOMPLIA 20 mg ingen signifikant effekt på total- C - eller LDL- C- nivåerna.
8 I en studie på patienter med typ 2- diabetes (RIO- Diabetes) som var överviktiga eller feta och som behandlades med metformin eller sulfonureider sågs förbättringar i HbA1c och kroppsvikten.
Den absoluta förändringen i HbA1c vid ett år var - 0, 6 för rimonabant 20 mg (baseline 7, 3%) och +0, 1 för placebo (baseline 7, 2%).
Skillnaderna var statistiskt signifikanta (Skillnad - 0, 7%, CI95% - 0, 80; - 0, 5, p < 0, 001).
Efter ett år var viktminskningen i medeltal 5, 3 kg för ACOMPLIA 20 mg jämfört med en viktminskning för placebo på 1, 4 kg (Skillnad - 3, 9 kg CI95% - 4, 6; - 3, 3, p < 0, 001).
Andelen patienter som minskade 5% och 10% i kroppsvikt från baseline efter ett års behandling visas i tabell 2.
I en andra studie på tidigare farmakologiskt obehandlade typ 2 diabetes patienter med fetma
ng (Serenade), var den absoluta förändringen i HbA1c (med en baseline på 7, 9% för båda grupperna) vid 6 månader - 0, 8 för rimonabant 20 mg och - 0, 3 för placebo (Skillnad - 0, 51 CI95% - 0, 78, - 0, 24 p < 0, 001).
i Andelen patienter som nådde HbA1c < 7% var 51% i rimonabantgruppen och 35% i placebogruppen.
ljn Skillnaden i förändring av medelkroppsvikten mellan 20 mg och placebogruppen var 3, 8 kg (CI95% - 5, 0, - 2, 6 p < 0, 001).
sä Förändringarna i HDL- C och TG i denna population var likvärdiga med dem hos populationen utan diabetes.
Man uppskattar att ungefär hälften av den observerade medelförbättringen i HbA1c hos
för patienterna som erhöll rimonabant 20 mg översteg vad som kan förväntas vid enbart viktminskning.
för 5. 2 Farmakokinetiska egenskaper
AUC ökade mindre än
nt proportionellt mot dos vid doser över 20 mg. kä Absorption:
Rimonabant uppvisar hög permeabilitet in vitro och är inte ett substrat för P- glykoprotein.
Den d absoluta biotillgängligheten för rimonabant har inte undersökts.
Efter upprepad dosering av doser på go
20 mg en gång dagligen till fastande friska individer erhålls maximala plasmakoncentrationer efter ungefär 2 timmar och steady- state plasmanivåer erhålls inom 13 dagar (Cmax = 196 ± 28, 1 ng/ ml; gre
Ctrough = 91, 6 ± 14, 1 ng/ ml; AUC0- 24 = 2960 ± 268 ng. h/ ml).
Exponeringen för rimonabant vid steady - state är 3, 3- faldigt högre än efter den första dosen.
Vid farmakokinetisk populationsanalys visades en minskande skillnad mellan maximala plasmakoncentrationer och dalvärden, men inga skillnader i län
När vikten ökar från 65 till 200 kg förväntas Cmax minska med 24% och Ctrough förväntas öka med 5%.
Tiden till steady- state är längre hos feta patienter (25 dagar) som en konsekvens av större distributionsvolym hos dessa patienter.
analys tyder på att farmakokinetiken hos rimonabant är liknande hos friska icke- rökare och hos patienter som röker. r in
Effekt av föda: tä
I de kliniska studierna dle
gavs ACOMPLIA 20 mg på morgonen, vanligen före frukost.
Distribution: me
Bindningen för rimonabant till humana plasmaproteiner in vitro är hög (> 99, 9%) och inte mättningsbar över ett stort koncentrationsintervall.
Lä
Biotransformering:
Rimonabant metaboliseras både via CYP3A och amidohydrolas (huvudsakligen i levern) in vitro.
De cirkulerande metaboliterna bidrar inte till den farmakologiska effekten.
9 Eliminering:
Rimonabant elimineras huvudsakligen genom metabolisering följd av utsöndring av metaboliterna via gallan.
Endast ca 3% av rimonabantdosen elimineras via urinen, medan ca 86% av dosen utsöndras i feces som oförändrad substans och metaboliter.
Hos feta patienter är eliminationshalveringstiden längre (ca 16 dagar) än hos patienter som inte är feta (ca 9 dagar) eftersom distributionsvolymen är större.
Särskilda patientgrupper:
Etnicitet:
ng I endosstudier och studier med upprepad dosering var Cmax och AUC för rimonabant liknande hos friska japanska och kaukasiska individer, medan eliminationshalveringstiden var kortare hos japanerna
Skillnaden i halveringstid berodde på skillnader i perifer
Svarta patienter kan ha upp till 31% lägre Cmax och 43% lägre AUC än patienter med annan etnicitet
sä Kön:
för Farmakokinetiken hos rimonabant är liknande hos kvinnliga och manliga patienter.
för Äldre:
Äldre patienter har något högre exponering än yngre patienter.
Baserat på en populationsfarmakokinetisk analys (åldersintervall 18 – 81 år) förväntas en 75- årig patient ha 21%
nt högre Cmax och 27% högre AUC än en 40- årig patient. kä Patienter med nedsatt leverfunktion:
Lätt nedsatt leverfunktion förändrar inte exponeringen för rimonabant.
Patienter go
med gravt nedsatt leverfunktion har inte studerats. gre
Patienter med nedsatt njurfunktion:
Effekten av nedsatt njurfunktion på farmakokinetiken hos rimonabant har inte specifikt studerats.
Baserat på populationsfarmakokinetisk analys förefaller inte lätt nedsatt njurfunktion påverka län
Begränsade data tyder på ökad exponering hos patienter med måttligt nedsatt njurfunktion (40% ökning av AUC).
Det finns inga data vid gravt nedsatt njurfunktion. te
5. 3 Prekliniska säkerhetsuppgifter r in
Följande biverkningar, som inte setts i kliniska prövningar men hos djur vid exponeringsnivåer som tä
var likvärdiga med kliniska exponeringsnivåer, har möjligen relevans för den kliniska användningen: dle
Kramper sågs sporadiskt i studier på gnagare och makaker.
Inga kramper sågs hos hundar under en 3 - månadersstudie.
I en del fall, men inte i alla fall, föreföll krampanfallen ha samband med stress vid försöken, t ex vid hantering av djuren.
En krampframkallande effekt av rimonabant sågs i en av två me
säkerhetsfarmakologiska studier.
Ingen negativ effekt av behandling med rimonabant sågs på EEG - mönstret hos råtta. ke
Ökad frekvens och/ eller allvarlighetsgrad av kliniska tecken på ökad taktil hyperestesi sågs i studier på gnagare.
Lä
Fettinlagring i levern och en dosrelaterad ökning av centrilobulär nekros observerades i långtidsstudier på råtta.
En direkt effekt hos rimonabant kan inte uteslutas.
10 I standardstudier av fertilitet hos honråttor (dosering under 2 veckor före parning) sågs onormal östrogencykel och en minskning i antal gulkroppar och fertilitetsindex vid doser av rimonabant som var toxiska hos moderdjuren (30 och 60 mg/ kg/ dygn).
Efter dosering under längre tid före parning (9 veckor) och som tillät återhämtning från de initiala effekterna av rimonabant, sågs inga negativa effekter på fertiliteten eller östrogencykeln.
För reproduktionsparametrarna sågs inga skillnader mellan behandlade djur och kontroller vid 30 mg/ kg och vid 60 mg/ kg sågs fortfarande effekter (minskat antal gulkroppar, totalt antal implantationer och livsdugliga foster).
ng observerades i studier av embryofetal toxicitet på kanin vid doser som var jämförbara med den kliniska exponeringen.
Doserna var toxiska för moderdjuren, men det kan inte uteslutas att det fanns ett
Inga behandlingsrelaterade missbildningar sågs hos råtta.
ljn Effekterna av rimonabant på pre - och postnatal utveckling utvärderades på råtta i doser upp till
En behandlingsrelaterad ökning i mortaliteten hos ungarna sågs före avvänjningsperioden.
Det
för finns litteraturrapporter, både för råtta och för människa, att den spatiala distributionen och tätheten hos CB1- receptorerna i hjärnan ändras under utvecklingen.
Den möjliga relevansen av detta för administrering av en CB1- antagonist är okänd.
nt med exponering in utero eller via bröstmjölk gav inte rimonabant några förändringar på inlärning eller minne, men tvetydiga effekter på motorisk aktivitet och reaktion på plötsliga ljud observerades hos kä ungarna som ett resultat av exponering för rimonabant. d go
6.
FARMACEUTISKA UPPGIFTER gre
6. 1 Förteckning över hjälpämnen
Tablettkärna: län
majsstärkelse, laktosmonohydrat, povidon K 30 (E1201), te
kroskarmellosnatrium (E468), natriumlaurilsulfat (E487), r in
mikrokristallin cellulosa (E460), magnesiumstearat tä
Tablettdragering: dle
laktosmonohydrat, hypromellos 15 mPa. s (E464), titandioxid (E171) me
makrogol 3000 Tablettpolering: karnaubavax (E903) ke Lä
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
3 år
11 6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Blisterförpackningar av PVC- aluminium innehållande 14, 28, 30, 56, 84, 90 eller 98 filmdragerade tabletter.
70 x 1 filmdragerade tabletter i perforerade blisterförpackningar av PVC- aluminium för endosbruk.
ng Ogenomskinliga vita HDPE- burkar innehållande 28, 98 eller 500 filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
i ljn 6. 6 Särskilda anvisningar för destruktion
sä Inga särskilda anvisningar.
för 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
för sanofi- aventis 174 Avenue de France
nt F- 75013 Paris Frankrike kä d 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING go
EU/ 1/ 06/ 344/ 001- 011 gre
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE län
19 juni 2006 te
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN r in tä dle
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu / me ke Lä
12 ngi ljn sä för för nt kä BILAGA II d A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM go
ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS gre
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING län te r in tä dle me ke Lä
13 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Sanofi Winthrop Industrie, 30- 36 Avenue Gustave Eiffel, BP 27166, F- 37071 Tours Cedex 2, Frankrike
sanofi- aventis S. p. A., Strada Statale 17, Km 22, 67019 Scoppito (AQ), Italien
ng I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet
ljn sä B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
för • VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR
för FÖRSÄLJNING
Receptbelagt läkemedel.
nt • kä VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET d Ej relevant. go
• ÖVRIGA VILLKOR gre
Innehavaren av godkännandet för försäljning skall förvissa sig om att det finns ett fungerande system för biverkningsbevakning innan produkten lanseras på marknaden. län
Innehavaren av godkännandet för försäljning förbinder sig att utföra den farmakologiska övervakning som beskrivs i planen för biverkningsbevakning. te r in
En uppdaterad riskhanteringsplan skall tillhandahållas enligt CHMP: s riktlinjer för riskhanteringssystem för humanläkemedel. tä dle me ke Lä
BILAGA III go
MÄRKNING OCH BIPACKSEDEL för för sä ljn
r in te
län
ng
16 gre go A.
ng
Kartong med 14, 28, 30, 56, 70, 84, 90 och 98 filmdragerade tabletter i blister
1.
LÄKEMEDLETS NAMN
ACOMPLIA 20 mg filmdragerade tabletter
i ljn 2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
sä Varje tablett innehåller 20 mg rimonabant.
för för 3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även laktosmonohydrat.
nt Se bipacksedeln för ytterligare information. kä d 4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK go
14 filmdragerade tabletter gre
28 filmdragerade tabletter 30 filmdragerade tabletter 56 filmdragerade tabletter län
70x1 filmdragerade tabletter 84 filmdragerade tabletter 90 filmdragerade tabletter te
98 filmdragerade tabletter r in
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG tä
Oral användning. dle
Läs bipacksedeln före användning. me
6.
OCH RÄCKHÅLL FÖR BARN Lä
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
17 8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
ng 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
i ljn sä 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
för sanofi- aventis 174 avenue de France
för F- 75013 Paris Frankrike
nt 12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING kä d EU/ 1/ 06/ 344/ 001 go
EU/ 1/ 06/ 344/ 002 EU/ 1/ 06/ 344/ 003 EU/ 1/ 06/ 344/ 004 gre
EU/ 1/ 06/ 344/ 005 EU/ 1/ 06/ 344/ 006 EU/ 1/ 06/ 344/ 010 län
EU/ 1/ 06/ 344/ 011 te
13.
BATCHNUMMER r in
Lot tä
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING dle
Receptbelagt läkemedel. me
15.
BRUKSANVISNING ke Lä
16.
INFORMATION I PUNKTSKRIFT
ACOMPLIA
18 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blister med 14, 28, 56, 84 och 98 filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
ACOMPLIA 20 mg filmdragerade tabletter
i ljn 2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
sä sanofi- aventis
för för 3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
nt kä 4.
BATCHNUMMER d go
Lot gre
5.
ÖVRIGT
MÅ län
TI ON TO te
FR r in
LÖ SÖ tä dle me ke Lä
19 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blister med 30, 70 x 1 och 90 filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
ACOMPLIA 20 mg filmdragerade tabletter
i ljn 2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
sä sanofi- aventis
för för 3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
nt kä 4.
BATCHNUMMER d go
Lot gre
5.
ÖVRIGT län te r in tä dle me ke Lä
Kartong med 28, 98 och 500 filmdragerade tabletter i HDPE- burkar / Etikett till HDPE- burk med 28, 98 och 500 filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
ng ACOMPLIA 20 mg filmdragerade tabletter
sä 2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
för Varje tablett innehåller 20 mg rimonabant.
för 3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
nt Innehåller även laktosmonohydrat. kä Se bipacksedeln för ytterligare information. d go
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK gre
28 filmdragerade tabletter 98 filmdragerade tabletter län
500 filmdragerade tabletter te
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG r in
Oral användning.
Läs bipacksedeln före användning. tä dle
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN me
Förvaras utom syn - och räckhåll för barn. ke
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT Lä
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
21 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
ng sanofi- aventis
i ljn 174 avenue de France F- 75013 Paris
sä Frankrike
för 12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
för EU/ 1/ 06/ 344/ 007 EU/ 1/ 06/ 344/ 008
nt EU/ 1/ 06/ 344/ 009 kä 13.
Lot gre
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING län
Receptbelagt läkemedel. te
15.
BRUKSANVISNING r in tä
16.
INFORMATION I PUNKTSKRIFT dle
ACOMPLIA me ke Lä
22 Lä ke me dle tä r in te län
23 gre go d B.
BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
ACOMPLIA 20 mg filmdragerade tabletter (rimonabant)
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
ng uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
i information, kontakta läkare eller apotekspersonal.
- Det rekommenderas att du delger släktingar eller andra närstående personer informationen i
denna bipacksedel.
sä för I denna bipacksedel finner du information om:
1.
Vad ACOMPLIA är och vad det används för
för 2.
Innan du tar ACOMPLIA 3.
Hur du tar ACOMPLIA 4.
nt 5.
Hur ACOMPLIA ska förvaras 6.
Övriga upplysningar kä d 1.
VAD ACOMPLIA ÄR OCH VAD DET ANVÄNDS FÖR go
Den aktiva substansen i ACOMPLIA är rimonabant.
Den verkar genom att blockera särskilda gre
ACOMPLIA används för behandling av feta, eller överviktiga patienter med samtidig förekomst av riskfaktorer som diabetes eller höga nivåer av fetter i blodet som kallas lipider (dyslipidemi; främst kolesterol och triglycerider), län
som ett komplement till diet och motion. te
2.
INNAN DU TAR ACOMPLIA r in
Ta inte ACOMPLIA
- om du lider av depression
tä
- om du behandlas för depression
- om du är allergisk (överkänslig) mot rimonabant eller något av övriga innehållsämnen i
dle
- om du ammar.
Var särskilt försiktig med ACOMPLIA Tala med din läkare innan du börjar ta detta läkemedel: ke
- om du tidigare har haft depression eller självmordstankar
- om du har nedsatt leverfunktion
- om du har allvarligt nedsatt njurfunktion
- om du har diabetes (se avsnitt 4)
- om du har pågående epilepsibehandling
- om du är yngre än 18 år.
Information om användning av ACOMPLIA hos personer yngre än
18 år saknas.
Allvarliga psykiatriska reaktioner inkluderande depression och humörsvängningar har rapporterats hos patienter som behandlats med ACOMPLIA (se avsnittet EVENTUELLA BIVERKNINGAR).
24 Om du upplever symtom på depression (se nedan) under behandlingen med ACOMPLIA, ska du kontakta din läkare och avbryta behandlingen.
Symtom som kan sättas i samband med depression kan vara:
Sorgsenhet, sänkt stämningsläge; bristande intresse för aktiviteter som tidigare upplevts som lustfyllda; agitation; irritabilitet; förlångsammat, hämmat uppträdande; nedsatt koncentration; ångest; sömnsvårigheter (insomni); tankar eller uttalade tankar om död eller självmord.
Informera läkaren om något av ovanstående symtom uppstår eller förvärras efter att behandlingen har
i Användning av andra läkemedel
CYP3A4- hämmare) som:
sä
- ketokonazol (medel mot svampinfektion)
- ritonavir (medel för behandling av HIV- infektion)
för
- telitromycin (antibiotikum)
- klaritromycin (antibiotikum)
för
- nefazodon (medel mot depression)
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit ovanstående läkemedel eller
nt andra läkemedel, även receptfria sådana, som johannesört, rifampicin (antibiotikum), läkemedel för viktminskning, läkemedel för att förbättra blodlipider (fetter), läkemedel mot diabetes och läkemedel kä för att behandla epilepsi (t. ex. fenytoin, fenobarbital, karbamazepin) eller depression. d Graviditet och amning go
Kontakta omedelbart läkare om du blir gravid, tror att du kan vara gravid eller planerar att bli gravid gre
medan du tar ACOMPLIA.
Ta inte detta läkemedel om du ammar.
Informera din läkare om du ammar eller om du planerar att län
amma ditt barn.
Körförmåga och användning av maskiner te
Vid rekommenderad dos förväntas inte ACOMPLIA minska förmågan att framföra fordon eller använda maskiner. r in
Viktig information om något innehållsämne i ACOMPLIA tä
ACOMPLIA tabletter innehåller laktos.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin. dle
3.
HUR DU TAR ACOMPLIA me
Ta alltid ACOMPLIA enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är ke
Vanlig dos är en tablett à 20 mg att tas en gång dagligen på morgonen före frukost.
Lä
Du måste påbörja och fortsätta med en diet med minskat kaloriinnehåll samt följa ett program för fysisk aktivitet för att uppnå bästa resultat.
Din läkare bör rekommendera vilken typ av diet och grad av fysisk aktivitet som krävs och som passar dina speciella förutsättningar och allmänna hälsa.
Intag av ACOMPLIA med mat och dryck ACOMPLIA ska tas en gång dagligen på morgonen före frukost.
25 Om du har tagit för stor mängd av ACOMPLIA Om du har tagit för stor mängd av ACOMPLIA, kontakta läkare eller apotekspersonal.
Om du har glömt att ta ACOMPLIA Ta tabletten så snart du kommer ihåg den, men ta inte dubbel dos för att kompensera för glömd dos.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
EVENTUELLA BIVERKNINGAR
i Liksom alla läkemedel kan ACOMPLIA orsaka biverkningar men alla användare behöver inte få dem.
ljn Mycket vanliga biverkningar, som förekommer hos fler än 1 av 10, och har inträffat hos patienter som behandlats med ACOMPLIA inkluderar:
sä illamående och övre luftvägsinfektion.
för Vanliga biverkningar som förekommer hos fler än 1 av 100 men färre än 1 av 10, och som har inträffat hos patienter som behandlats med ACOMPLIA inkluderar:
för magbesvär, kräkning, sömnsvårigheter, oro, depression, irritabilitet, yrsel, diarré, ångest, klåda, överdriven svettning, muskelkramper eller krampanfall, trötthet, blåmärken, smärta och inflammation i senor (tendinit), minnesförlust, ryggvärk (ischias), förändrad känslighet (minskad känslighet eller
nt onormal sveda eller stickningar) i händer och fötter, blodvallningar, fall, influensa och ledstukning. kä Mindre vanliga biverkningar, som förekommer hos färre än 1 av 100 men fler än 1 av 1000, och har inträffat hos patienter som behandlats med ACOMPLIA inkluderar: d sömnighet (letargi), darrningar, nattsvettningar, paniksymtom, hicka, ilska, rastlöshet (dysfori), go
känslostörning, självmordstankar, aggressivitet eller aggressivt beteende, hypoglykemi (lågt blodsocker). gre
Sällsynta biverkningar, som förekommer hos färre än 1 av 1000, och har inträffat hos patienter som behandlats med ACOMPLIA inkluderar: hallucinationer. län
Efter att läkemedlet godkänts har följande biverkningar rapporterats (okänd frekvens):
Kramper, uppmärksamhetsstörningar, vanföreställningar (tankestörning), paranoia, hudutslag, te
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal. tä dle
5.
HUR ACOMPLIA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn. me
Används före utgångsdatum som anges på ytterförpackningen efter ” Utg. dat ”.
Utgångsdatumet är den ke
Lä
Inga särskilda förvaringsanvisningar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
26 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är rimonabant.
En filmdragerad tablett innehåller 20 mg rimonabant.
Övriga innehållsämnen är:
Tablettkärna: majsstärkelse, laktosmonohydrat, povidon K 30 (E1201), kroskarmellosnatrium (E468), natriumlaurilsulfat (E487), mikrokristallin cellulosa (E460), magnesiumstearat.
Tablettdragering: laktosmonohydrat, hypromellos 15 mPa. s (E464), titandioxid (E171), makrogol 3000.
ng Tablettpolering: karnaubavax (E903).
i Läkemedlets utseende och förpackningsstorlekar
ljn ACOMPLIA 20 mg tillhandahålls som droppformade, vita filmdragerade tabletter präglade med ” 20 ” på ena sidan.
sä ACOMPLIA förekommer i blisterförpackningar med 14, 28, 30, 56, 84, 90 eller 98 tabletter, i
för perforerade endosblisterförpackningar med 70 x 1 tabletter och i vita plastburkar med 28, 98 eller 500 tabletter.
för Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
nt Innehavare av godkännande för försäljning och tillverkare: kä Innehavare av godkännande för försäljning sanofi- aventis d 174, avenue de France go
Tillverkare Sanofi Winthrop Industrie län
30- 36, avenue Gustave Eiffel – BP 27166 F- 37071 Tours Cedex 2 Frankrike te
sanofi- aventis S. p. A. r in
Strada Statale 17, Km 22 67019 Scoppito (AQ) tä
Italien dle
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning: me ke Lä
27 België/ Belgique / Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
ng Česká republika sanofi- aventis, s. r. o.
i Tel: +420 233 086 111
Tel: +356 21493022
för Tlf: +45 45 16 70 00
Tel: +31 (0) 182 557 755
Deutschland
Norge
för Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
sanofi- aventis Norge AS Tlf: +47 67 10 71 00
nt Eesti Österreich kä sanofi- aventis Estonia OÜ Tel: +372 627 34 88
sanofi- aventis GmbH Tel: +43 1 80 185 – 0 d
go
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
gre
Tel: +48 22 541 46 00
España
län
Portugal
Tel: +34 93 485 94 00
te
Tel: +351 21 35 89 400
France sanofi- aventis France
r in
România sanofi- aventis România S. R. L.
Tél:
0 800 222 555 Appel depuis l’ étranger: +33
1 57 63 23 23 tä
Tel: +40 (0) 21 317 31 36
Ireland
dle
Slovenija
Tel: +353 (0) 1 403 56 00 me
Tel: +386 1 560 48 00
Ísland Vistor hf.
535 7000 Lä
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
28 Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
ng UAB sanofi- aventis Lietuva Tel: +370 5 2755224
i ljn sä Denna bipacksedel godkändes senast
för Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
för nt kä d go gre län te r in tä dle me ke Lä
29
European Medicines Agency
EMEA/ H/ C/ 285
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ACTOS
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas. Vill du ha mera information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Actos?
Actos är ett läkemedel som innehåller den aktiva substansen pioglitazon.
De vita, runda tabletterna 15, 30 eller 45 mg pioglitazon.
Vad används Actos för?
Actos används för att behandla typ 2- diabetes (även kallad icke insulinberoende diabetes). • Actos kan ges (monoterapi) tilli synnerhet överviktiga) som inte kanta metformin (ett diabetesläkemedel). • ges i kombination med ett annat diabetesläkemedel (kombinationsbehandling).
Det kan ges som tillägg till behandling med metformin av patienter (i synnerhet överviktiga patienter) som inte uppnår tillfredsställande kontroll med enbart metformin i maximal tolererbar dos.
Det kan alternativt ges i kombination med en sulfonureid (ett annat diabetesläkemedel) om det är olämpligt att behandla patienten med metformin och om patienten inte uppnår tillfredsställande kontroll med enbart sulfonureid i maximal tolererbar dos. • Actos kan ges i kombination med två andra diabetesläkemedel, metformin och en sulfonureid, som trippelbehandling av patienter (i synnerhet överviktiga patienter) som inte uppnår tillfredsställande kontroll med dessa två läkemedel. • Actos kan ges i kombination med insulin till patienter som inte uppnår tillfredsställande kontroll med enbart insulin och som inte kan ta metformin.
Hur används Actos?
Actos tas en gång dagligen, med eller utan föda.
Dosen ska justeras för att ge bästa möjliga kontroll.
Den rekommenderade startdosen är 15 mg eller 30 mg en gång dagligen.
Det kan vara nödvändigt att öka dosen efter en eller två veckor till upp till 45 mg en gång dagligen.
I kombination med metformin kan den gällande metformindosen bibehållas när behandlingen med Actos inleds.
I kombination med en sulfonureid eller insulin kan den gällande sulfonureid - eller insulindosen bibehållas när behandlingen med Actos inleds, med undantag av då patienten har hypoglykemi (lågt blodsocker), då dosen av sulfonureid eller insulin ska minskas.
Hur verkar Actos?
Typ 2- diabetes är en sjukdom vid vilken bukspottkörteln inte utsöndrar tillräckligt mycket insulin för att kunna reglera glukosnivån i blodet (blodsockret).
Pioglitazon, det aktiva innehållsämnet i Actos,
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ökar cellernas känslighet för insulin, vilket innebär att kroppen bättre kan tillgodogöra sig det insulin som den producerar, blodsockret sänks och detta hjälper till att kontrollera typ 2- diabetes.
Hur har Actos effekt undersökts?
Actos har studerats i kliniska farmakologiska studier och i kliniska prövningar.
Sammanlagt behandlades nära 7 000 patienter med Actos.
I studierna jämfördes Actos med placebo (ett preparat som liknar ett läkemedel men saknar verksamma beståndsdelar) eller med andra diabetesläkemedel (metformin, gliclazid).
I vissa studier undersöktes också effekten av att kombinera Actos med andra diabetesläkemedel (sulfonureider, insulin, metformin).
I ytterligare studier undersöktes även långtidsanvändning av Actos.
Effekten av Actos när det ingick i trippelbehandling undersöktes hos över 1 400 patienter, som fick en kombination av metformin och en sulfonureid tillsammans med endera Actos eller placebo i upp till 3, 5 år.
Vid studierna mättes nivån i blodet av ett visst ämne (glykosylerat hemoglobin, HbA1c), vilket ger en indikation på hur bra blodsockret kontrolleras.
Vilken nytta har Actos visat vid studierna?
Behandling med Actos i doser på 15 mg, 30 mg och 45 mg ledde till en minskad nivå av HbA1c, vilket visar att blodsockernivån sänktes.
Lägre doser än 15 mg saknade verkan och högre doser än 45 mg (en gång dagligen) gav inga ytterligare fördelar.
Det framkom att Actos ensamt är lika verksamt som metformin och gliclazid.
I kombination visade sig Actos ge förbättrad kontroll av typ 2- diabetes när det ges som tillägg till befintlig behandling.
I slutet av trippelterapistudien var effekten av att lägga till Actos till den befintliga behandlingen med metformin och en sulfonureid den att HbA1c- nivåerna sjönk med 0, 94 procent, jämfört med tillägg av placebo då minskningen var 0, 35 procent.
I en mindre studie där effekten av Actos i kombination med insulin undersöktes hos 289 patienter sjönk HbA1c - nivåerna med 0, 69 procent efter 6 månader hos patienterna som fick Actos i kombination med insulin, jämfört med 0, 14 procent hos dem som fick placebo.
Vilka är riskerna med Actos?
De vanligaste biverkningarna med Actos är synstörningar, infektioner i de övre luftvägarna (förkylningar), viktökning, och hypestesi (nedsatt känslighet i sinnesorgan för stimulus).
Förteckningen över samtliga biverkningar som rapporterats för Actos finns i bipacksedeln.
Det ska inte heller ges till patienter som har leverproblem, hjärtsvikt eller diabetesketoacidos (höga halter av ketoner (syror) i blodet).
Varför har Actos godkänts?
Kommittén för humanläkemedel (CHMP) fann att Actos fördelar är större än dess risker för behandling av typ 2- diabetes.
Kommittén rekommenderade att Actos skulle godkännas för försäljning.
I monoterapi (som enda läkemedel) beslöt kommittén att Actos skall vara ett alternativ till standardbehandling med metformin och användas när patienter inte kan ta metformin.
Mera information om Actos:
Den 13 oktober 2000 beviljade Europeiska kommissionen Takeda Europe R & D Centre Limited ett godkännande för försäljning av Actos som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 13 oktober 2005.
Det offentliga utredningsprotokollet (EPAR) för Actos finns i sin helhet här.
Ammanfattning aktualiserades senast 01- 2007.
©EMEA 2007
2/ 2
EU- nummer EU/ 1/ 00/ 150/ 001
Läkemedlets namn Actos
Styrka 15 mg
Läkemedelsform Tablett
Administreringssätt Oral användning
Förpackning Blister (aluminium/ aluminium)
Förpackningsstorlek 28
EU/ 1/ 00/ 150/ 002
Actos
15 mg
Tablett
Oral användning
Blister (aluminium/ aluminium)
50
EU/ 1/ 00/ 150/ 003
Actos
15 mg
Tablett
Oral användning
Blister (aluminium/ aluminium)
98
EU/ 1/ 00/ 150/ 004
Actos
30 mg
Tablett
Oral användning
Blister (aluminium/ aluminium)
28
EU/ 1/ 00/ 150/ 005
Actos
30 mg
Tablett
Oral användning
Blister (aluminium/ aluminium)
50
EU/ 1/ 00/ 150/ 006
Actos
30 mg
Tablett
Oral användning
Blister (aluminium/ aluminium)
98
EU/ 1/ 00/ 150/ 007
Actos
15 mg
Tablett
Oral användning
Blister (aluminium/ aluminium)
14
EU/ 1/ 00/ 150/ 008
Actos
30 mg
Tablett
Oral användning
Blister (aluminium/ aluminium)
14
EU/ 1/ 00/ 150/ 009
Actos
15 mg
Tablett
Oral användning
Blister (aluminium/ aluminium)
56
EU/ 1/ 00/ 150/ 010
Actos
30 mg
Tablett
Oral användning
Blister (aluminium/ aluminium)
56
EU/ 1/ 00/ 150/ 011
Actos
45 mg
Tablett
Oral användning
Blister (aluminium/ aluminium)
14
EU/ 1/ 00/ 150/ 012
Actos
45 mg
Tablett
Oral användning
Blister (aluminium/ aluminium)
28
EU/ 1/ 00/ 150/ 013
Actos
45 mg
Tablett
Oral användning
Blister (aluminium/ aluminium)
50
EU/ 1/ 00/ 150/ 014
Actos
45 mg
Tablett
Oral användning
Blister (aluminium/ aluminium)
56
EU/ 1/ 00/ 150/ 015
Actos
45 mg
Tablett
Oral användning
Blister (aluminium/ aluminium)
98
EU/ 1/ 00/ 150/ 016
Actos
15 mg
Tablett
Oral användning
Blister (aluminium/ aluminium)
30
EU/ 1/ 00/ 150/ 017
Actos
15 mg
Tablett
Oral användning
Blister (aluminium/ aluminium)
84
1/ 2 EU/ 1/ 00/ 150/ 018
Actos
15 mg
Tablett
Oral användning
Blister (aluminium/ aluminium)
90
EU/ 1/ 00/ 150/ 019
Actos
30 mg
Tablett
Oral användning
Blister (aluminium/ aluminium)
30
EU/ 1/ 00/ 150/ 020
Actos
30 mg
Tablett
Oral användning
Blister (aluminium/ aluminium)
84
EU/ 1/ 00/ 150/ 021
Actos
30 mg
Tablett
Oral användning
Blister (aluminium/ aluminium)
90
EU/ 1/ 00/ 150/ 022
Actos
45 mg
Tablett
Oral användning
Blister (aluminium/ aluminium)
30
EU/ 1/ 00/ 150/ 023
Actos
45 mg
Tablett
Oral användning
Blister (aluminium/ aluminium)
84
EU/ 1/ 00/ 150/ 024
Actos
45 mg
Tablett
Oral användning
Blister (aluminium/ aluminium)
90
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Actos 15 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 15 mg pioglitazon i form av pioglitazonhydroklorid.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett
Tabletterna är vita till benvita, runda, kupade och märkta "15" på ena sidan och "ACTOS" på andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Pioglitazon är indicerat för behandling av diabetes mellitus typ 2
som monoterapi: − till patienter (speciellt överviktiga patienter) där kost och motion givit otillräcklig kontroll och för vilka metformin är olämpligt på grund av kontraindikationer eller intolerans.
som kombinationsbehandling med ett annat peroralt diabetesmedel: − metformin, till patienter (speciellt överviktiga patienter) med otillräcklig glykemisk kontroll trots maximal tolererbar dos av metformin i monoterapi. − en sulfonureid, endast till patienter med intolerans mot metformin eller för vilka metformin är kontraindicerat, och med otillräcklig glykemisk kontroll trots maximal tolererbar dos av en sulfonureid i monoterapi.
som kombinationsbehandling med två andra perorala diabetesmedel: − metformin och en sulfonureid, till patienter (speciellt överviktiga patienter) med otillräcklig glykemisk kontroll trots kombination med två perorala diabetesmedel.
Pioglitazon är även indicerat som kombinationsbehandling med insulin till patienter med diabetes mellitus typ 2 med otillräcklig glykemisk kontroll av insulinbehandling och för vilka metformin är olämpligt på grund av kontraindikationer eller intolerans (se punkt 4. 4).
4. 2 Dosering och administreringssätt
Pioglitazontabletter skall tas oralt en gång om dagen med eller utan föda.
Pioglitazondoseringen inleds med 15 mg eller 30 mg en gång om dagen.
Dosen kan höjas stegvis upp till 45 mg en gång om dagen.
I kombination med insulin kan den gällande insulindosen bibehållas vid insättandet av pioglitazon.
Om hypoglykemi uppkommer skall insulindosen reduceras.
2 Äldre:
Ingen dosjustering är nödvändig för äldre patienter (se punkt 5. 2).
Patienter med nedsatt njurfunktion:
Ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion (kreatininclearance > 4 ml/ min) (se punkt 5. 2).
Information från dialyserade patienter saknas, och därför skall pioglitazon inte användas till sådana patienter.
Patienter med nedsatt leverfunktion:
Pioglitazon skall inte användas till patienter med nedsatt leverfunktion (se punkt 4. 4).
Barn och ungdom:
Pioglitazon rekommenderas därför ej till denna åldersgrupp.
4. 3 Kontraindikationer
Pioglitazon är kontraindicerat hos patienter med:
- överkänslighet mot den aktiva substansen eller mot något hjälpämne
- hjärtsvikt eller tidigare hjärtsvikt (NYHA klass I till IV)
- nedsatt leverfunktion
- diabetisk ketoacidos
4. 4 Varningar och försiktighet
Vätskeretention och hjärtsvikt:
Pioglitazon kan ge upphov till vätskeretention, vilket kan förvärra eller utlösa hjärtsvikt.
Vid behandling av patienter med minst en riskfaktor för hjärtsvikt (t ex tidigare hjärtinfarkt eller symtomgivande kranskärlssjukdom) skall läkaren påbörja behandlingen med den lägsta möjliga dosen, som sedan ökas stegvis.
Patienterna skall observeras med avseende på tecken och symtom på hjärtsvikt, viktökning eller ödem, särskilt de patienter som har reducerad hjärtreserv.
Patienterna skall observeras med avseende på tecken och symtom på hjärtsvikt, viktökning och ödem när pioglitazon används i kombination med insulin.
Eftersom insulin och pioglitazon båda kan ge vätskeretention kan samtidig tillförsel öka risken för ödem.
Behandlingen med pioglitazon skall avbrytas om hjärtstatus försämras.
En studie som utvärderar pioglitazons kardiovaskulära effekter har utförts på patienter yngre än 75 år med diabetes mellitus typ 2 och med redan befintlig, större makrovaskulär sjukdom.
Pioglitazon eller placebo gavs som tillägg till pågående behandling mot diabetes och kardiovaskulär sjukdom i upp till 3, 5 år.
En ökning av antalet hjärtsviktsrapporter sågs, vilket emellertid inte ledde till en ökad mortalitet i denna studie.
Försiktighet skall iakttas hos patienter äldre än 75 år på grund av begränsad erfarenhet i denna grupp.
Kontroll av leverfunktion:
Sällsynta fall av hepatocellulär dysfunktion har rapporterats efter marknadsföring (se punkt 4. 8).
Det rekommenderas därför att leverenzymer kontrolleras regelbundet hos patienter som behandlas med pioglitazon.
Leverenzymer skall kontrolleras före behandlingsstart med pioglitazon hos alla patienter.
Efter påbörjad
3 behandling med pioglitazon rekommenderas regelbunden kontroll av leverenzymer baserat på kliniskt behov.
Om ALAT- värdet ökar till 3 gånger övre normalgräns under pioglitazonbehandlingen, skall förnyad kontroll göras så snart som möjligt.
Om ALAT- värdet kvarstår på > 3 gånger övre gräns för normalvärdet skall behandlingen avbrytas.
Om en patient får symtom på leverdysfunktion, t ex oförklarligt illamående, kräkningar, buksmärta, trötthet, anorexi och/ eller mörk urin skall leverenzymerna kontrolleras.
Beslut om fortsatt behandling av patienten skall grundas på klinisk bedömning tills laboratorievärden föreligger.
Om gulsot observeras skall behandlingen avbrytas.
Viktökning:
Dosberoende viktökning observerades i de kliniska studierna med pioglitazon, vilket kan bero på ansamling av fett och i vissa fall vätskeretention.
I vissa fall kan viktuppgång vara ett symtom på hjärtsvikt, och därför bör vikten noggrant följas.
Kosten utgör en del i diabetesbehandlingen.
Patienterna skall rådas att strikt hålla sig till en kalorikontrollerad diet.
Hematologi:
En liten reduktion av hemoglobin (i genomsnitt 4% relativ reduktion) och hematokrit (4, 1% relativ reduktion), som följd av hemodilution, observerades under behandling med pioglitazon.
Liknande förändringar (hemoglobin 3– 4% och hematokrit 3, 6– 4, 1%, relativ reduktion) observerades hos patienter som behandlats med metformin och i lägre grad även hos patienter som behandlats med sulfonureid och insulin (hemoglobin 1– 2% och hematokrit 1– 3, 2%, relativ reduktion) i kontrollerade jämförande prövningar med pioglitazon.
Hypoglykemi:
En dosreduktion av sulfonureiden eller insulin kan vara nödvändig.
Ögon:
Fall av nyuppkomna eller förvärrade tillstånd av diabetesrelaterat makulaödem, med minskad synskärpa, har rapporterats efter marknadsföringen med tiazolidindioner, inklusive pioglitazon.
Många av dessa patienter upplevde samtidigt perifert ödem.
Remiss till ögonläkare bör i detta fall övervägas.
Övrigt:
I en sammanslagen analys av biverkningsrapporter avseende benfrakturer från randomiserade, kontrollerade, dubbelblinda kliniska prövningar på över 8100 pioglitazonbehandlade patienter och 7400 patienter behandlade med jämförelsepreparat, i upp till 3, 5 år, sågs en ökad incidens av benfrakturer hos kvinnor.
Frakturer observerades hos 2, 6% av kvinnorna som tog pioglitazon jämfört med 1, 7% av kvinnorna som behandlades med ett jämförelsepreparat.
Någon ökning i frakturincidens observerades inte hos män som behandlades med pioglitazon (1, 3%) jämfört med jämförelsepreparat (1, 5%).
Den beräknade frakturincidensen var 1, 9 frakturer per 100 patientår hos kvinnor behandlade med pioglitazon och 1, 1 frakturer per 100 patientår hos kvinnor som behandlades med ett jämförelsepreparat.
Den observerade överrisken för frakturer hos pioglitazonbehandlade kvinnor som observerats i detta underlag är därför 0, 8 frakturer per 100 patientår med behandling.
4 I den 3, 5- åriga PROactive- studien angående kardiovaskulär risk, hade 44/ 870 (5, 1%; 1, 0 frakturer per 100 patientår) av de pioglitazonbehandlade kvinnliga patienterna frakturer jämfört med 23/ 905 frakturer (2, 5%; 0, 5 frakturer per 100 patientår) av de kvinnliga patienter som behandlades med jämförelsepreparat.
Någon ökning i frakturincidens observerades inte hos män som behandlades med pioglitazon (1, 7%) jämfört med jämförelsepreparat (2, 1%).
Frakturrisken bör beaktas vid långtidsbehandling av kvinnor med pioglitazon.
Som en följd av förstärkt insulinaktivitet kan behandling med pioglitazon medföra att ägglossningen återkommer hos patienter med polycystiskt ovariesyndrom.
Dessa patienter kan vara i riskzonen för graviditet.
Patienterna bör vara medvetna om risken för graviditet, och om en patient önskar bli gravid eller om graviditet inträffar skall behandlingen avbrytas (se punkt 4. 6).
Pioglitazon skall användas med försiktighet vid samtidig administrering av CYP450 2C8- hämmare (t ex gemfibrozil) eller - inducerare (t ex rifampicin).
Glykemisk kontroll skall monitoreras noggrant.
Ändring av pioglitazondosen inom det rekommenderade dosintervallet eller ändringar i diabetesbehandling skall övervägas (se avsnitt 4. 5).
Actos tabletter innehåller laktosmonohydrat och skall därför inte ges till patienter med något av följande sällsynta ärftliga tillstånd: galaktosintolerans, total laktasbrist eller glukos - galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har visat att pioglitazon inte har någon relevant effekt på vare sig farmakokinetiken eller farmakodynamiken av digoxin, warfarin, fenprocoumon och metformin.
Administrering av pioglitazon tillsammans med sulfonureider tycks inte påverka farmakokinetiken av sulfonureiden.
Studier på människa tyder inte på någon induktion av det viktigaste inducerbara cytokromet P450, 1A, 2C8/ 9 och 3A4.
In vitro- studier har inte visat hämning av någon subtyp av cytokrom P450.
Interaktioner med substanser som metaboliseras av dessa enzymer, t ex perorala antikonceptionsmedel, ciklosporin, kalciumblockerare och HMG CoA- reduktashämmare, förväntas inte.
Samtidig administrering av pioglitazon och gemfibrozil (en hämmare av CYP450 2C8) har rapporterats resultera i en 3- faldig ökning av AUC för pioglitazon.
Eftersom det föreligger en ökad risk för dosrelaterade biverkningar, kan en minskning av pioglitazondosen vara nödvändig, när gemfibrozil ges samtidigt.
Noggrann monitorering av den glykemiska kontrollen skall övervägas (se avsnitt 4. 4).
Samtidig administrering av pioglitazon och rifampicin (en inducerare av CYP450 2C8) har rapporterats resultera i en minskning med 54% av AUC för pioglitazon.
Pioglitazondosen kan behöva ökas när rifampicin ges samtidigt.
Noggrann monitorering av den glykemiska kontrollen skall övervägas (se avsnitt 4. 4).
4. 6 Graviditet och amning
Användning under graviditet:
Det finns inga adekvata humandata för att bedöma säkerheten av pioglitazon under graviditet.
Långsammare fostertillväxt sågs i djurstudier med pioglitazon.
Detta ansågs bero på pioglitazons minskning av maternell hyperinsulinism och den ökade insulinresistens som uppstår under graviditet, vilket reducerar tillgången på metaboliska substrat för fostertillväxt.
Pioglitazon skall inte användas under graviditet.
Användning under amning:
Pioglitazon har påvisats i mjölk hos digivande råttor.
Det är inte känt huruvida pioglitazon utsöndras i modersmjölk hos människa.
Därför skall pioglitazon inte ges till ammande kvinnor.
5 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ingen påverkan på förmågan att framföra fordon eller använda maskiner har observerats.
4. 8 Biverkningar
Lista på biverkningar som rapporterats i högre frekvens än placebo (> 0, 5%) och som mer än ett isolerat fall vid behandling med pioglitazon i dubbelblinda studier följer nedan.
De är ordnade efter organsystem och absolut frekvens enligt MedDRA- terminologin.
Frekvenserna definieras som: mycket vanlig > 1/ 10; vanlig > 1/ 100 < 1/ 10; mindre vanlig > 1/ 1000 < 1/ 100; sällsynt > 1/ 10000, < 1/ 1000; mycket sällsynt < 1/ 10000; okänd (frekvensberäkning ej möjlig på tillgängliga data).
Inom varje frekvensklass anges biverkningarna efter fallande allvarlighetsgrad.
PIOGLITAZON SOM MONOTERAPI
Ögon
synstörning
Infektioner och infestationer
övre luftvägsinfektion
Mindre vanlig:
sinuit
Undersökningar
Vanlig:
Centrala och perifera nervsystemet
Vanlig:
Mindre vanlig:
sömnlöshet
PIOGLITAZON I KOMBINATION MED METFORMIN
Blodet och lymfsystemet
Vanlig:
anemi
Ögon
synstörning
Magtarmkanalen
Mindre vanlig:
flatulens
Undersökningar:
Vanlig:
viktökning
Muskuloskeletala systemet och bindväv
Vanlig:
artralgi
Centrala och perifera nervsystemet
Vanlig:
huvudvärk
Njurar och urinvägar
Vanlig:
hematuri
Reproduktionsorgan och bröstkörtel
Vanlig:
impotens
PIOGLITAZON I KOMBINATION MED SULFONUREID
Öron och balansorgan
Mindre vanlig:
svindel
Ögon
Mindre vanlig:
synstörning
Magtarmkanalen
Vanlig:
flatulens
Allmänna symtom och/ eller symtom vid administreringsstället
Mindre vanlig:
trötthet
Undersökningar
Vanlig:
viktökning
Mindre vanlig:
ökning av laktatdehydrogenas
Metabolism och nutrition
Mindre vanliga:
ökad aptit, hypoglykemi
Centrala och perifera nervsystemet
Vanlig:
yrsel
Mindre vanlig:
huvudvärk
Njurar och urinvägar
Mindre vanliga:
glykosuri, proteinuri
Hud och subkutan vävnad
Mindre vanlig: svettning
7 PIOGLITAZON I ORAL TRIPPELBEHANDLING MED METFORMIN OCH SULFONUREID
Undersökningar
Vanlig: viktökning, förhöjt kreatinfosfokinas i blodet.
Metabolism och nutrition
Mycket vanlig: hypoglykemi
Muskuloskeletala systemet och bindväv
Vanlig:
artralgi
PIOGLITAZON I KOMBINATIONSBEHANDLING MED INSULIN
Metabolism och nutrition
Vanlig:
hypoglykemi
Allmänna symtom och/ eller symtom vid administreringsstället
Mycket vanlig:
ödem
Infektioner och infestationer
Vanlig: bronkit
Undersökningar
Vanlig: viktökning
Muskuloskeletala systemet och bindväv
Vanlig: ryggsmärta, artralgi
Andningsvägar, bröstkorg och mediastinum
Vanlig:
dyspné
Hjärtat
Vanlig:
hjärtsvikt
EFTER MARKNADSFÖRINGEN
Ögon Makulaödem: okänd frekvens
Ödem rapporterades av 6– 9% av patienterna som behandlats med pioglitazon under ett år i kontrollerade kliniska prövningar.
Frekvensen av ödem för jämförelsepreparat (sulfonureid, metformin) var 2– 5%.
De rapporterade ödemfallen var av mild till måttlig karaktär och krävde ingen utsättning av behandlingen.
Liknande viktökning erhölls i jämförelsegruppen som
8 behandlades med sulfonureid.
I kombinationsförsök med pioglitazon och metformin erhölls en genomsnittlig viktökning under ett år på 1, 5 kg, och då pioglitazon gavs i kombination med sulfonureid erhölls en viktökning på 2, 8 kg.
I kontrollgrupperna gav tillägg av en sulfonureid till metformin en genomsnittlig viktökning på 1, 3 kg och tillägg av metformin till sulfonureid en genomsnittlig viktminskning på 1, 0 kg.
Synstörningar har rapporterats framförallt under början av behandlingen, och dessa har samband med förändringar i blodglukos på grund av temporär förändring av linsens vätskefyllnad och brytningsindex, som även ses med andra diabetesmedel.
I kliniska studier med pioglitazon var förekomsten av ALAT- förhöjning, som var tre gånger större än övre gränsen för normalvärdet, lika med placebo men mindre än den som observerades i kontrollgruppen som fick metformin eller sulfonureid.
Medelvärdet på leverenzymerna reducerades vid behandling med pioglitazon.
Sällsynta fall av förhöjda leverenzymvärden och hepatocellulär dysfunktion har förekommit efter marknadsföring.
Även om dödsfall har rapporterats i mycket sällsynta fall, har något samband inte fastställts.
Frekvensen rapporterade fall av hjärtsvikt i kontrollerade kliniska studier med pioglitazon var densamma som i kontrollgrupperna som fick placebo, metformin respektive sulfonureid, men var förhöjd vid kombinationsbehandling med insulin.
I en studie på patienter med redan befintlig, större makrovaskulär sjukdom var incidensen allvarlig hjärtsvikt 1, 6% högre för pioglitazon jämfört med placebo när det gavs som tilläggsbehandling till insulin.
Emellertid ledde inte detta till en ökad mortalitet i denna studie.
Hjärtsvikt har rapporterats sällsynt efter marknadsföring av pioglitazon, men rapporterades oftare vid kombinationsbehandling med insulin eller hos patienter med tidigare hjärtsvikt.
En högre frakturincidens observerades hos kvinnor som behandlades med pioglitazon (2, 6%) jämfört med kvinnor som behandlades med jämförelsepreparat (1, 7%).
Någon ökning i frakturincidens observerades inte hos män som behandlades med pioglitazon (1, 3%) jämfört med jämförelsepreparat (1, 5%).
Någon ökning i frakturincidens observerades inte hos män som behandlades med pioglitazon (1, 7%) jämfört med jämförelsepreparat (2, 1%).
4. 9 Överdosering
Patienter har intagit pioglitazon i högre doser än den rekommenderade maximala dosen på 45 mg dagligen.
Den högsta rapporterade dosen som intagits, 120 mg/ dag under fyra dagar, följt av 180 mg/ dag under sju dagar, rapporterades inte ha givit upphov till några symtom.
Hypoglykemi kan förekomma i kombination med sulfonureider eller insulin.
Symtomatiska och allmänna stödåtgärder skall vidtas i händelse av överdosering.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: perorala diabetesmedel; Tiazolidindioner ATC kod:
A10B G 03
Pioglitazons effekt utövas sannolikt genom minskad insulinresistens.
Pioglitazon förefaller fungera genom aktivering av specifika nukleärreceptorer (ppar- g), vilket leder till ökad insulinkänslighet i
Behandling med pioglitazon har visat sig reducera glukosproduktionen i levern och öka perifert omhändertagande av glukos vid insulinresistens.
Fastande och postprandial glykemisk kontroll förbättras hos patienter med typ 2 diabetes mellitus.
Den förbättrade glykemiska kontrollen sätts i samband med en minskning av plasmainsulinkoncentrationen såväl vid fasta som efter måltid.
En klinisk studie där pioglitazon jämfördes med monoterapi av gliclazid förlängdes till två år för att utvärdera tid till behandlingssvikt (definierad som ett värde på HbA1c ≥ 8% efter de första sex månadernas behandling).
Kaplan- Meier- analys visade att tiden till behandlingssvikt var kortare hos patienter som behandlats med gliclazid jämfört med dem som erhållit pioglitazon.
Efter två år kvarstod glykemisk kontroll (definierad som HbA1c < 8%) hos 69% av de pioglitazon- behandlade patienterna jämfört med 50% hos de gliclazid- behandlade patienterna.
I en tvåårig studie, som jämförde pioglitazon och gliclazid i kombination med metformin, var glykemisk kontroll, mätt som genomsnittlig förändring av HbA1c från utgångsvärdet, densamma mellan behandlingsgrupperna efter ett år.
Försämringen av HbA1c under det andra året var långsammare med pioglitazon än med gliclazid.
Till en placebokontrollerad studie på patienter med otillräcklig glykemisk kontroll, trots 3- månaders optimerad insulinbehandling, randomiserades patienterna till 12 månaders behandling med pioglitazon eller placebo.
I pioglitazongruppen kunde insulindosen sänkas.
HOMA- analys har visat att pioglitazon förbättrar betacellfunktionen och ökar insulinkänsligheten.
Tvååriga studier har visat att denna effekt bibehålls.
I de ettåriga studierna gav pioglitazon en statistiskt signifikant minskning av albumin/ kreatinin- kvoten jämfört med utgångsvärdet.
Pioglitazons effekt (45 mg pioglitazon monoterapi mot placebo) har studerats i en liten studie under 18 veckor på typ 2 diabetiker.
Behandling med pioglitazon åtföljdes av en betydande viktökning.
Det viscerala fettet minskade signifikant medan det skedde en ökning av extraabdominalt fett.
Dylika förändringar i fördelning av kroppsfett vid behandling med pioglitazon har åtföljts av en förbättrad insulinkänslighet.
En liten men inte kliniskt signifikant ökning av LDL- kolesterolnivåer kunde påvisas.
I kliniska studier med en längd upp till två år reducerade pioglitazon totalplasmatriglycerider och fria fettsyror och ökade HDL- kolesterolnivåerna i jämförelse med placebo, metformin eller gliclazid.
Däremot observerades reducerade värden med metformin och gliclazid.
I en studie på 20 veckor reducerade pioglitazon, förutom triglycerider vid fasta, även postprandial hypertriglyceridemi genom en effekt på både absorberade och i levern syntetiserade triglycerider.
Dessa effekter var oberoende av pioglitazons effekt på glykemi och visade statistiskt signifikant skillnad jämfört med glibenklamid.
Till PROactive- studien, en studie som utvärderar pioglitazons kardiovaskulära effekter, randomiserades 5238 patienter med diabetes mellitus typ 2 och redan befintlig, större, makrovaskulär sjukdom till att få behandling upp till 3, 5 år med pioglitazon eller placebo, som tillägg till pågående behandling mot diabetes och kardiovaskulär sjukdom.
Studiepopulationen hade en genomsnittlig ålder av 62 år och de hade i genomsnitt haft diabetes i 9, 5 år.
Cirka en tredjedel av patienterna fick insulin i kombination med metformin och/ eller en sulfonureid.
För att kunna inkluderas i studien skulle patienterna ha haft en eller flera av följande: hjärtinfarkt, stroke, perkutan koronar intervention eller koronar bypass med artärtransplantat, akuta hjärtsyndrom, kranskärlssjukdom eller perifer arteriell obstruktiv sjukdom.
Nästan hälften av patienterna hade tidigare haft hjärtinfarkt och cirka 20% hade haft en stroke.
Cirka hälfen av studiepopulationen uppfyllde minst två av de kardiovaskulära inklusionskriterierna.
Nästan alla studiepatienter (95%) fick hjärt- kärlpreparat (betablockerare, ACE - hämmare, angiotensin II- antagonister, kalciumkanalblockerare, nitrater, diuretika, aspirin, statiner, fibrater).
10 Trots att studien inte uppnådde dess primära endpoint, vilken var en blandning av dödsfall, oavsett orsak, icke- dödlig hjärtinfarkt, stroke, akut kranskärlssyndrom, större benamputation, koronar revaskularisering och revaskularisering av ben, tyder resultaten på att det inte finns några negativa kardiovaskulära långtidseffekter av pioglitazon.
Förekomsten av ödem, viktuppgång och hjärtsvikt ökade dock.
Ingen ökning av antalet dödsfall på grund av hjärtsvikt observerades.
5. 2 Farmakokinetiska egenskaper
Absorption:
Efter peroral tillförsel absorberas pioglitazon snabbt, och maximala plasmakoncentrationer av oförändrat pioglitazon uppnås vanligen 2 timmar efter tillförsel.
Proportionella ökningar av plasmakoncentrationen observerades för doser från 2- 60 mg.
Steady- state uppnås efter 4- 7 dagars dosering.
Upprepad dosering leder inte till ackumulering av substansen eller dess metaboliter.
Absorptionen påverkas inte av födointag.
Den absoluta biotillgängligheten är större än 80%.
Distribution:
Den uppskattade distributionsvolymen hos människa är 0, 25 l/ kg.
Pioglitazon och alla aktiva metaboliter binds i stor utsträckning till plasmaprotein (> 99%).
Metabolism:
Pioglitazon metaboliseras i stor utsträckning via levern genom hydroxylering av alifatiska metylengrupper.
Detta sker företrädesvis via cytokrom P450 2C8, dock kan andra isoformer vara involverade men i mindre grad.
Tre av de sex identifierade metaboliterna är aktiva (M- II, M- III och M- IV).
Om hänsyn tas till aktivitet, koncentration och proteinbindning bidrar pioglitazon och metabolit M- III lika mycket till effekten.
M- IV- metaboliten är under samma förutsättningar ungefär 3 gånger så effektiv som pioglitazon medan M- II: s bidrag till effekten är minimal.
In vitro- studier har inte givit något belägg för att pioglitazon hämmar någon subtyp av cytokrom P450.
Induktion av de viktigaste inducerbara P450- isoenzymerna hos människa, 1A, 2C8/ 9 och 3A4, förekommer ej.
Interaktionsstudier har visat att pioglitazon inte har någon relevant effekt vare sig på farmakokinetiken eller på farmakodynamiken av digoxin, warfarin, fenprocoumon och metformin.
Samtidig administrering av pioglitazon och gemfibrozil (en hämmare av CYP450 2C8) eller rifampicin (en inducerare av CYP450 2C8) har rapporterats öka respektive minska plasmakoncentrationen av pioglitazon (se avsnitt 4. 5).
Eliminering:
Efter peroral tillförsel av radioaktivt märkt pioglitazon till människa återfanns märkt substans huvudsakligen i feces (55%) och en mindre mängd i urin (45%).
Hos djur kan endast en liten mängd oförändrat pioglitazon spåras i urin eller feces.
Den genomsnittliga halveringstiden för plasmaeliminering av oförändrat pioglitazon hos människa är 5 till 6 timmar och för alla de aktiva metaboliterna 16 till 23 timmar.
Äldre:
Steady- state- farmakokinetiken är likartad hos patienter över 65 år och hos yngre personer.
11 Patienter med nedsatt njurfunktion:
Hos patienter med nedsatt njurfunktion är plasmakoncentrationerna av pioglitazon och dess metaboliter lägre än de som observeras hos patienter med normal njurfunktion, men oral clearance av modersubstansen är likartad.
Sålunda är koncentrationen av fri (obunden) pioglitazon oförändrad.
Patienter med nedsatt leverfunktion:
Total plasmakoncentration av pioglitazon är oförändrad, medan distributionsvolymen ökar.
5. 3 Prekliniska säkerhetsuppgifter
I de toxikologiska studierna observerades genomgående plasmavolymexpansion med åtföljande hemodilution, anemi och reversibel, excentrisk hjärthypertrofi efter upprepad dosering till möss, råttor, hundar och apor.
Dessutom sågs ökad deposition och infiltration av fett.
Dessa fynd observerades hos alla djurslag vid koncentrationer ≤ 4 gånger dem som ges kliniskt.
Begränsad fostertillväxt var uppenbar i djurstudierna med pioglitazon.
Denna effekt tillskrivs pioglitazon genom minskning av maternell hyperinsulinism och den ökade insulinresistens som uppstår under graviditet, vilket reducerar tillgången på metaboliska substrat för fostertillväxt.
Pioglitazon visade ingen genotoxisk potential i en omfattande serie av genotoxicitetstester in vivo och in vitro.
En ökad incidens av hyperplasi (hon - och handjur) och tumörer (handjur) i urinblåsans epitel var påtaglig hos råttor som behandlats med pioglitazon i upp till 2 år.
Relevansen av dessa fynd är oklar.
Pioglitazon var inte tumorogen hos möss av något kön.
Hyperplasi i urinblåsan observerades inte hos hundar eller apor som behandlats i upp till 12 månader.
Behandling med två andra tiazolidindioner gav i en djurmodell av familjär adenomatös polypos (FAP) ökad tumörmångfald i kolon.
Relevansen av detta fynd är oklar.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Karmelloskalcium Hyprolos Laktosmonohydrat Magnesiumstearat
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar är nödvändiga för denna produkt.
12 6. 5 Förpackningstyp och innehåll
Aluminium/ aluminiumtryckförpackningar, förpackningar med 14, 28, 30, 50, 56, 84, 90 eller 98 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 150/ 001- 003, 007, 009, 016- 018
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
Datum för förnyat godkännande:
13 oktober 2005.
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
13 1.
LÄKEMEDLETS NAMN
Actos 30 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 30 mg pioglitazon i form av pioglitazonhydroklorid.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett
Tabletterna är vita till benvita, runda, plana och märkta "30" på ena sidan och "ACTOS" på andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Pioglitazon är indicerat för behandling av diabetes mellitus typ 2
som monoterapi: − till patienter (speciellt överviktiga patienter) där kost och motion givit otillräcklig kontroll och för vilka metformin är olämpligt på grund av kontraindikationer eller intolerans.
som kombinationsbehandling med ett annat peroralt diabetesmedel: − metformin, till patienter (speciellt överviktiga patienter) med otillräcklig glykemisk kontroll trots maximal tolererbar dos av metformin i monoterapi. − en sulfonureid, endast till patienter med intolerans mot metformin eller för vilka metformin är kontraindicerat, och med otillräcklig glykemisk kontroll trots maximal tolererbar dos av en sulfonureid i monoterapi.
som kombinationsbehandling med två andra perorala diabetesmedel: − metformin och en sulfonureid, till patienter (speciellt överviktiga patienter) med otillräcklig glykemisk kontroll trots kombination med två perorala diabetesmedel.
Pioglitazon är även indicerat som kombinationsbehandling med insulin till patienter med diabetes mellitus typ 2 med otillräcklig glykemisk kontroll av insulinbehandling och för vilka metformin är olämpligt på grund av kontraindikationer eller intolerans (se punkt 4. 4).
4. 2 Dosering och administreringssätt
Pioglitazontabletter skall tas oralt en gång om dagen med eller utan föda.
Pioglitazondoseringen inleds med 15 mg eller 30 mg en gång om dagen.
Dosen kan höjas stegvis upp till 45 mg en gång om dagen.
I kombination med insulin kan den gällande insulindosen bibehållas vid insättandet av pioglitazon.
Om hypoglykemi uppkommer skall insulindosen reduceras.
14 Äldre:
Ingen dosjustering är nödvändig för äldre patienter (se punkt 5. 2).
Patienter med nedsatt njurfunktion:
Ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion (kreatininclearance > 4 ml/ min) (se punkt 5. 2).
Information från dialyserade patienter saknas, och därför skall pioglitazon inte användas till sådana patienter.
Patienter med nedsatt leverfunktion:
Pioglitazon skall inte användas till patienter med nedsatt leverfunktion (se punkt 4. 4).
Barn och ungdom:
Pioglitazon rekommenderas därför ej till denna åldersgrupp.
4. 3 Kontraindikationer
Pioglitazon är kontraindicerat hos patienter med:
- överkänslighet mot den aktiva substansen eller mot något hjälpämne
- hjärtsvikt eller tidigare hjärtsvikt (NYHA klass I till IV)
- nedsatt leverfunktion
- diabetisk ketoacidos
4. 4 Varningar och försiktighet
Vätskeretention och hjärtsvikt:
Pioglitazon kan ge upphov till vätskeretention, vilket kan förvärra eller utlösa hjärtsvikt.
Vid behandling av patienter med minst en riskfaktor för hjärtsvikt (t ex tidigare hjärtinfarkt eller symtomgivande kranskärlssjukdom) skall läkaren påbörja behandlingen med den lägsta möjliga dosen, som sedan ökas stegvis.
Patienterna skall observeras med avseende på tecken och symtom på hjärtsvikt, viktökning eller ödem, särskilt de patienter som har reducerad hjärtreserv.
Patienterna skall observeras med avseende på tecken och symtom på hjärtsvikt, viktökning och ödem när pioglitazon används i kombination med insulin.
Eftersom insulin och pioglitazon båda kan ge vätskeretention kan samtidig tillförsel öka risken för ödem.
Behandlingen med pioglitazon skall avbrytas om hjärtstatus försämras.
En studie som utvärderar pioglitazons kardiovaskulära effekter har utförts på patienter yngre än 75 år med diabetes mellitus typ 2 och med redan befintlig, större makrovaskulär sjukdom.
Pioglitazon eller placebo gavs som tillägg till pågående behandling mot diabetes och kardiovaskulär sjukdom i upp till 3, 5 år.
En ökning av antalet hjärtsviktsrapporter sågs, vilket emellertid inte ledde till en ökad mortalitet i denna studie.
Försiktighet skall iakttas hos patienter äldre än 75 år på grund av begränsad erfarenhet i denna grupp.
Kontroll av leverfunktion:
Sällsynta fall av hepatocellulär dysfunktion har rapporterats efter marknadsföring (se punkt 4. 8).
Det rekommenderas därför att leverenzymer kontrolleras regelbundet hos patienter som behandlas med pioglitazon.
Leverenzymer skall kontrolleras före behandlingsstart med pioglitazon hos alla patienter.
Efter påbörjad
15 behandling med pioglitazon rekommenderas regelbunden kontroll av leverenzymer baserat på kliniskt behov.
Om ALAT- värdet ökar till 3 gånger övre normalgräns under pioglitazonbehandlingen, skall förnyad kontroll göras så snart som möjligt.
Om ALAT- värdet kvarstår på > 3 gånger övre gräns för normalvärdet skall behandlingen avbrytas.
Om en patient får symtom på leverdysfunktion, t ex oförklarligt illamående, kräkningar, buksmärta, trötthet, anorexi och/ eller mörk urin skall leverenzymerna kontrolleras.
Beslut om fortsatt behandling av patienten skall grundas på klinisk bedömning tills laboratorievärden föreligger.
Om gulsot observeras skall behandlingen avbrytas.
Viktökning:
Dosberoende viktökning observerades i de kliniska studierna med pioglitazon, vilket kan bero på ansamling av fett och i vissa fall vätskeretention.
I vissa fall kan viktuppgång vara ett symtom på hjärtsvikt, och därför bör vikten noggrant följas.
Kosten utgör en del i diabetesbehandlingen.
Patienterna skall rådas att strikt hålla sig till en kalorikontrollerad diet.
Hematologi:
En liten reduktion av hemoglobin (i genomsnitt 4% relativ reduktion) och hematokrit (4, 1% relativ reduktion), som följd av hemodilution, observerades under behandling med pioglitazon.
Liknande förändringar (hemoglobin 3– 4% och hematokrit 3, 6– 4, 1%, relativ reduktion) observerades hos patienter som behandlats med metformin och i lägre grad även hos patienter som behandlats med sulfonureid och insulin (hemoglobin 1– 2% och hematokrit 1– 3, 2%, relativ reduktion) i kontrollerade jämförande prövningar med pioglitazon.
Hypoglykemi:
En dosreduktion av sulfonureiden eller insulin kan vara nödvändig.
Ögon:
Fall av nyuppkomna eller förvärrade tillstånd av diabetesrelaterat makulaödem, med minskad synskärpa, har rapporterats efter marknadsföringen med tiazolidindioner, inklusive pioglitazon.
Många av dessa patienter upplevde samtidigt perifert ödem.
Remiss till ögonläkare bör i detta fall övervägas.
Övrigt:
I en sammanslagen analys av biverkningsrapporter avseende benfrakturer från randomiserade, kontrollerade, dubbelblinda kliniska prövningar på över 8100 pioglitazonbehandlade patienter och 7400 patienter behandlade med jämförelsepreparat, i upp till 3, 5 år, sågs en ökad incidens av benfrakturer hos kvinnor.
Frakturer observerades hos 2, 6% av kvinnorna som tog pioglitazon jämfört med 1, 7% av kvinnorna som behandlades med ett jämförelsepreparat.
Någon ökning i frakturincidens observerades inte hos män som behandlades med pioglitazon (1, 3%) jämfört med jämförelsepreparat (1, 5%).
Den beräknade frakturincidensen var 1, 9 frakturer per 100 patientår hos kvinnor behandlade med pioglitazon och 1, 1 frakturer per 100 patientår hos kvinnor som behandlades med ett jämförelsepreparat.
Den observerade överrisken för frakturer hos pioglitazonbehandlade kvinnor som observerats i detta underlag är därför 0, 8 frakturer per 100 patientår med behandling.
16 I den 3, 5- åriga PROactive- studien angående kardiovaskulär risk, hade 44/ 870 (5, 1%; 1, 0 frakturer per 100 patientår) av de pioglitazonbehandlade kvinnliga patienterna frakturer jämfört med 23/ 905 frakturer (2, 5%; 0, 5 frakturer per 100 patientår) av de kvinnliga patienter som behandlades med jämförelsepreparat.
Någon ökning i frakturincidens observerades inte hos män som behandlades med pioglitazon (1, 7%) jämfört med jämförelsepreparat (2, 1%).
Frakturrisken bör beaktas vid långtidsbehandling av kvinnor med pioglitazon.
Som en följd av förstärkt insulinaktivitet kan behandling med pioglitazon medföra att ägglossningen återkommer hos patienter med polycystiskt ovariesyndrom.
Dessa patienter kan vara i riskzonen för graviditet.
Patienterna bör vara medvetna om risken för graviditet, och om en patient önskar bli gravid eller om graviditet inträffar skall behandlingen avbrytas (se punkt 4. 6).
Pioglitazon skall användas med försiktighet vid samtidig administrering av CYP450 2C8- hämmare (t ex gemfibrozil) eller - inducerare (t ex rifampicin).
Glykemisk kontroll skall monitoreras noggrant.
Ändring av pioglitazondosen inom det rekommenderade dosintervallet eller ändringar i diabetesbehandling skall övervägas (se avsnitt 4. 5).
Actos tabletter innehåller laktosmonohydrat och skall därför inte ges till patienter med något av följande sällsynta ärftliga tillstånd: galaktosintolerans, total laktasbrist eller glukos - galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har visat att pioglitazon inte har någon relevant effekt på vare sig farmakokinetiken eller farmakodynamiken av digoxin, warfarin, fenprocoumon och metformin.
Administrering av pioglitazon tillsammans med sulfonureider tycks inte påverka farmakokinetiken av sulfonureiden.
Studier på människa tyder inte på någon induktion av det viktigaste inducerbara cytokromet P450, 1A, 2C8/ 9 och 3A4.
In vitro- studier har inte visat hämning av någon subtyp av cytokrom P450.
Interaktioner med substanser som metaboliseras av dessa enzymer, t ex perorala antikonceptionsmedel, ciklosporin, kalciumblockerare och HMG CoA- reduktashämmare, förväntas inte.
Samtidig administrering av pioglitazon och gemfibrozil (en hämmare av CYP450 2C8) har rapporterats resultera i en 3- faldig ökning av AUC för pioglitazon.
Eftersom det föreligger en ökad risk för dosrelaterade biverkningar, kan en minskning av pioglitazondosen vara nödvändig, när gemfibrozil ges samtidigt.
Noggrann monitorering av den glykemiska kontrollen skall övervägas (se avsnitt 4. 4).
Samtidig administrering av pioglitazon och rifampicin (en inducerare av CYP450 2C8) har rapporterats resultera i en minskning med 54% av AUC för pioglitazon.
Pioglitazondosen kan behöva ökas när rifampicin ges samtidigt.
Noggrann monitorering av den glykemiska kontrollen skall övervägas (se avsnitt 4. 4).
4. 6 Graviditet och amning
Användning under graviditet:
Det finns inga adekvata humandata för att bedöma säkerheten av pioglitazon under graviditet.
Långsammare fostertillväxt sågs i djurstudier med pioglitazon.
Detta ansågs bero på pioglitazons minskning av maternell hyperinsulinism och den ökade insulinresistens som uppstår under graviditet, vilket reducerar tillgången på metaboliska substrat för fostertillväxt.
Pioglitazon skall inte användas under graviditet.
Användning under amning:
Pioglitazon har påvisats i mjölk hos digivande råttor.
Det är inte känt huruvida pioglitazon utsöndras i modersmjölk hos människa.
Därför skall pioglitazon inte ges till ammande kvinnor.
17 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ingen påverkan på förmågan att framföra fordon eller använda maskiner har observerats.
4. 8 Biverkningar
Lista på biverkningar som rapporterats i högre frekvens än placebo (> 0, 5%) och som mer än ett isolerat fall vid behandling med pioglitazon i dubbelblinda studier följer nedan.
De är ordnade efter organsystem och absolut frekvens enligt MedDRA- terminologin.
Frekvenserna definieras som: mycket vanlig > 1/ 10; vanlig > 1/ 100 < 1/ 10; mindre vanlig > 1/ 1000 < 1/ 100; sällsynt > 1/ 10000, < 1/ 1000; mycket sällsynt < 1/ 10000; okänd (frekvensberäkning ej möjlig på tillgängliga data).
Inom varje frekvensklass anges biverkningarna efter fallande allvarlighetsgrad.
PIOGLITAZON SOM MONOTERAPI
Ögon
synstörning
Infektioner och infestationer
övre luftvägsinfektion
Mindre vanlig:
sinuit
Undersökningar
Vanlig:
Centrala och perifera nervsystemet
Vanlig:
Mindre vanlig:
sömnlöshet
PIOGLITAZON I KOMBINATION MED METFORMIN
Blodet och lymfsystemet
Vanlig:
anemi
Ögon
Vanlig:
synstörning
Magtarmkanalen
Mindre vanlig:
flatulens
Undersökningar
Vanlig:
viktökning
Muskuloskeletala systemet och bindväv
Vanlig:
artralgi
Centrala och perifera nervsystemet
Vanlig:
huvudvärk
Njurar och urinvägar
Vanlig:
hematuri
Reproduktionsorgan och bröstkörtel
Vanlig:
impotens
PIOGLITAZON I KOMBINATION MED SULFONUREID
Öron och balansorgan
Mindre vanlig: svindel
Ögon
Mindre vanlig:
synstörning
Magtarmkanalen
Vanlig:
flatulens
Allmänna symtom och/ eller symtom vid administreringsstället
Mindre vanlig:
trötthet
Undersökningar
Vanlig:
viktökning
Mindre vanlig:
ökning av laktatdehydrogenas
Metabolism och nutrition
Mindre vanliga:
ökad aptit, hypoglykemi
Centrala och perifera nervsystemet
Vanlig:
yrsel
Mindre vanlig:
huvudvärk
Njurar och urinvägar
Mindre vanliga:
glykosuri, proteinuri
Hud och subkutan vävnad
Mindre vanlig:
svettning
19 PIOGLITAZON I ORAL TRIPPELBEHANDLING MED METFORMIN OCH SULFONUREID
Undersökningar
Vanlig: viktökning, förhöjt kreatinfosfokinas i blodet.
Metabolism och nutrition
Mycket vanlig: hypoglykemi
Muskuloskeletala systemet och bindväv
Vanlig:
artralgi
PIOGLITAZON I KOMBINATIONSBEHANDLING MED INSULIN
Metabolism och nutrition
Vanlig:
hypoglykemi
Allmänna symtom och/ eller symtom vid administreringsstället
Mycket vanlig:
ödem
Infektioner och infestationer
Vanlig: bronkit
Undersökningar
Vanlig: viktökning
Muskuloskeletala systemet och bindväv
Vanlig: ryggsmärta, artralgi
Andningsvägar, bröstkorg och mediastinum
Vanlig:
dyspné
Hjärtat
Vanlig:
hjärtsvikt
EFTER MARKNADSFÖRINGEN
Ögon Makulaödem: okänd frekvens
Ödem rapporterades av 6– 9% av patienterna som behandlats med pioglitazon under ett år i kontrollerade kliniska prövningar.
Frekvensen av ödem för jämförelsepreparat (sulfonureid, metformin) var 2– 5%.
De rapporterade ödemfallen var av mild till måttlig karaktär och krävde ingen utsättning av behandlingen.
Liknande viktökning erhölls i jämförelsegruppen som
20 behandlades med sulfonureid.
I kombinationsförsök med pioglitazon och metformin erhölls en genomsnittlig viktökning under ett år på 1, 5 kg, och då pioglitazon gavs i kombination med sulfonureid erhölls en viktökning på 2, 8 kg.
I kontrollgrupperna gav tillägg av en sulfonureid till metformin en genomsnittlig viktökning på 1, 3 kg och tillägg av metformin till sulfonureid en genomsnittlig viktminskning på 1, 0 kg.
Synstörningar har rapporterats framförallt under början av behandlingen, och dessa har samband med förändringar i blodglukos på grund av temporär förändring av linsens vätskefyllnad och brytningsindex, som även ses med andra diabetesmedel.
I kliniska studier med pioglitazon var förekomsten av ALAT- förhöjning, som var tre gånger större än övre gränsen för normalvärdet, lika med placebo men mindre än den som observerades i kontrollgruppen som fick metformin eller sulfonureid.
Medelvärdet på leverenzymerna reducerades vid behandling med pioglitazon.
Sällsynta fall av förhöjda leverenzymvärden och hepatocellulär dysfunktion har förekommit efter marknadsföring.
Även om dödsfall har rapporterats i mycket sällsynta fall, har något samband inte fastställts.
Frekvensen rapporterade fall av hjärtsvikt i kontrollerade kliniska studier med pioglitazon var densamma som i kontrollgrupperna som fick placebo, metformin respektive sulfonureid, men var förhöjd vid kombinationsbehandling med insulin.
I en studie på patienter med redan befintlig, större makrovaskulär sjukdom var incidensen allvarlig hjärtsvikt 1, 6% högre för pioglitazon jämfört med placebo när det gavs som tilläggsbehandling till insulin.
Emellertid ledde inte detta till en ökad mortalitet i denna studie.
Hjärtsvikt har rapporterats sällsynt efter marknadsföring av pioglitazon, men rapporterades oftare vid kombinationsbehandling med insulin eller hos patienter med tidigare hjärtsvikt.
En sammanslagen analys gjordes av biverkningsrapporter avseende benfrakturer från randomiserade, kontrollerade, dubbelblinda kliniska prövningar med jämförelsepreparat på över 8100 patienter behandlade med pioglitazon och 7400 patienter behandlade med jämförelsepreparat, i upp till 3, 5 år.
En högre frakturincidens observerades hos kvinnor som behandlades med pioglitazon (2, 6%) jämfört med kvinnor som behandlades med jämförelsepreparat (1, 7%).
Någon ökning i frakturincidens observerades inte hos män som behandlades med pioglitazon (1, 3%) jämfört med jämförelsepreparat (1, 5%).
I den 3, 5- åriga PROactive- studien hade 44/ 870 (5, 1%) av de pioglitazonbehandlade kvinnliga patienterna frakturer jämfört med 23/ 905 frakturer (2, 5%) av de kvinnliga patienter som behandlades med jämförelsepreparat.
Någon ökning i frakturincidens observerades inte hos män som behandlades med pioglitazon (1, 7%) jämfört med jämförelsepreparat (2, 1%).
4. 9 Överdosering
Patienter har intagit pioglitazon i högre doser än den rekommenderade maximala dosen på 45 mg dagligen.
Den högsta rapporterade dosen som intagits, 120 mg/ dag under fyra dagar, följt av 180 mg/ dag under sju dagar, rapporterades inte ha givit upphov till några symtom.
Hypoglykemi kan förekomma i kombination med sulfonureider eller insulin.
Symtomatiska och allmänna stödåtgärder skall vidtas i händelse av överdosering.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: perorala diabetesmedel; Tiazolidindioner ATC kod:
A10B G 03
Pioglitazons effekt utövas sannolikt genom minskad insulinresistens.
Pioglitazon förefaller fungera genom aktivering av specifika nukleärreceptorer (ppar- g), vilket leder till ökad insulinkänslighet i
Behandling med pioglitazon har visat sig reducera glukosproduktionen i levern och öka perifert omhändertagande av glukos vid insulinresistens.
Fastande och postprandial glykemisk kontroll förbättras hos patienter med typ 2 diabetes mellitus.
Den förbättrade glykemiska kontrollen sätts i samband med en minskning av plasmainsulinkoncentrationen såväl vid fasta som efter måltid.
En klinisk studie där pioglitazon jämfördes med monoterapi av gliclazid förlängdes till två år för att utvärdera tid till behandlingssvikt (definierad som ett värde på HbA1c ≥ 8% efter de första sex månadernas behandling).
Kaplan- Meier- analys visade att tiden till behandlingssvikt var kortare hos patienter som behandlats med gliclazid jämfört med dem som erhållit pioglitazon.
Efter två år kvarstod glykemisk kontroll (definierad som HbA1c < 8%) hos 69% av de pioglitazon- behandlade patienterna jämfört med 50% hos de gliclazid- behandlade patienterna.
I en tvåårig studie, som jämförde pioglitazon och gliclazid i kombination med metformin, var glykemisk kontroll, mätt som genomsnittlig förändring av HbA1c från utgångsvärdet, densamma mellan behandlingsgrupperna efter ett år.
Försämringen av HbA1c under det andra året var långsammare med pioglitazon än med gliclazid.
Till en placebokontrollerad studie på patienter med otillräcklig glykemisk kontroll, trots 3- månaders optimerad insulinbehandling, randomiserades patienterna till 12 månaders behandling med pioglitazon eller placebo.
I pioglitazongruppen kunde insulindosen sänkas.
HOMA- analys har visat att pioglitazon förbättrar betacellfunktionen och ökar insulinkänsligheten.
Tvååriga studier har visat att denna effekt bibehålls.
I de ettåriga studierna gav pioglitazon en statistiskt signifikant minskning av albumin/ kreatinin- kvoten jämfört med utgångsvärdet.
Pioglitazons effekt (45 mg pioglitazon monoterapi mot placebo) har studerats i en liten studie under 18 veckor på typ 2 diabetiker.
Behandling med pioglitazon åtföljdes av en betydande viktökning.
Det viscerala fettet minskade signifikant medan det skedde en ökning av extraabdominalt fett.
Dylika förändringar i fördelning av kroppsfett vid behandling med pioglitazon har åtföljts av en förbättrad insulinkänslighet.
En liten men inte kliniskt signifikant ökning av LDL- kolesterolnivåer kunde påvisas.
I kliniska studier med en längd upp till två år reducerade pioglitazon totalplasmatriglycerider och fria fettsyror och ökade HDL- kolesterolnivåerna i jämförelse med placebo, metformin eller gliclazid.
Däremot observerades reducerade värden med metformin och gliclazid.
I en studie på 20 veckor reducerade pioglitazon, förutom triglycerider vid fasta, även postprandial hypertriglyceridemi genom en effekt på både absorberade och i levern syntetiserade triglycerider.
Dessa effekter var oberoende av pioglitazons effekt på glykemi och visade statistiskt signifikant skillnad jämfört med glibenklamid.
Till PROactive- studien, en studie som utvärderar pioglitazons kardiovaskulära effekter, randomiserades 5238 patienter med diabetes mellitus typ 2 och redan befintlig, större, makrovaskulär sjukdom till att få behandling upp till 3, 5 år med pioglitazon eller placebo, som tillägg till pågående behandling mot diabetes och kardiovaskulär sjukdom.
Studiepopulationen hade en genomsnittlig ålder av 62 år och de hade i genomsnitt haft diabetes i 9, 5 år.
Cirka en tredjedel av patienterna fick insulin i kombination med metformin och/ eller en sulfonureid.
För att kunna inkluderas i studien skulle patienterna ha haft en eller flera av följande: hjärtinfarkt, stroke, perkutan koronar intervention eller koronar bypass med artärtransplantat, akuta hjärtsyndrom, kranskärlssjukdom eller perifer arteriell obstruktiv sjukdom.
Nästan hälften av patienterna hade tidigare haft hjärtinfarkt och cirka 20% hade haft en stroke.
Cirka hälfen av studiepopulationen uppfyllde minst två av de kardiovaskulära inklusionskriterierna.
Nästan alla studiepatienter (95%) fick hjärt- kärlpreparat (betablockerare, ACE - hämmare, angiotensin II- antagonister, kalciumkanalblockerare, nitrater, diuretika, aspirin, statiner, fibrater).
22 Trots att studien inte uppnådde dess primära endpoint, vilken var en blandning av dödsfall, oavsett orsak, icke- dödlig hjärtinfarkt, stroke, akut kranskärlssyndrom, större benamputation, koronar revaskularisering och revaskularisering av ben, tyder resultaten på att det inte finns några negativa kardiovaskulära långtidseffekter av pioglitazon.
Förekomsten av ödem, viktuppgång och hjärtsvikt ökade dock.
Ingen ökning av antalet dödsfall på grund av hjärtsvikt observerades.
5. 2 Farmakokinetiska egenskaper
Absorption:
Efter peroral tillförsel absorberas pioglitazon snabbt, och maximala plasmakoncentrationer av oförändrat pioglitazon uppnås vanligen 2 timmar efter tillförsel.
Proportionella ökningar av plasmakoncentrationen observerades för doser från 2- 60 mg.
Steady- state uppnås efter 4- 7 dagars dosering.
Upprepad dosering leder inte till ackumulering av substansen eller dess metaboliter.
Absorptionen påverkas inte av födointag.
Den absoluta biotillgängligheten är större än 80%.
Distribution:
Den uppskattade distributionsvolymen hos människa är 0, 25 l/ kg.
Pioglitazon och alla aktiva metaboliter binds i stor utsträckning till plasmaprotein (> 99%).
Metabolism:
Pioglitazon metaboliseras i stor utsträckning via levern genom hydroxylering av alifatiska metylengrupper.
Detta sker företrädesvis via cytokrom P450 2C8, dock kan andra isoformer vara involverade men i mindre grad.
Tre av de sex identifierade metaboliterna är aktiva (M- II, M- III och M- IV).
Om hänsyn tas till aktivitet, koncentration och proteinbindning bidrar pioglitazon och metabolit M- III lika mycket till effekten.
M- IV- metaboliten är under samma förutsättningar ungefär 3 gånger så effektiv som pioglitazon medan M- II: s bidrag till effekten är minimal.
In vitro- studier har inte givit något belägg för att pioglitazon hämmar någon subtyp av cytokrom P450.
Induktion av de viktigaste inducerbara P450- isoenzymerna hos människa, 1A, 2C8/ 9 och 3A4, förekommer ej.
Interaktionsstudier har visat att pioglitazon inte har någon relevant effekt vare sig på farmakokinetiken eller på farmakodynamiken av digoxin, warfarin, fenprocoumon och metformin.
Samtidig administrering av pioglitazon och gemfibrozil (en hämmare av CYP450 2C8) eller rifampicin (en inducerare av CYP450 2C8) har rapporterats öka respektive minska plasmakoncentrationen av pioglitazon (se avsnitt 4. 5).
Eliminering:
Efter peroral tillförsel av radioaktivt märkt pioglitazon till människa återfanns märkt substans huvudsakligen i feces (55%) och en mindre mängd i urin (45%).
Hos djur kan endast en liten mängd oförändrat pioglitazon spåras i urin eller feces.
Den genomsnittliga halveringstiden för plasmaeliminering av oförändrat pioglitazon hos människa är 5 till 6 timmar och för alla de aktiva metaboliterna 16 till 23 timmar.
Äldre:
Steady- state- farmakokinetiken är likartad hos patienter över 65 år och hos yngre personer.
23 Patienter med nedsatt njurfunktion:
Hos patienter med nedsatt njurfunktion är plasmakoncentrationerna av pioglitazon och dess metaboliter lägre än de som observeras hos patienter med normal njurfunktion, men oral clearance av modersubstansen är likartad.
Sålunda är koncentrationen av fri (obunden) pioglitazon oförändrad.
Patienter med nedsatt leverfunktion:
Total plasmakoncentration av pioglitazon är oförändrad, medan distributionsvolymen ökar.
5. 3 Prekliniska säkerhetsuppgifter
I de toxikologiska studierna observerades genomgående plasmavolymexpansion med åtföljande hemodilution, anemi och reversibel, excentrisk hjärthypertrofi efter upprepad dosering till möss, råttor, hundar och apor.
Dessutom sågs ökad deposition och infiltration av fett.
Dessa fynd observerades hos alla djurslag vid koncentrationer ≤ 4 gånger dem som ges kliniskt.
Begränsad fostertillväxt var uppenbar i djurstudierna med pioglitazon.
Denna effekt tillskrivs pioglitazon genom minskning av maternell hyperinsulinism och den ökade insulinresistens som uppstår under graviditet, vilket reducerar tillgången på metaboliska substrat för fostertillväxt.
Pioglitazon visade ingen genotoxisk potential i en omfattande serie av genotoxicitetstester in vivo och in vitro.
En ökad incidens av hyperplasi (hon - och handjur) och tumörer (handjur) i urinblåsans epitel var påtaglig hos råttor som behandlats med pioglitazon i upp till 2 år.
Relevansen av dessa fynd är oklar.
Pioglitazon var inte tumorogen hos möss av något kön.
Hyperplasi i urinblåsan observerades inte hos hundar eller apor som behandlats i upp till 12 månader.
Behandling med två andra tiazolidindioner gav i en djurmodell av familjär adenomatös polypos (FAP) ökad tumörmångfald i kolon.
Relevansen av detta fynd är oklar.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Karmelloskalcium Hyprolos Laktosmonohydrat Magnesiumstearat
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar är nödvändiga för denna produkt.
6. 5 Förpackningstyp och innehåll
Aluminium/ aluminiumtryckförpackningar, förpackningar med 14, 28, 30, 50, 56, 84, 90 eller 98 tabletter.
24 Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 150/ 004- 006, 008, 010, 019- 021
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
Datum för förnyat godkännande:
13 oktober 2005.
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
25 1.
LÄKEMEDLETS NAMN
Actos 45 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 45 mg pioglitazon i form av pioglitazonhydroklorid.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett
Tabletterna är vita till benvita, runda, plana och märkta "45" på ena sidan och "ACTOS" på andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Pioglitazon är indicerat för behandling av diabetes mellitus typ 2
som monoterapi: − till patienter (speciellt överviktiga patienter) där kost och motion givit otillräcklig kontroll och för vilka metformin är olämpligt på grund av kontraindikationer eller intolerans.
som kombinationsbehandling med ett annat peroralt diabetesmedel: − metformin, till patienter (speciellt överviktiga patienter) med otillräcklig glykemisk kontroll trots maximal tolererbar dos av metformin i monoterapi. − en sulfonureid, endast till patienter med intolerans mot metformin eller för vilka metformin är kontraindicerat, och med otillräcklig glykemisk kontroll trots maximal tolererbar dos av en sulfonureid i monoterapi.
som kombinationsbehandling med två andra perorala diabetesmedel: − metformin och en sulfonureid, till patienter (speciellt överviktiga patienter) med otillräcklig glykemisk kontroll trots kombination med två perorala diabetesmedel.
Pioglitazon är även indicerat som kombinationsbehandling med insulin till patienter med diabetes mellitus typ 2 med otillräcklig glykemisk kontroll av insulinbehandling och för vilka metformin är olämpligt på grund av kontraindikationer eller intolerans (se punkt 4. 4).
4. 2 Dosering och administreringssätt
Pioglitazontabletter skall tas oralt en gång om dagen med eller utan föda.
Pioglitazondoseringen inleds med 15 mg eller 30 mg en gång om dagen.
Dosen kan höjas stegvis upp till 45 mg en gång om dagen.
I kombination med insulin kan den gällande insulindosen bibehållas vid insättandet av pioglitazon.
Om hypoglykemi uppkommer skall insulindosen reduceras.
26 Äldre:
Ingen dosjustering är nödvändig för äldre patienter (se punkt 5. 2).
Patienter med nedsatt njurfunktion:
Ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion (kreatininclearance > 4 ml/ min) (se punkt 5. 2).
Information från dialyserade patienter saknas, och därför skall pioglitazon inte användas till sådana patienter.
Patienter med nedsatt leverfunktion:
Pioglitazon skall inte användas till patienter med nedsatt leverfunktion (se punkt 4. 4).
Barn och ungdom:
Pioglitazon rekommenderas därför ej till denna åldersgrupp.
4. 3 Kontraindikationer
Pioglitazon är kontraindicerat hos patienter med:
- överkänslighet mot den aktiva substansen eller mot något hjälpämne
- hjärtsvikt eller tidigare hjärtsvikt (NYHA klass I till IV)
- nedsatt leverfunktion
- diabetisk ketoacidos
4. 4 Varningar och försiktighet
Vätskeretention och hjärtsvikt:
Pioglitazon kan ge upphov till vätskeretention, vilket kan förvärra eller utlösa hjärtsvikt.
Vid behandling av patienter med minst en riskfaktor för hjärtsvikt (t ex tidigare hjärtinfarkt eller symtomgivande kranskärlssjukdom) skall läkaren påbörja behandlingen med den lägsta möjliga dosen, som sedan ökas stegvis.
Patienterna skall observeras med avseende på tecken och symtom på hjärtsvikt, viktökning och ödem, särskilt de patienter som har reducerad hjärtreserv.
Patienterna skall observeras med avseende på tecken och symtom på hjärtsvikt, viktökning och ödem när pioglitazon används i kombination med insulin.
Eftersom insulin och pioglitazon båda kan ge vätskeretention kan samtidig tillförsel öka risken för ödem.
Behandlingen med pioglitazon skall avbrytas om hjärtstatus försämras.
En studie som utvärderar pioglitazons kardiovaskulära effekter har utförts på patienter yngre än 75 år med diabetes mellitus typ 2 och med redan befintlig, större makrovaskulär sjukdom.
Pioglitazon eller placebo gavs som tillägg till pågående behandling mot diabetes och kardiovaskulär sjukdom i upp till 3, 5 år.
En ökning av antalet hjärtsviktsrapporter sågs, vilket emellertid inte ledde till en ökad mortalitet i denna studie.
Försiktighet skall iakttas hos patienter äldre än 75 år på grund av begränsad erfarenhet i denna grupp.
Kontroll av leverfunktion:
Sällsynta fall av hepatocellulär dysfunktion har rapporterats efter marknadsföring (se punkt 4. 8).
Det rekommenderas därför att leverenzymer kontrolleras regelbundet hos patienter som behandlas med pioglitazon.
Leverenzymer skall kontrolleras före behandlingsstart med pioglitazon hos alla patienter.
Efter påbörjad
27 behandling med pioglitazon rekommenderas regelbunden kontroll av leverenzymer baserat på kliniskt behov.
Om ALAT- värdet ökar till 3 gånger övre normalgräns under pioglitazonbehandlingen, skall förnyad kontroll göras så snart som möjligt.
Om ALAT- värdet kvarstår på > 3 gånger övre gräns för normalvärdet skall behandlingen avbrytas.
Om en patient får symtom på leverdysfunktion, t ex oförklarligt illamående, kräkningar, buksmärta, trötthet, anorexi och/ eller mörk urin skall leverenzymerna kontrolleras.
Beslut om fortsatt behandling av patienten skall grundas på klinisk bedömning tills laboratorievärden föreligger.
Om gulsot observeras skall behandlingen avbrytas.
Viktökning:
Dosberoende viktökning observerades i de kliniska studierna med pioglitazon, vilket kan bero på ansamling av fett och i vissa fall vätskeretention.
I vissa fall kan viktuppgång vara ett symtom på hjärtsvikt, och därför bör vikten noggrant följas.
Kosten utgör en del i diabetesbehandlingen.
Patienterna skall rådas att strikt hålla sig till en kalorikontrollerad diet.
Hematologi:
En liten reduktion av hemoglobin (i genomsnitt 4% relativ reduktion) och hematokrit (4, 1% relativ reduktion), som följd av hemodilution, observerades under behandling med pioglitazon.
Liknande förändringar (hemoglobin 3– 4% och hematokrit 3, 6– 4, 1%, relativ reduktion) observerades hos patienter som behandlats med metformin och i lägre grad även hos patienter som behandlats med sulfonureid och insulin (hemoglobin 1– 2% och hematokrit 1– 3, 2%, relativ reduktion) i kontrollerade jämförande prövningar med pioglitazon.
Hypoglykemi:
En dosreduktion av sulfonureiden eller insulin kan vara nödvändig.
Ögon:
Fall av nyuppkomna eller förvärrade tillstånd av diabetesrelaterat makulaödem, med minskad synskärpa, har rapporterats efter marknadsföringen med tiazolidindioner, inklusive pioglitazon.
Många av dessa patienter upplevde samtidigt perifert ödem.
Remiss till ögonläkare bör i detta fall övervägas.
Övrigt:
I en sammanslagen analys av biverkningsrapporter avseende benfrakturer från randomiserade, kontrollerade, dubbelblinda kliniska prövningar på över 8100 pioglitazonbehandlade patienter och 7400 patienter behandlade med jämförelsepreparat, i upp till 3, 5 år, sågs en ökad incidens av benfrakturer hos kvinnor.
Frakturer observerades hos 2, 6% av kvinnorna som tog pioglitazon jämfört med 1, 7% av kvinnorna som behandlades med ett jämförelsepreparat.
Någon ökning i frakturincidens observerades inte hos män som behandlades med pioglitazon (1, 3%) jämfört med jämförelsepreparat (1, 5%).
Den beräknade frakturincidensen var 1, 9 frakturer per 100 patientår hos kvinnor behandlade med pioglitazon och 1, 1 frakturer per 100 patientår hos kvinnor som behandlades med ett jämförelsepreparat.
Den observerade överrisken för frakturer hos pioglitazonbehandlade kvinnor som observerats i detta underlag är därför 0, 8 frakturer per 100 patientår med behandling.
28 I den 3, 5- åriga PROactive- studien angående kardiovaskulär risk, hade 44/ 870 (5, 1%; 1, 0 frakturer per 100 patientår) av de pioglitazonbehandlade kvinnliga patienterna frakturer jämfört med 23/ 905 frakturer (2, 5%; 0, 5 frakturer per 100 patientår) av de kvinnliga patienter som behandlades med jämförelsepreparat.
Någon ökning i frakturincidens observerades inte hos män som behandlades med pioglitazon (1, 7%) jämfört med jämförelsepreparat (2, 1%).
Frakturrisken bör beaktas vid långtidsbehandling av kvinnor med pioglitazon.
Som en följd av förstärkt insulinaktivitet kan behandling med pioglitazon medföra att ägglossningen återkommer hos patienter med polycystiskt ovariesyndrom.
Dessa patienter kan vara i riskzonen för graviditet.
Patienterna bör vara medvetna om risken för graviditet, och om en patient önskar bli gravid eller om graviditet inträffar skall behandlingen avbrytas (se punkt 4. 6).
Pioglitazon skall användas med försiktighet vid samtidig administrering av CYP450 2C8- hämmare (t ex gemfibrozil) eller - inducerare (t ex rifampicin).
Glykemisk kontroll skall monitoreras noggrant.
Ändring av pioglitazondosen inom det rekommenderade dosintervallet eller ändringar i diabetesbehandling skall övervägas (se avsnitt 4. 5).
Actos tabletter innehåller laktosmonohydrat och skall därför inte ges till patienter med något av följande sällsynta ärftliga tillstånd: galaktosintolerans, total laktasbrist eller glukos - galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har visat att pioglitazon inte har någon relevant effekt på vare sig farmakokinetiken eller farmakodynamiken av digoxin, warfarin, fenprocoumon och metformin.
Administrering av pioglitazon tillsammans med sulfonureider tycks inte påverka farmakokinetiken av sulfonureiden.
Studier på människa tyder inte på någon induktion av det viktigaste inducerbara cytokromet P450, 1A, 2C8/ 9 och 3A4.
In vitro- studier har inte visat hämning av någon subtyp av cytokrom P450.
Interaktioner med substanser som metaboliseras av dessa enzymer, t ex perorala antikonceptionsmedel, ciklosporin, kalciumblockerare och HMG CoA- reduktashämmare, förväntas inte.
Samtidig administrering av pioglitazon och gemfibrozil (en hämmare av CYP450 2C8) har rapporterats resultera i en 3- faldig ökning av AUC för pioglitazon.
Eftersom det föreligger en ökad risk för dosrelaterade biverkningar, kan en minskning av pioglitazondosen vara nödvändig, när gemfibrozil ges samtidigt.
Noggrann monitorering av den glykemiska kontrollen skall övervägas (se avsnitt 4. 4).
Samtidig administrering av pioglitazon och rifampicin (en inducerare av CYP450 2C8) har rapporterats resultera i en minskning med 54% av AUC för pioglitazon.
Pioglitazondosen kan behöva ökas när rifampicin ges samtidigt.
Noggrann monitorering av den glykemiska kontrollen skall övervägas (se avsnitt 4. 4).
4. 6 Graviditet och amning
Användning under graviditet:
Det finns inga adekvata humandata för att bedöma säkerheten av pioglitazon under graviditet.
Långsammare fostertillväxt sågs i djurstudier med pioglitazon.
Detta ansågs bero på pioglitazons minskning av maternell hyperinsulinism och den ökade insulinresistens som uppstår under graviditet, vilket reducerar tillgången på metaboliska substrat för fostertillväxt.
Pioglitazon skall inte användas under graviditet.
Användning under amning:
Pioglitazon har påvisats i mjölk hos digivande råttor.
Det är inte känt huruvida pioglitazon utsöndras i modersmjölk hos människa.
Därför skall pioglitazon inte ges till ammande kvinnor.
29 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ingen påverkan på förmågan att framföra fordon eller använda maskiner har observerats.
4. 8 Biverkningar
Lista på biverkningar som rapporterats i högre frekvens än placebo (> 0, 5%) och som mer än ett isolerat fall vid behandling med pioglitazon i dubbelblinda studier följer nedan.
De är ordnade efter organsystem och absolut frekvens enligt MedDRA- terminologin.
Frekvenserna definieras som: mycket vanlig > 1/ 10; vanlig > 1/ 100 < 1/ 10; mindre vanlig > 1/ 1000 < 1/ 100; sällsynt > 1/ 10000, < 1/ 1000; mycket sällsynt < 1/ 10000; okänd (frekvensberäkning ej möjlig på tillgängliga data).
Inom varje frekvensklass anges biverkningarna efter fallande allvarlighetsgrad.
PIOGLITAZON SOM MONOTERAPI
Ögon
synstörning
Infektioner och infestationer
övre luftvägsinfektion
Mindre vanlig:
sinuit
Undersökningar
Vanlig:
Centrala och perifera nervsystemet
Vanlig:
Mindre vanlig:
sömnlöshet
PIOGLITAZON I KOMBINATION MED METFORMIN
Blodet och lymfsystemet
Vanlig:
anemi
Ögon
Vanlig:
synstörning
Magtarmkanalen
Mindre vanlig:
flatulens
Undersökningar
Vanlig:
viktökning
Muskuloskeletala systemet och bindväv
Vanlig:
artralgi
Centrala och perifera nervsystemet
Vanlig:
huvudvärk
Njurar och urinvägar
Vanlig:
hematuri
Reproduktionsorgan och bröstkörtel
Vanlig:
impotens
PIOGLITAZON I KOMBINATION MED SULFONUREID
Öron och balansorgan
Mindre vanlig:
svindel
Ögon
Mindre vanlig:
synstörning
Magtarmkanalen
Vanlig:
flatulens
Allmänna symtom och/ eller symtom vid administreringsstället
Mindre vanlig:
trötthet
Undersökningar
Vanlig:
viktökning
Mindre vanlig:
ökning av laktatdehydrogenas
Metabolism och nutrition
Mindre vanliga:
ökad aptit, hypoglykemi
Centrala och perifera nervsystemet
Vanlig:
yrsel
Mindre vanlig:
huvudvärk
Njurar och urinvägar
Mindre vanliga:
glykosuri, proteinuri
Hud och subkutan vävnad
Mindre vanlig:
svettning
31 PIOGLITAZON I ORAL TRIPPELBEHANDLING MED METFORMIN OCH SULFONUREID
Undersökningar
Vanlig: viktökning, förhöjt kreatinfosfokinas i blodet.
Metabolism och nutrition
Mycket vanlig: hypoglykemi
Muskuloskeletala systemet och bindväv
Vanlig:
artralgi
PIOGLITAZON I KOMBINATIONSBEHANDLING MED INSULIN
Metabolism och nutrition
Vanlig:
hypoglykemi
Allmänna symtom och/ eller symtom vid administreringsstället
Mycket vanlig:
ödem
Infektioner och infestationer
Vanlig: bronkit
Undersökningar
Vanlig: viktökning
Muskuloskeletala systemet och bindväv
Vanlig: ryggsmärta, artralgi
Andningsvägar, bröstkorg och mediastinum
Vanlig:
dyspné
Hjärtat
Vanlig:
hjärtsvikt
EFTER MARKNADSFÖRINGEN
Ögon:
Makulaödem: okänd frekvens
Ödem rapporterades av 6– 9% av patienterna som behandlats med pioglitazon under ett år i kontrollerade kliniska prövningar.
Frekvensen av ödem för jämförelsepreparat (sulfonureid, metformin) var 2– 5%.
De rapporterade ödemfallen var av mild till måttlig karaktär och krävde ingen utsättning av behandlingen.
Liknande viktökning erhölls i jämförelsegruppen som
32 behandlades med sulfonureid.
I kombinationsförsök med pioglitazon och metformin erhölls en genomsnittlig viktökning under ett år på 1, 5 kg, och då pioglitazon gavs i kombination med sulfonureid erhölls en viktökning på 2, 8 kg.
I kontrollgrupperna gav tillägg av en sulfonureid till metformin en genomsnittlig viktökning på 1, 3 kg och tillägg av metformin till sulfonureid en genomsnittlig viktminskning på 1, 0 kg.
Synstörningar har rapporterats framförallt under början av behandlingen, och dessa har samband med förändringar i blodglukos på grund av temporär förändring av linsens vätskefyllnad och brytningsindex, som även ses med andra diabetesmedel.
I kliniska studier med pioglitazon var förekomsten av ALAT- förhöjning, som var tre gånger större än övre gränsen för normalvärdet, lika med placebo men mindre än den som observerades i kontrollgruppen som fick metformin eller sulfonureid.
Medelvärdet på leverenzymerna reducerades vid behandling med pioglitazon.
Sällsynta fall av förhöjda leverenzymvärden och hepatocellulär dysfunktion har förekommit efter marknadsföring.
Även om dödsfall har rapporterats i mycket sällsynta fall, har något samband inte fastställts.
Frekvensen rapporterade fall av hjärtsvikt i kontrollerade kliniska studier med pioglitazon var densamma som i kontrollgrupperna som fick placebo, metformin respektive sulfonureid, men var förhöjd vid kombinationsbehandling med insulin.
I en studie på patienter med redan befintlig, större makrovaskulär sjukdom var incidensen allvarlig hjärtsvikt 1, 6% högre för pioglitazon jämfört med placebo när det gavs som tilläggsbehandling till insulin.
Emellertid ledde inte detta till en ökad mortalitet i denna studie.
Hjärtsvikt har rapporterats sällsynt efter marknadsföring av pioglitazon, men rapporterades oftare vid kombinationsbehandling med insulin eller hos patienter med tidigare hjärtsvikt.
En sammanslagen analys gjordes av biverkningsrapporter avseende benfrakturer från randomiserade, kontrollerade, dubbelblinda kliniska prövningar med jämförelsepreparat på över 8100 patienter behandlade med pioglitazon och 7400 patienter behandlade med jämförelsepreparat, i upp till 3, 5 år.
En högre frakturincidens observerades hos kvinnor som behandlades med pioglitazon (2, 6%) jämfört med kvinnor som behandlades med jämförelsepreparat (1, 7%).
Någon ökning i frakturincidens observerades inte hos män som behandlades med pioglitazon (1, 3%) jämfört med jämförelsepreparat (1, 5%).
I den 3, 5- åriga PROactive- studien hade 44/ 870 (5, 1%) av de pioglitazonbehandlade kvinnliga patienterna frakturer jämfört med 23/ 905 frakturer (2, 5%) av de kvinnliga patienter som behandlades med jämförelsepreparat.
Någon ökning i frakturincidens observerades inte hos män som behandlades med pioglitazon (1, 7%) jämfört med jämförelsepreparat (2, 1%).
4. 9 Överdosering
Patienter har intagit pioglitazon i högre doser än den rekommenderade maximala dosen på 45 mg dagligen.
Den högsta rapporterade dosen som intagits, 120 mg/ dag under fyra dagar, följt av 180 mg/ dag under sju dagar, rapporterades inte ha givit upphov till några symtom.
Hypoglykemi kan förekomma i kombination med sulfonureider eller insulin.
Symtomatiska och allmänna stödåtgärder skall vidtas i händelse av överdosering.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: perorala diabetesmedel; Tiazolidindioner ATC kod:
A10B G 03
Pioglitazons effekt utövas sannolikt genom minskad insulinresistens.
Pioglitazon förefaller fungera genom aktivering av specifika nukleärreceptorer (ppar- g), vilket leder till ökad insulinkänslighet i
Behandling med pioglitazon har visat sig reducera glukosproduktionen i levern och öka perifert omhändertagande av glukos vid insulinresistens.
Fastande och postprandial glykemisk kontroll förbättras hos patienter med typ 2 diabetes mellitus.
Den förbättrade glykemiska kontrollen sätts i samband med en minskning av plasmainsulinkoncentrationen såväl vid fasta som efter måltid.
En klinisk studie där pioglitazon jämfördes med monoterapi av gliclazid förlängdes till två år för att utvärdera tid till behandlingssvikt (definierad som ett värde på HbA1c ≥ 8% efter de första sex månadernas behandling).
Kaplan- Meier- analys visade att tiden till behandlingssvikt var kortare hos patienter som behandlats med gliclazid jämfört med dem som erhållit pioglitazon.
Efter två år kvarstod glykemisk kontroll (definierad som HbA1c < 8%) hos 69% av de pioglitazon- behandlade patienterna jämfört med 50% hos de gliclazid- behandlade patienterna.
I en tvåårig studie, som jämförde pioglitazon och gliclazid i kombination med metformin, var glykemisk kontroll, mätt som genomsnittlig förändring av HbA1c från utgångsvärdet, densamma mellan behandlingsgrupperna efter ett år.
Försämringen av HbA1c under det andra året var långsammare med pioglitazon än med gliclazid.
Till en placebokontrollerad studie på patienter med otillräcklig glykemisk kontroll, trots 3- månaders optimerad insulinbehandling, randomiserades patienterna till 12 månaders behandling med pioglitazon eller placebo.
I pioglitazongruppen kunde insulindosen sänkas.
HOMA- analys har visat att pioglitazon förbättrar betacellfunktionen och ökar insulinkänsligheten.
Tvååriga studier har visat att denna effekt bibehålls.
I de ettåriga studierna gav pioglitazon en statistiskt signifikant minskning av albumin/ kreatinin- kvoten jämfört med utgångsvärdet.
Pioglitazons effekt (45 mg pioglitazon monoterapi mot placebo) har studerats i en liten studie under 18 veckor på typ 2 diabetiker.
Behandling med pioglitazon åtföljdes av en betydande viktökning.
Det viscerala fettet minskade signifikant medan det skedde en ökning av extraabdominalt fett.
Dylika förändringar i fördelning av kroppsfett vid behandling med pioglitazon har åtföljts av en förbättrad insulinkänslighet.
En liten men inte kliniskt signifikant ökning av LDL- kolesterolnivåer kunde påvisas.
I kliniska studier med en längd upp till två år reducerade pioglitazon totalplasmatriglycerider och fria fettsyror och ökade HDL- kolesterolnivåerna i jämförelse med placebo, metformin eller gliclazid.
Däremot observerades reducerade värden med metformin och gliclazid.
I en studie på 20 veckor reducerade pioglitazon, förutom triglycerider vid fasta, även postprandial hypertriglyceridemi genom en effekt på både absorberade och i levern syntetiserade triglycerider.
Dessa effekter var oberoende av pioglitazons effekt på glykemi och visade statistiskt signifikant skillnad jämfört med glibenklamid.
Till PROactive- studien, en studie som utvärderar pioglitazons kardiovaskulära effekter, randomiserades 5238 patienter med diabetes mellitus typ 2 och redan befintlig, större, makrovaskulär sjukdom till att få behandling upp till 3, 5 år med pioglitazon eller placebo, som tillägg till pågående behandling mot diabetes och kardiovaskulär sjukdom.
Studiepopulationen hade en genomsnittlig ålder av 62 år och de hade i genomsnitt haft diabetes i 9, 5 år.
Cirka en tredjedel av patienterna fick insulin i kombination med metformin och/ eller en sulfonureid.
För att kunna inkluderas i studien skulle patienterna ha haft en eller flera av följande: hjärtinfarkt, stroke, perkutan koronar intervention eller koronar bypass med artärtransplantat, akuta hjärtsyndrom, kranskärlssjukdom eller perifer arteriell obstruktiv sjukdom.
Nästan hälften av patienterna hade tidigare haft hjärtinfarkt och cirka 20% hade haft en stroke.
Cirka hälfen av studiepopulationen uppfyllde minst två av de kardiovaskulära inklusionskriterierna.
Nästan alla studiepatienter (95%) fick hjärt- kärlpreparat (betablockerare, ACE - hämmare, angiotensin II- antagonister, kalciumkanalblockerare, nitrater, diuretika, aspirin, statiner, fibrater).
34 Trots att studien inte uppnådde dess primära endpoint, vilken var en blandning av dödsfall, oavsett orsak, icke- dödlig hjärtinfarkt, stroke, akut kranskärlssyndrom, större benamputation, koronar revaskularisering och revaskularisering av ben, tyder resultaten på att det inte finns några negativa kardiovaskulära långtidseffekter av pioglitazon.
Förekomsten av ödem, viktuppgång och hjärtsvikt ökade dock.
Ingen ökning av antalet dödsfall på grund av hjärtsvikt observerades.
5. 2 Farmakokinetiska egenskaper
Absorption:
Efter peroral tillförsel absorberas pioglitazon snabbt, och maximala plasmakoncentrationer av oförändrat pioglitazon uppnås vanligen 2 timmar efter tillförsel.
Proportionella ökningar av plasmakoncentrationen observerades för doser från 2- 60 mg.
Steady- state uppnås efter 4- 7 dagars dosering.
Upprepad dosering leder inte till ackumulering av substansen eller dess metaboliter.
Absorptionen påverkas inte av födointag.
Den absoluta biotillgängligheten är större än 80%.
Distribution:
Den uppskattade distributionsvolymen hos människa är 0, 25 l/ kg.
Pioglitazon och alla aktiva metaboliter binds i stor utsträckning till plasmaprotein (> 99%).
Metabolism:
Pioglitazon metaboliseras i stor utsträckning via levern genom hydroxylering av alifatiska metylengrupper.
Detta sker företrädesvis via cytokrom P450 2C8, dock kan andra isoformer vara involverade men i mindre grad.
Tre av de sex identifierade metaboliterna är aktiva (M- II, M- III och M- IV).
Om hänsyn tas till aktivitet, koncentration och proteinbindning bidrar pioglitazon och metabolit M- III lika mycket till effekten.
M- IV- metaboliten är under samma förutsättningar ungefär 3 gånger så effektiv som pioglitazon medan M- II: s bidrag till effekten är minimal.
In vitro- studier har inte givit något belägg för att pioglitazon hämmar någon subtyp av cytokrom P450.
Induktion av de viktigaste inducerbara P450- isoenzymerna hos människa, 1A, 2C8/ 9 och 3A4, förekommer ej.
Interaktionsstudier har visat att pioglitazon inte har någon relevant effekt vare sig på farmakokinetiken eller på farmakodynamiken av digoxin, warfarin, fenprocoumon och metformin.
Samtidig administrering av pioglitazon och gemfibrozil (en hämmare av CYP450 2C8) eller rifampicin (en inducerare av CYP450 2C8) har rapporterats öka repektive minska plasmakoncentrationen av pioglitazon (se avsnitt 4. 5).
Eliminering:
Efter peroral tillförsel av radioaktivt märkt pioglitazon till människa återfanns märkt substans huvudsakligen i feces (55%) och en mindre mängd i urin (45%).
Hos djur kan endast en liten mängd oförändrat pioglitazon spåras i urin eller feces.
Den genomsnittliga halveringstiden för plasmaeliminering av oförändrat pioglitazon hos människa är 5 till 6 timmar och för alla de aktiva metaboliterna 16 till 23 timmar.
Äldre:
Steady- state- farmakokinetiken är likartad hos patienter över 65 år och hos yngre personer.
35 Patienter med nedsatt njurfunktion:
Hos patienter med nedsatt njurfunktion är plasmakoncentrationerna av pioglitazon och dess metaboliter lägre än de som observeras hos patienter med normal njurfunktion, men oral clearance av modersubstansen är likartad.
Sålunda är koncentrationen av fri (obunden) pioglitazon oförändrad.
Patienter med nedsatt leverfunktion:
Total plasmakoncentration av pioglitazon är oförändrad, medan distributionsvolymen ökar.
5. 3 Prekliniska säkerhetsuppgifter
I de toxikologiska studierna observerades genomgående plasmavolymexpansion med åtföljande hemodilution, anemi och reversibel, excentrisk hjärthypertrofi efter upprepad dosering till möss, råttor, hundar och apor.
Dessutom sågs ökad deposition och infiltration av fett.
Dessa fynd observerades hos alla djurslag vid koncentrationer ≤ 4 gånger dem som ges kliniskt.
Begränsad fostertillväxt var uppenbar i djurstudierna med pioglitazon.
Denna effekt tillskrivs pioglitazon genom minskning av maternell hyperinsulinism och den ökade insulinresistens som uppstår under graviditet, vilket reducerar tillgången på metaboliska substrat för fostertillväxt.
Pioglitazon visade ingen genotoxisk potential i en omfattande serie av genotoxicitetstester in vivo och in vitro.
En ökad incidens av hyperplasi (hon - och handjur) och tumörer (handjur) i urinblåsans epitel var påtaglig hos råttor som behandlats med pioglitazon i upp till 2 år.
Relevansen av dessa fynd är oklar.
Pioglitazon var inte tumorogen hos möss av något kön.
Hyperplasi i urinblåsan observerades inte hos hundar eller apor som behandlats i upp till 12 månader.
Behandling med två andra tiazolidindioner gav i en djurmodell av familjär adenomatös polypos (FAP) ökad tumörmångfald i kolon.
Relevansen av detta fynd är oklar.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Karmelloskalcium Hyprolos Laktosmonohydrat Magnesiumstearat
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar är nödvändiga för denna produkt.
36 6. 5 Förpackningstyp och innehåll
Aluminium/ aluminiumtryckförpackningar, förpackningar med 14, 28, 30, 50, 56, 84, 90 eller 98 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 150/ 011- 015, 022- 024
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
Datum för förnyat godkännande:
13 oktober 2005.
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
37 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
38 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Takeda Ireland Limited Bray Business Park, Kilruddey, County Wicklow Irland
Lilly S. A.
Avda de la Industria 30 28108 Alcobendas (Madrid) Spanien
I läkemedlets tryckta bipacksedel skall namn på och adress till tillverkaren som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning skall lämna in ytterligare en 6- månaders periodisk säkerhetsrapport i september 2005 och därefter varje år såvida inte CHMP beslutar annorlunda.
Innehavaren av godkännandet förbinder sig att utföra säkerhetsuppföljning i enlighet med säkerhetsplanen.
Ett uppdaterat riskhanteringssystem skall företes i enlighet med CHMP ” Guideline on Risk Management Systems for medicinal products for human use ”.
39 BILAGA III
MÄRKNING OCH BIPACKSEDEL
40 A.
MÄRKNING
41 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Actos 15 mg tabletter
Pioglitazon (som hydroklorid)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 15 mg pioglitazon (som hydroklorid).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat.
För ytterligare information se bipacksedel.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 30 tabletter 50 tabletter 56 tabletter 84 tabletter 90 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{månad/ år}
42 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 150/ 007, 14 tabletter EU/ 1/ 00/ 150/ 001, 28 tabletter EU/ 1/ 00/ 150/ 016, 30 tabletter EU/ 1/ 00/ 150/ 002, 50 tabletter EU/ 1/ 00/ 150/ 009, 56 tabletter EU/ 1/ 00/ 150/ 017, 84 tabletter EU/ 1/ 00/ 150/ 018, 90 tabletter EU/ 1/ 00/ 150/ 003, 98 tabletter
13.
BATCHNUMMER
Sats:
{nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Actos 15 mg
43 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Actos 30 mg tabletter
Pioglitazon (som hydroklorid)
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
Varje tablett innehåller 30 mg pioglitazon (som hydroklorid).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat.
För ytterligare information se bipacksedel.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 30 tabletter 50 tabletter 56 tabletter 84 tabletter 90 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{månad/ år}
44 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE3 Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 150/ 008, 14 tabletter EU/ 1/ 00/ 150/ 004, 28 tabletter EU/ 1/ 00/ 150/ 019, 30 tabletter EU/ 1/ 00/ 150/ 005, 50 tabletter EU/ 1/ 00/ 150/ 010, 56 tabletter EU/ 1/ 00/ 150/ 020, 84 tabletter EU/ 1/ 00/ 150/ 021, 90 tabletter EU/ 1/ 00/ 150/ 006, 98 tabletter
13.
BATCHNUMMER
Sats:
{nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Actos 30 mg
45 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Actos 45 mg tabletter
Pioglitazon (som hydroklorid)
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
Varje tablett innehåller 45 mg pioglitazon (som hydroklorid).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat.
För ytterligare information se bipacksedel.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 30 tabletter 50 tabletter 56 tabletter 84 tabletter 90 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{månad/ år}
46 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 150/ 011, 14 tabletter EU/ 1/ 00/ 150/ 012, 28 tabletter EU/ 1/ 00/ 150/ 022, 30 tabletter EU/ 1/ 00/ 150/ 013, 50 tabletter EU/ 1/ 00/ 150/ 014, 56 tabletter EU/ 1/ 00/ 150/ 023, 84 tabletter EU/ 1/ 00/ 150/ 024, 90 tabletter EU/ 1/ 00/ 150/ 015, 98 tabletter
13.
BATCHNUMMER
Sats:
{nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Actos 45 mg
47 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Actos 15 mg tabletter
Pioglitazon (HCl)
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Takeda (logo)
3.
UTGÅNGSDATUM
Utg. dat.:
{månad/ år}
4.
BATCHNUMMER
Sats:
{nummer}
5.
VECKODAGSFÖRKORTNINGAR (ENDAST 14, 28, 56, 84 OCH 98 FÖRPACKNINGAR)
MÅN TIS ONS TOR FRE LÖR SÖN
48 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Actos 30 mg tabletter
Pioglitazon (HCl)
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Takeda (logo)
3.
UTGÅNGSDATUM
Utg. dat.:
{månad/ år}
4.
BATCHNUMMER
Sats:
{nummer}
5.
VECKODAGSFÖRKORTNINGAR (ENDAST 14, 28, 56, 84 OCH 98 FÖRPACKNINGAR)
MÅN TIS ONS TOR FRE LÖR SÖN
49 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Actos 45 mg tabletter
Pioglitazon (HCl)
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Takeda (logo)
3.
UTGÅNGSDATUM
Utg. dat.:
{månad/ år}
4.
BATCHNUMMER
Sats:
{nummer}
5.
VECKODAGSFÖRKORTNINGAR (ENDAST 14, 28, 56, 84 OCH 98 FÖRPACKNINGAR)
MÅN TIS ONS TOR FRE LÖR SÖN
50 B.
BIPACKSEDEL
51 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN ACTOS 15 mg TABLETTER (Pioglitazon (som hydroklorid))
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Actos är och vad det används för 2.
Innan du tar Actos 3.
Hur du tar Actos 4.
Eventuella biverkningar 5.
Hur Actos ska förvaras 6.
Övriga upplysningar
1.
VAD ACTOS ÄR OCH VAD DET ANVÄNDS FÖR
Actos 15 mg tabletter är ett läkemedel mot diabetes som används för att behandla typ 2 diabetes mellitus.
Denna typ av diabetes benämns även ” icke- insulinberoende ” och uppstår vanligtvis i vuxen ålder.
Actos 15 mg tabletter hjälper till att hålla blodsockernivån under kontroll vid typ 2 diabetes så att kroppen bättre kan utnyttja det insulin som bildas.
Actos 15 mg tabletter kan användas enbart eller tillsammans med metformin - och/ eller sulfonureidtabletter.
Dessa tabletter används också mot diabetes.
Actos 15 mg tabletter kan även användas tillsammans med insulin.
2.
INNAN DU TAR ACTOS
Ta inte Actos 15 mg tabletter
- Om du är allergisk (överkänslig) mot pioglitazon eller något av övriga innehållsämnen i Actos
15 mg tabletter
- Om du har hjärtsvikt
- Om du har leversjukdom
Var särskilt försiktig med Actos 15 mg tabletter
Tala med din läkare innan du börjar ta detta läkemedel
- Om du har en typ av diabetesrelaterad ögonsjukdom som heter makulaödem (svullnad i bakre
delen av ögat).
- Om du planerar att bli gravid.
- Om du ammar.
- Om du har polycystiskt ovariesyndrom.
Vid detta tillstånd kan effekten av medicinen öka
möjligheten att bli gravid.
- Om du har problem med lever eller hjärta.
- Om du är under 18 år, eftersom användning ej rekommenderas till denna åldersgrupp.
Intag av Actos 15 mg tabletter med mat och dryck Tabletterna kan tas vid eller efter måltid eller på fastande mage.
Tabletterna skall sväljas tillsammans med ett glas vatten.
Graviditet Tala om för din läkare om du är gravid eller tror att du är gravid eller planerar graviditet.
Läkaren kommer att råda dig att sluta ta detta läkemedel.
Amning Tala om för din läkare om du ammar eller tänker amma ditt barn.
Läkaren kommer att råda dig att sluta ta detta läkemedel.
Körförmåga och användning av maskiner Pioglitazon påverkar ej förmågan att köra bil eller använda maskiner.
Viktig information om något innehållsämne i Actos 15 mg tabletter Detta läkemedel innehåller laktosmonohydrat.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar Actos 15 mg tabletter.
Intag av andra läkemedel Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Du kan vanligtvis fortsätta att ta andra läkemedel medan du behandlas med Actos 15 mg tabletter.
3.
HUR DU TAR ACTOS
En tablett tas en gång dagligen.
Läkaren kan vid behov be dig ta en annan dos.
Om du tycker att effekten av Actos 15 mg tabletter är för svag, ska du kontakta din läkare.
Actos 15 mg tabletter kan tas med eller utan föda.
När Actos 15 mg tabletter tas i kombination med andra läkemedel som används för att behandla diabetes (som t ex insulin, klorpropamid, glibenklamid, gliclazid, tolbutamid), talar din läkare om för dig om du behöver ta en mindre dos av något av dina läkemedel.
Din läkare kommer att ta blodprov regelbundet under behandlingen med Actos.
Detta görs för att kontrollera att levern fungerar normalt.
Om du rekommenderats diabeteskost skall du fortsätta med denna medan du tar Actos 15 mg tabletter.
Kontrollera vikten regelbundet och informera din läkare om vikten ökar.
Vissa patienter som haft typ 2 diabetes mellitus under många år och med hjärtsjukdom eller tidigare stroke utvecklade hjärtsvikt vid behandling med Actos och insulin.
Informera din läkare så snart som möjligt om du får tecken på hjärtsvikt såsom oväntad andnöd, snabb viktökning eller lokal svullnad (ödem).
I kliniska prövningar där pioglitazon jämfördes med andra orala läkemedel mot diabetes eller placebo (tabletter utan verksamt ämne), sågs ett högre antal benfrakturer hos kvinnor (men inte hos män) som tog pioglitazon.
Din läkare kommer att beakta detta när han/ hon behandlar din diabetes.
53 Om du har tagit för stor mängd av Actos 15 mg tabletter Om du av misstag tar för många tabletter, eller om någon annan eller ett barn tar ditt läkemedel, tala omedelbart med en läkare eller apotekspersonal.
Om du har glömt att ta Actos 15 mg tabletter Försök att ta Actos 15 mg tabletter dagligen såsom ordinerats.
Om du emellertid glömmer en dos, fortsätt bara med nästa dos som vanligt.
Ta inte dubbel dos för att kompensera för glömd tablett.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Actos 15 mg tabletter orsaka biverkningar men alla användare behöver inte få dem.
Några patienter har fått följande biverkningar av Actos 15 mg tabletter
- begränsad svullnad (ödem)
- viktökning
- huvudvärk
- bihåleinflammation
- luftvägsinfektion
- yrsel
- svindel
- känsellöshet
- synstörning
- dimsyn på grund av svullnad (eller vätska) i bakre delen av ögat.
Vid uppkomst eller försämring
av dessa symtom, kontakta läkare så snart som möjligt.
- väderspänning
- ledsmärta
- impotens
- svettning
- trötthet
- sömnlöshet
- minskat blodsocker (hypoglykemi), socker i urinen, äggvita i urinen, blod i urinen
- försämrad leverfunktion i sällsynta fall
- en liten minskning av antalet röda blodkroppar.
- ryggont
- andnöd
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR ACTOS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Inga särskilda förvaringsanvisningar är nödvändiga för denna produkt.
Används före utgångsdatum som anges på kartongen.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
54 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen i Actos 15 mg tabletter är pioglitazon.
Varje tablett innehåller 15 mg pioglitazon (som hydroklorid).
Övriga innehållsämnen är laktosmonohydrat, hyprolos, karmelloskalcium och magnesiumstearat.
Läkemedlets utseende och förpackningsstorlekar Actos 15 mg tabletter är vita till benvita, runda, kupade (konvexa) tabletter märkta "15" på ena sidan och ” ACTOS ” på andra sidan.
Tabletterna levereras i tryckförpackningar med 14, 28, 30, 50, 56, 84, 90 eller 98 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare Innehavare av godkännande för försäljning:
Takeda Global Research and Development Centre (Europe) Ltd, 61 Aldwych, London, WC2B 4AE, Storbritannien.
Tillverkare:
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Irland.
Lilly S. A., Avda. de la Industria 30, 28108 Alcobendas (Madrid), Spanien.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Luxembourg/ Luxemburg België/ Belgique/ Belgien Takeda Global R & D Centre (Europe), Takeda Global R & D Centre (Europe), Royaume- Uni Royaume- Uni Tél/ Tel: + 44 (0) 20 3116 8954 Tél/ Tel: + 44 (0) 20 3116 8953
Magyarország България Lilly Hungária Kft.
Takeda Global R & D Centre (Europe), Tel: + 36 1 328 5100 Обединеното кралство Teл.: +44 (0) 20 3116 8000
Malta Česká republika Takeda Italia Farmaceutici SpA ELI LILLY ČR, s. r. o.
Tel: + 39 06 5026 01 Tel: + 420 234 664 111
Nederland Danmark Eli Lilly Nederland B. V.
Takeda Global R & D Centre (Europe), Tel: + 31 (0) 30 60 25 800 Storbritannien Tlf: + 44 (0) 20 3116 8952
Norge Deutschland Takeda Global R & D Centre (Europe), Takeda Pharma GmbH Storbritannia Tel. + 49 (0) 241 941- 0 Tlf: + 44 (0) 20 3116 8950
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Takeda Pharma Ges m. b. H.
Tel: + 43 (1) 524 40 64
Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600
Polska Takeda Global R & D Centre (Europe), Wielka Brytania Tel: +44 (0) 20 3116 8000
55 Portugal España Lilly Portugal - Produtos Farmacêuticos, Lda Lilly S. A.
Tel: + 351 21 412 6600 Tel: + 34 (91) 663 50 00
France Laboratoires Takeda Tél: +33 (0) 1 46 25 16 16
România Eli Lilly România S. R. L.
Tel: +40 21 4023000
Ireland Takeda UK Ltd Tel: + 44 (0) 1628 537 900
Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10
Slovenská republika Ísland Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Sími: +354 540 8000
Suomi/ Finland Italia Oy Eli Lilly Finland Ab Takeda Italia Farmaceutici SpA Puh/ Tel: + 358 (0) 9 8545250 Tel: + 39 06 5026 01
Κύπρος Takeda Global R & D Centre (Europe), Ηνωμένο Βασίλειο Τηλ: +44 (0) 20 3116 8000
Sverige Takeda Global R & D Centre (Europe), Storbritannien Tel: + 44 (0) 20 3116 8951
Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Takeda UK Ltd Tel: + 44 (0) 1628 537 900
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Denna bipacksedel godkändes senast den {datum}
56 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN ACTOS 30 mg TABLETTER (Pioglitazon (som hydroklorid))
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Actos är och vad det används för 2.
Innan du tar Actos 3.
Hur du tar Actos 4.
Eventuella biverkningar 5.
Hur Actos ska förvaras 6.
Övriga upplysningar
1.
VAD ACTOS ÄR OCH VAD DET ANVÄNDS FÖR
Actos 30 mg tabletter är ett läkemedel mot diabetes som används för att behandla typ 2 diabetes mellitus.
Denna typ av diabetes benämns även ” icke- insulinberoende ” och uppstår vanligtvis i vuxen ålder.
Actos 30 mg tabletter hjälper till att hålla blodsockernivån under kontroll vid typ 2 diabetes så att kroppen bättre kan utnyttja det insulin som bildas.
Actos 30 mg tabletter kan användas enbart eller tillsammans med metformin - och/ eller sulfonureidtabletter.
Dessa tabletter används också mot diabetes.
Actos 30 mg tabletter kan även användas tillsammans med insulin.
2.
INNAN DU TAR ACTOS
Ta inte Actos 30 mg tabletter
- Om du är allergisk (överkänslig) mot pioglitazon eller något av övriga innehållsämnen i Actos
30 mg tabletter
- Om du har hjärtsvikt
- Om du har leversjukdom
Var särskilt försiktig med Actos 30 mg tabletter
Tala med din läkare innan du börjar ta detta läkemedel
- Om du har en typ av diabetesrelaterad ögonsjukdom som heter makulaödem (svullnad i bakre
delen av ögat).
- Om du planerar att bli gravid.
- Om du ammar.
- Om du har polycystiskt ovariesyndrom.
Vid detta tillstånd kan effekten av medicinen öka
möjligheten att bli gravid.
- Om du har problem med lever eller hjärta.
- Om du är under 18 år, eftersom användning ej rekommenderas till denna åldersgrupp.
Intag av Actos 30 mg tabletter med mat och dryck Tabletterna kan tas vid eller efter måltid eller på fastande mage.
Tabletterna skall sväljas tillsammans med ett glas vatten.
Graviditet Tala om för din läkare om du är gravid eller tror att du är gravid eller planerar graviditet.
Läkaren kommer att råda dig att sluta ta detta läkemedel.
Amning Tala om för din läkare om du ammar eller tänker amma ditt barn.
Läkaren kommer att råda dig att sluta ta detta läkemedel.
Körförmåga och användning av maskiner Pioglitazon påverkar ej förmågan att köra bil eller använda maskiner.
Viktig information om något innehållsämne i Actos 30 mg tabletter Detta läkemedel innehåller laktosmonohydrat.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar Actos 30 mg tabletter.
Intag av andra läkemedel Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Du kan vanligtvis fortsätta att ta andra läkemedel medan du behandlas med Actos 30 mg tabletter.
3.
HUR DU TAR ACTOS
En tablett tas en gång dagligen.
Läkaren kan vid behov be dig ta en annan dos.
Om du tycker att effekten av Actos 30 mg tabletter är för svag, ska du kontakta din läkare.
Actos 30 mg tabletter kan tas med eller utan föda.
När Actos 30 mg tabletter tas i kombination med andra läkemedel som används för att behandla diabetes (som t ex insulin, klorpropamid, glibenklamid, gliclazid, tolbutamid), talar din läkare om för dig om du behöver ta en mindre dos av något av dina läkemedel.
Din läkare kommer att ta blodprov regelbundet under behandlingen med Actos.
Detta görs för att kontrollera att levern fungerar normalt.
Om du rekommenderats diabeteskost skall du fortsätta med denna medan du tar Actos 30 mg tabletter.
Kontrollera vikten regelbundet och informera din läkare om vikten ökar.
Vissa patienter som haft typ 2 diabetes mellitus under många år och med hjärtsjukdom eller tidigare stroke utvecklade hjärtsvikt vid behandling med Actos och insulin.
Informera din läkare så snart som möjligt om du får tecken på hjärtsvikt såsom oväntad andnöd, snabb viktökning eller lokal svullnad (ödem).
I kliniska prövningar där pioglitazon jämfördes med andra orala läkemedel mot diabetes eller placebo (tabletter utan verksamt ämne), sågs ett högre antal benfrakturer hos kvinnor (men inte hos män) som tog pioglitazon.
Din läkare kommer att beakta detta när han/ hon behandlar din diabetes.
58 Om du har tagit för stor mängd av Actos 30 mg tabletter Om du av misstag tar för många tabletter, eller om någon annan eller ett barn tar ditt läkemedel, tala omedelbart med en läkare eller apotekspersonal.
Om du har glömt att ta Actos 30 mg tabletter Försök att ta Actos 30 mg tabletter dagligen såsom ordinerats.
Om du emellertid glömmer en dos, fortsätt bara med nästa dos som vanligt.
Ta inte dubbel dos för att kompensera för glömd tablett.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Actos 30 mg tabletter orsaka biverkningar men alla användare behöver inte få dem.
Några patienter har fått följande biverkningar av Actos 30 mg tabletter
- begränsad svullnad (ödem)
- viktökning
- huvudvärk
- bihåleinflammation
- luftvägsinfektion
- yrsel
- svindel
- känsellöshet
- synstörning
- dimsyn på grund av svullnad (eller vätska) i bakre delen av ögat.
Vid uppkomst eller försämring
av dessa symtom, kontakta läkare så snart som möjligt.
- väderspänning
- ledsmärta
- impotens
- svettning
- trötthet
- sömnlöshet
- minskat blodsocker (hypoglykemi), socker i urinen, äggvita i urinen, blod i urinen
- försämrad leverfunktion i sällsynta fall
- en liten minskning av antalet röda blodkroppar
- ryggont
- andnöd
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR ACTOS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Inga särskilda förvaringsanvisningar är nödvändiga för denna produkt.
Används före utgångsdatum som anges på kartongen.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
59 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Det aktiva substansen i Actos 30 mg tabletter är pioglitazon.
Varje tablett innehåller 30 mg pioglitazon (som hydroklorid).
Övriga innehållsämnen är laktosmonohydrat, hyprolos, karmelloskalcium och magnesiumstearat.
Läkemedlets utseende och förpackningsstorlekar Actos 30 mg tabletter är vita till benvita, runda, plana tabletter märkta "30" på ena sidan och ” ACTOS ” på andra sidan.
Tabletterna levereras i tryckförpackningar med 14, 28, 30, 50, 56, 84, 90 eller 98 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare Innehavare av godkännande för försäljning:
Takeda Global Research and Development Centre (Europe) Ltd, 61 Aldwych, London, WC2B 4AE, Storbritannien.
Tillverkare:
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Irland.
Lilly S. A., Avda de la Industria 30, 28108 Alcobendas (Madrid), Spanien.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Luxembourg/ Luxemburg België/ Belgique/ Belgien Takeda Global R & D Centre (Europe), Takeda Global R & D Centre (Europe), Royaume- Uni Royaume- Uni Tél/ Tel: + 44 (0) 20 3116 8954 Tél/ Tel: + 44 (0) 20 3116 8953
Magyarország България Lilly Hungária Kft.
Takeda Global R & D Centre (Europe), Tel: + 36 1 328 5100 Обединеното кралство Teл.: +44 (0) 20 3116 8000
Česká republika ELI LILLY ČR, s. r. o.
Tel: + 420 234 664 111
Malta Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Danmark Takeda Global R & D Centre (Europe), Storbritannien Tlf: + 44 (0) 20 3116 8952
Nederland Eli Lilly Nederland B. V.
Tel: + 31 (0) 30 60 25 800
Norge Deutschland Takeda Global R & D Centre (Europe), Takeda Pharma GmbH Storbritannia Tel. + 49 (0) 241 941- 0 Tlf: + 44 (0) 20 3116 8950
Österreich Eesti Takeda Pharma Ges m. b. H.
Eli Lilly Holdings Limited Eesti filiaal Tel: + 43 (1) 524 40 64 Tel: +3726441100
Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600
Polska Takeda Global R & D Centre (Europe), Wielka Brytania Tel: +44 (0) 20 3116 8000
60 Portugal España Lilly Portugal - Produtos Farmacêuticos, Lda Lilly S. A.
Tel: + 351 21 412 6600 Tel: + 34 (91) 663 50 00
France Laboratoires Takeda Tél: +33 (0) 1 46 25 16 16
România Eli Lilly România S. R. L.
Tel: +40 21 4023000
Ireland Takeda UK Ltd Tel: + 44 (0) 1628 537 900
Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10
Slovenská republika Ísland Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Sími: +354 540 8000
Suomi/ Finland Italia Oy Eli Lilly Finland Ab Takeda Italia Farmaceutici SpA Puh/ Tel: + 358 (0) 9 8545250 Tel: + 39 06 5026 01
Sverige Κύπρος Takeda Global R & D Centre (Europe), Takeda Global R & D Centre (Europe), Storbritannien Ηνωμένο Βασίλειο Tel: + 44 (0) 20 3116 8951 Τηλ: +44 (0) 20 3116 8000
United Kingdom Latvija Takeda UK Ltd Eli Lilly Holdings Limited pārstāvniecība Tel: + 44 (0) 1628 537 900 Latvijā Tel: +371 7364000
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Denna bipacksedel godkändes senast den {datum}
61 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN ACTOS 45 mg TABLETTER (Pioglitazon (som hydroklorid))
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Actos är och vad det används för 2.
Innan du tar Actos 3.
Hur du tar Actos 4.
Eventuella biverkningar 5.
Hur Actos ska förvaras 6.
Övriga upplysningar
1.
VAD ACTOS ÄR OCH VAD DET ANVÄNDS FÖR
Actos 45 mg tabletter är ett läkemedel mot diabetes som används för att behandla typ 2 diabetes mellitus.
Denna typ av diabetes benämns även ” icke- insulinberoende ” och uppstår vanligtvis i vuxen ålder.
Actos 45 mg tabletter hjälper till att hålla blodsockernivån under kontroll vid typ 2 diabetes så att kroppen bättre kan utnyttja det insulin som bildas.
Actos 45 mg tabletter kan användas enbart eller tillsammans med metformin - och/ eller sulfonureidtabletter.
Dessa tabletter används också mot diabetes.
Actos 45 mg tabletter kan även användas tillsammans med insulin.
2.
INNAN DU TAR ACTOS
Ta inte Actos 45 mg tabletter
- Om du är allergisk (överkänslig) mot pioglitazon eller något av övriga innehållsämnen i Actos
45 mg tabletter
- Om du har hjärtsvikt
- Om du har leversjukdom
Var särskilt försiktig med Actos 45 mg tabletter
Tala med din läkare innan du börjar ta detta läkemedel
- Om du har en typ av diabetesrelaterad ögonsjukdom som heter makulaödem (svullnad i bakre
- Om du planerar att bli gravid.
- Om du ammar.
- Om du har polycystiskt ovariesyndrom.
möjligheten att bli gravid.
- Om du har problem med lever eller hjärta.
- Om du är under 18 år, eftersom användning ej rekommenderas till denna åldersgrupp.
Intag av Actos 45 mg tabletter med mat och dryck Tabletterna kan tas vid eller efter måltid eller på fastande mage.
Tabletterna skall sväljas tillsammans med ett glas vatten.
Graviditet Tala om för din läkare om du är gravid eller tror att du är gravid eller planerar graviditet.
Läkaren kommer att råda dig att sluta ta detta läkemedel.
Amning Tala om för din läkare om du ammar eller tänker amma ditt barn.
Läkaren kommer att råda dig att sluta ta detta läkemedel.
Körförmåga och användning av maskiner Pioglitazon påverkar ej förmågan att köra bil eller använda maskiner.
Viktig information om något innehållsämne i Actos 45 mg tabletter Detta läkemedel innehåller laktosmonohydrat.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar Actos 45 mg tabletter.
Intag av andra läkemedel Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Du kan vanligtvis fortsätta att ta andra läkemedel medan du behandlas med Actos 45 mg tabletter.
3.
HUR DU TAR ACTOS
En tablett tas en gång dagligen.
Läkaren kan vid behov be dig ta en annan dos.
Om du tycker att effekten av Actos 45 mg tabletter är för svag, ska du kontakta din läkare.
Actos 45 mg tabletter kan tas med eller utan föda.
När Actos 45 mg tabletter tas i kombination med andra läkemedel som används för att behandla diabetes (som t ex insulin, klorpropamid, glibenklamid, gliclazid, tolbutamid), talar din läkare om för dig om du behöver ta en mindre dos av något av dina läkemedel.
Din läkare kommer att ta blodprov regelbundet under behandlingen med Actos.
Detta görs för att kontrollera att levern fungerar normalt.
Om du rekommenderats diabeteskost skall du fortsätta med denna medan du tar Actos 45 mg tabletter.
Kontrollera vikten regelbundet och informera din läkare om vikten ökar.
Vissa patienter som haft typ 2 diabetes mellitus under många år och med hjärtsjukdom eller tidigare stroke utvecklade hjärtsvikt vid behandling med Actos och insulin.
Informera din läkare så snart som möjligt om du får tecken på hjärtsvikt såsom oväntad andnöd, snabb viktökning eller lokal svullnad (ödem).
I kliniska prövningar där pioglitazon jämfördes med andra orala läkemedel mot diabetes eller placebo (tabletter utan verksamt ämne), sågs ett högre antal benfrakturer hos kvinnor (men inte hos män) som tog pioglitazon.
Din läkare kommer att beakta detta när han/ hon behandlar din diabetes.
63 Om du har tagit för stor mängd av Actos 45 mg tabletter Om du av misstag tar för många tabletter, eller om någon annan eller ett barn tar ditt läkemedel, tala omedelbart med en läkare eller apotekspersonal.
Om du har glömt att ta Actos 45 mg tabletter Försök att ta Actos 45 mg tabletter dagligen såsom ordinerats.
Om du emellertid glömmer en dos, fortsätt bara med nästa dos som vanligt.
Ta inte dubbel dos för att kompensera för glömd tablett.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Actos 45 mg tabletter orsaka biverkningar men alla användare behöver inte få dem.
Några patienter har fått följande biverkningar av Actos 45 mg tabletter:
- begränsad svullnad (ödem)
- viktökning
- huvudvärk
- bihåleinflammation
- luftvägsinfektion
- yrsel
- svindel
- känsellöshet
- synstörning
- dimsyn på grund av svullnad (eller vätska) i bakre delen av ögat.
Vid uppkomst eller försämring
av dessa symtom, kontakta läkare så snart som möjligt.
- väderspänning
- ledsmärta
- impotens
- svettning
- trötthet
- sömnlöshet
- minskat blodsocker (hypoglykemi), socker i urinen, äggvita i urinen, blod i urinen
- försämrad leverfunktion i sällsynta fall
- en liten minskning av antalet röda blodkroppar
- ryggont
- andnöd
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR ACTOS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Inga särskilda förvaringsanvisningar är nödvändiga för denna produkt.
Används före utgångsdatum som anges på kartongen.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
64 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen i Actos 45 mg tabletter är pioglitazon.
Varje tablett innehåller 45 mg pioglitazon (som hydroklorid).
Övriga innehållsämnen är laktosmonohydrat, hyprolos, karmelloskalcium och magnesiumstearat.
Läkemedlets utseende och förpackningsstorlekar Actos 45 mg tabletter är vita till benvita, runda, plana tabletter märkta "45" på ena sidan och ” ACTOS ” på andra sidan.
Tabletterna levereras i tryckförpackningar med 14, 28, 30, 50, 56, 84, 90 eller 98 tabletter.
Innehavare av godkännande för försäljning och tillverkare Innehavare av godkännande för försäljning:
Takeda Global Research and Development Centre (Europe) Ltd, 61 Aldwych, London, WC2B 4AE, Storbritannien.
Tillverkare:
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Irland.
Lilly S. A., Avda de la Industria 30, 28108 Alcobendas (Madrid), Spanien.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Luxembourg/ Luxemburg België/ Belgique/ Belgien Takeda Global R & D Centre (Europe), Takeda Global R & D Centre (Europe), Royaume- Uni Royaume- Uni Tél/ Tel: + 44 (0) 20 3116 8954 Tél/ Tel: + 44 (0) 20 3116 8953
Magyarország България Lilly Hungária Kft.
Takeda Global R & D Centre (Europe), Tel: + 36 1 328 5100 Обединеното кралство Teл.: +44 (0) 20 3116 8000
Malta Česká republika Takeda Italia Farmaceutici SpA ELI LILLY ČR, s. r. o.
Tel: + 39 06 5026 01 Tel: + 420 234 664 111
Nederland Danmark Eli Lilly Nederland B. V.
Takeda Global R & D Centre (Europe), Tel: + 31 (0) 30 60 25 800 Storbritannien Tlf: + 44 (0) 20 3116 8952
Norge Deutschland Takeda Global R & D Centre (Europe), Takeda Pharma GmbH Storbritannia Tel. + 49 (0) 241 941- 0 Tlf: + 44 (0) 20 3116 8950
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Takeda Pharma Ges m. b. H.
Tel: + 43 (1) 524 40 64
Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600
Polska Takeda Global R & D Centre (Europe), Wielka Brytania Tel: +44 (0) 20 3116 8000
65 Portugal España Lilly Portugal - Produtos Farmacêuticos, Lda Lilly S. A.
Tel: + 351 21 412 6600 Tel: + 34 (91) 663 50 00
France Laboratoires Takeda Tél: +33 (0) 1 46 25 16 16
România Eli Lilly România S. R. L.
Tel: +40 21 4023000
Ireland Takeda UK Ltd Tel: + 44 (0) 1628 537 900
Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10
Slovenská republika Ísland Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Sími: +354 540 8000
Suomi/ Finland Italia Oy Eli Lilly Finland Ab Takeda Italia Farmaceutici SpA Puh/ Tel: + 358 (0) 9 8545250 Tel: + 39 06 5026 01
Κύπρος Takeda Global R & D Centre (Europe), Ηνωμένο Βασίλειο Τηλ: +44 (0) 20 3116 8000
Sverige Takeda Global R & D Centre (Europe), Storbritannien Tel: + 44 (0) 20 3116 8951
Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Takeda UK Ltd Tel: + 44 (0) 1628 537 900
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Denna bipacksedel godkändes senast den {datum}
66
European Medicines Agency
EMEA/ H/ C/ 427
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ACTRAPHANE 10 ACTRAPHANE 20 ACTRAPHANE 30 ACTRAPHANE 40 ACTRAPHANE 50
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP: s rekommendationer bygger på.
Vad är Actraphane?
Actraphane finns i injektionsflaskor, patroner (PenFill) eller förfyllda pennor (NovoLet, FlexPen eller InnoLet).
Actraphane innehåller den aktiva substansen humaninsulin (rDNA).
Actraphane innehåller både snabbverkande (lösligt) och långverkande (isofant) insulin.
Actraphane 10: lösligt insulin 10% och isofant insulin 90% Actraphane 20: lösligt insulin 20% och isofant insulin 80% Actraphane 30: lösligt insulin 30% och isofant insulin 70% Actraphane 40: lösligt insulin 40% och isofant insulin 60% Actraphane 50: lösligt insulin 50% och isofant insulin 50%
Vad används Actraphane till?
Actraphane används för behandling av patienter med diabetes.
Läkemedlet är receptbelagt.
Hur används Actraphane?
Actraphane ges subkutant (under huden) genom injektioner, vanligtvis i bukväggen (magen).
Om det anses lämpligare kan det även ges i den gluteala regionen (skinkan) eller området kring deltamuskeln (skuldra).
Patientens blodsocker ska mätas regelbundet för att fastställa lägsta effektiva dos.
Vanligtvis ligger dosen på mellan 0, 3 och 1, 0 IE/ kg/ dag.
Actraphane ges vanligen en eller två gånger per dag när en snabb initial effekt tillsammans med en mer långverkande effekt krävs.
Hur fungerar Actraphane?
Diabetes är en sjukdom som innebär att kroppen inte producerar tillräckligt med insulin för att kontrollera blodsockret.
Actraphane är ett ersättningsinsulin som är identiskt med det insulin som framställs av bukspottkörteln.
Insulinet framställs av en jästsvamp som fått en gen (DNA) som gör att den kan producera insulin.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Ersättningsinsulinet verkar på samma sätt som naturligt producerat insulin och underlättar för glukos att komma in i celler från blodet.
Genom att kontrollera blodsockret minskas symtomen och komplikationerna av diabetes.
Hur har Actraphane undersökts?
Actraphane har undersökts på totalt 294 patienter med typ 1- diabetes, när bukspottkörteln inte kan producera insulin, och typ 2- diabetes, när kroppen inte kan använda insulin effektivt.
Ungefär en tredjedel av patienterna hade typ 1- diabetes (de andra hade typ 2- diabetes).
Studien jämförde Actraphane 30 med en liknande blandning men som var sammansatt av en insulinanalog (insulin aspart).
I studien mättes efter 12 veckor nivån av en substans (glykosylerat hemoglobin, HbA1c), som ger en indikation på hur väl blodsockret regleras.
Vilken nytta har Actraphane visat vid studierna?
Behandling med Actraphane ledde till en minskad nivå av HbA1c, vilket visar att blodsockerhalten hade reglerats till liknande nivåer som observerats för annat humant insulin.
Actraphane var effektivt för både typ 1 - och typ 2- diabetes.
Vilka är riskerna med Actraphane?
Actraphane kan orsaka hypoglykemi (lågt blodsocker).
En fullständig beskrivning av biverkningar som rapporterats för Actraphane finns i bipacksedeln.
Actraphane ska inte användas av personer som kan vara överkänsliga (allergiska) mot humaninsulin (rDNA) eller något av de andra innehållsämnena.
Det kan även vara nödvändigt att justera dosen av Actraphane om det ges tillsammans med ett antal andra läkemedel som kan påverka blodsockret (en fullständig förteckning finns i bipacksedeln).
Varför har Actraphane godkänts?
Kommittén för humanläkemedel (CHMP) kom fram till att Actraphanes nytta är större än dess risker för behandling av diabetes.
Kommittén rekommenderade att Actraphane skulle beviljas godkännande för försäljning.
Mera information om Actraphane:
Den 7 oktober 2002 beviljade Europeiska kommissionen Novo Nordisk A/ S ett godkännande för försäljning av Actraphane som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) för Actraphane finns i sin helhet här.
Denna sammanfattning aktualiserades senast i januari 2006.
©EMEA 2006
2/ 2
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Innehåll (koncentration)
Förpackningsstorlek
EU/ 1/ 02/ 229/ 001
Actraphane 30
40 IU/ ml
Injektionsvätska, suspension
För subkutan användning Injektionsflaska (glas)
10 ml (1, 4 mg/ ml) 1 injektionsflaska
EU/ 1/ 02/ 229/ 002
Actraphane 30
40 IU/ ml
Injektionsvätska, suspension
För subkutan användning Injektionsflaska (glas)
10 ml (1, 4 mg/ ml) 5 injektionsflaskor
EU/ 1/ 02/ 229/ 003
Actraphane 30
100 IU/ ml
Injektionsvätska, suspension
För subkutan användning Injektionsflaska (glas)
10 ml (3, 5 mg/ ml) 1 injektionsflaska
EU/ 1/ 02/ 229/ 004
Actraphane 30
100 IU/ ml
Injektionsvätska, suspension
För subkutan användning Injektionsflaska (glas)
10 ml (3, 5 mg/ ml) 5 injektionsflaskor
EU/ 1/ 02/ 229/ 005
Actraphane 10 Penfill
100 IU/ ml
Injektionsvätska, suspension
För subkutan användning Cylinderampull (glas)
3 ml (3, 5 mg/ ml) 1 Cylinderampull
EU/ 1/ 02/ 229/ 006
Actraphane 10 Penfill
100 IU/ ml
Injektionsvätska, suspension
För subkutan användning Cylinderampull (glas)
3 ml (3, 5 mg/ ml) 5 Cylinderampuller
EU/ 1/ 02/ 229/ 007
Actraphane 10 Penfill
100 IU/ ml
Injektionsvätska, suspension
För subkutan användning Cylinderampull (glas)
3 ml (3, 5 mg/ ml) 10 Cylinderampuller
EU/ 1/ 02/ 229/ 008
Actraphane 20 Penfill
100 IU/ ml
Injektionsvätska, suspension
För subkutan användning Cylinderampull (glas)
3 ml (3, 5 mg/ ml) 1 Cylinderampull
EU/ 1/ 02/ 229/ 009
Actraphane 20 Penfill
100 IU/ ml
Injektionsvätska, suspension
För subkutan användning Cylinderampull (glas)
3 ml (3, 5 mg/ ml) 5 Cylinderampuller
EU/ 1/ 02/ 229/ 010
Actraphane 20 Penfill
100 IU/ ml
Injektionsvätska, suspension
För subkutan användning Cylinderampull (glas)
3 ml (3, 5 mg/ ml) 10 Cylinderampuller
EU/ 1/ 02/ 229/ 011
Actraphane 30 Penfill
100 IU/ ml
Injektionsvätska, suspension
För subkutan användning Cylinderampull (glas)
3 ml (3, 5 mg/ ml) 1 Cylinderampull
EU/ 1/ 02/ 229/ 012
Actraphane 30 Penfill
100 IU/ ml
Injektionsvätska, suspension
För subkutan användning Cylinderampull (glas)
3 ml (3, 5 mg/ ml) 5 Cylinderampuller
EU/ 1/ 02/ 229/ 013
Actraphane 30 Penfill
100 IU/ ml
Injektionsvätska, suspension
För subkutan användning Cylinderampull (glas)
3 ml (3, 5 mg/ ml) 10 Cylinderampuller
EU/ 1/ 02/ 229/ 014
Actraphane 40 Penfill
100 IU/ ml
Injektionsvätska, suspension
För subkutan användning Cylinderampull (glas)
3 ml (3, 5 mg/ ml) 1 Cylinderampull
EU/ 1/ 02/ 229/ 015
Actraphane 40 Penfill
100 IU/ ml
Injektionsvätska, suspension
För subkutan användning Cylinderampull (glas)
3 ml (3, 5 mg/ ml) 5 Cylinderampuller
1/ 3 EU- nummer
Styrka
Läkemedelsform
Administreringssätt
Innehåll (koncentration)
Förpackningsstorlek
EU/ 1/ 02/ 229/ 016
Actraphane 40 Penfill
100 IU/ ml
Injektionsvätska, suspension
För subkutan användning Cylinderampull (glas)
3 ml (3, 5 mg/ ml)
10 Cylinderampuller
EU/ 1/ 02/ 229/ 017
Actraphane 50 Penfill
100 IU/ ml
Injektionsvätska, suspension
För subkutan användning Cylinderampull (glas)
3 ml (3, 5 mg/ ml)
1 Cylinderampull
EU/ 1/ 02/ 229/ 018
Actraphane 50 Penfill
100 IU/ ml
Injektionsvätska, suspension
För subkutan användning Cylinderampull (glas)
3 ml (3, 5 mg/ ml)
5 Cylinderampuller
EU/ 1/ 02/ 229/ 019
Actraphane 50 Penfill
100 IU/ ml
Injektionsvätska, suspension
För subkutan användning Cylinderampull (glas)
3 ml (3, 5 mg/ ml)
10 Cylinderampuller
EU/ 1/ 02/ 229/ 020
Actraphane 10 NovoLet 100 IU/ ml
Injektionsvätska, suspension
För subkutan användning
3 ml (3, 5 mg/ ml)
5 förfyllda injektionspennor
EU/ 1/ 02/ 229/ 021
Actraphane 10 NovoLet 100 IU/ ml
Injektionsvätska, suspension
För subkutan användning
Cylinderampull (glas) i förfylld injektionspenna
3 ml (3, 5 mg/ ml)
10 förfyllda injektionspennor
EU/ 1/ 02/ 229/ 022
Actraphane 20 NovoLet 100 IU/ ml
Injektionsvätska, suspension
För subkutan användning
Cylinderampull (glas) i förfylld injektionspenna
3 ml (3, 5 mg/ ml)
5 förfyllda injektionspennor
EU/ 1/ 02/ 229/ 023
Actraphane 20 NovoLet 100 IU/ ml
Injektionsvätska, suspension
För subkutan användning
Cylinderampull (glas) i förfylld injektionspenna
3 ml (3, 5 mg/ ml)
10 förfyllda injektionspennor
EU/ 1/ 02/ 229/ 024
Actraphane 30 NovoLet 100 IU/ ml
Injektionsvätska, suspension
För subkutan användning
Cylinderampull (glas) i förfylld injektionspenna
3 ml (3, 5 mg/ ml)
5 förfyllda injektionspennor
EU/ 1/ 02/ 229/ 025
Actraphane 30 NovoLet 100 IU/ ml
Injektionsvätska, suspension
För subkutan användning
Cylinderampull (glas) i förfylld injektionspenna
3 ml (3, 5 mg/ ml)
10 förfyllda injektionspennor
EU/ 1/ 02/ 229/ 026
Actraphane 40 NovoLet 100 IU/ ml
Injektionsvätska, suspension
För subkutan användning
Cylinderampull (glas) i förfylld injektionspenna
3 ml (3, 5 mg/ ml)
5 förfyllda injektionspennor
EU/ 1/ 02/ 229/ 027
Actraphane 40 NovoLet 100 IU/ ml
Injektionsvätska, suspension
För subkutan användning
Cylinderampull (glas) i förfylld injektionspenna
3 ml (3, 5 mg/ ml)
10 förfyllda injektionspennor
EU/ 1/ 02/ 229/ 028
Actraphane 50 NovoLet 100 IU/ ml
Injektionsvätska, suspension
För subkutan användning
Cylinderampull (glas) i förfylld injektionspenna
3 ml (3, 5 mg/ ml)
5 förfyllda injektionspennor
EU/ 1/ 02/ 229/ 029
Actraphane 50 NovoLet 100 IU/ ml
Injektionsvätska, suspension
För subkutan användning
Cylinderampull (glas) i förfylld injektionspenna
3 ml (3, 5 mg/ ml)
10 förfyllda injektionspennor
EU/ 1/ 02/ 229/ 030
100 IU/ ml Actraphane 30 InnoLet
Injektionsvätska, suspension
För subkutan användning
Cylinderampull (glas) i förfylld injektionspenna
3 ml (3, 5 mg/ ml)
1 förfylld injektionspenna
2/ 3 EU- nummer
Styrka
Läkemedelsform
Administreringssätt
Innehåll (koncentration)
Förpackningsstorlek
EU/ 1/ 02/ 229/ 031
Actraphane 30 InnoLet
100 IU/ ml
Injektionsvätska, suspension
För subkutan användning
3 ml (3, 5 mg/ ml)
5 förfyllda injektionspennor
EU/ 1/ 02/ 229/ 032
Actraphane 30 InnoLet
100 IU/ ml
Injektionsvätska, suspension
För subkutan användning
3 ml (3, 5 mg/ ml) 10 förfyllda injektionspennor
EU/ 1/ 02/ 229/ 033
Actraphane 30 FlexPen 100 IU/ ml
Injektionsvätska,
För subkutan användning
Cylinderampull (glas) i
3 ml (3, 5 mg/ ml) 1 förfylld
förfylld injektionspenna
EU/ 1/ 02/ 229/ 034
Actraphane 30 FlexPen 100 IU/ ml
Injektionsvätska, suspension
För subkutan användning
Cylinderampull (glas) i förfylld injektionspenna
3 ml (3, 5 mg/ ml) 5 förfyllda injektionspennor
EU/ 1/ 02/ 229/ 035
Actraphane 30 FlexPen 100 IU/ ml
Injektionsvätska, suspension
För subkutan användning
Cylinderampull (glas) i förfylld injektionspenna
3 ml (3, 5 mg/ ml) 10 förfyllda injektionspennor
EU/ 1/ 02/ 229/ 036
40 IU/ ml Actraphane 30
Injektionsvätska,
För subkutan användning
Injektionsflaska (glas)
10 ml (1, 4 mg/ ml) 5 x (1 x 10 ml)
EU/ 1/ 02/ 229/ 037
40 IU/ ml Actraphane 30
Injektionsvätska,
För subkutan användning
Injektionsflaska (glas)
10 ml (3, 5 mg/ ml) 5 x (1 x 10 ml)
injektionsflaskor
3/ 3
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Actraphane 30, 40 IE/ ml injektionsvätska, suspension i injektionsflaska.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Insulin, humant, rDNA (framställt med rekombinant DNA- teknik i Saccharomyces cerevisiae).
1 ml innehåller 40 IE humant insulin.
1 injektionsflaska innehåller 10 ml motsvarande 400 IE.
En IE (internationell enhet) motsvarar 0, 035 mg vattenfritt humant insulin.
Actraphane är en blandning av lösligt insulin och isofant insulin (NPH).
Actraphane 30 består av 30% lösligt insulin och 70% isofant insulin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i injektionsflaska.
Grumlig, vit suspension i vatten.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
Actraphane är ett dubbelverkande insulin.
Det har en bifasisk sammansättning med både snabbverkande och långverkande insulin.
Förblandade insuliner ges vanligen en eller två gånger dagligen när man önskar en snabb initialeffekt i kombination med en mer långvarig effekt.
Det individuella insulinbehovet är vanligen mellan 0, 3– 1, 0 IE/ kg och dag.
Det dagliga insulinbehovet kan vara högre hos patienter med insulinresistens (t. ex. under pubertet eller på grund av fetma) och lägre hos patienter med kvarstående insulinproduktion.
Hos patienter med diabetes mellitus kan en optimalt utvecklad glykemisk kontroll skjuta upp debuten av sena diabeteskomplikationer.
Regelbundna blodglukosmätningar rekommenderas därför.
En injektion bör inom 30 minuter följas av en måltid eller ett mellanmål som innehåller kolhydrater.
Dosjustering Samtidig sjukdom, i synnerhet infektioner och febersjukdomar, ökar vanligtvis patientens behov av insulin.
Nedsatt njur - eller leverfunktion kan minska behovet av insulin.
2 Justering av dosen kan också bli aktuell vid förändrad fysisk ansträngning eller diet.
Dosjustering kan erfordras när patienter övergår från en insulinberedning till en annan (se avsnitt 4. 4).
Administrering För subkutan användning.
Insulinsuspensioner får aldrig ges intravenöst.
Actraphane administreras subkutant i låret eller bukväggen.
Om det anses mer lämpligt kan injektion även ske i glutealregionen eller deltoideusregionen.
Subkutan injektion i bukväggen ger en högre absorptionshastighet än andra injektionsställen.
Injektion i ett upplyft hudveck minimerar risken för oavsiktlig intramuskulär injektion.
Injektionsnålen skall hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
För att undvika lipodystrofi bör injektionsstället skiftas inom samma område.
Injektionsflaskorna är avsedda att användas med insulinsprutor med motsvarande enhetsgradering.
Actraphane levereras med en bipacksedel med utförlig bruksanvisning, som måste följas.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1.) Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, nedsatt aptit samt acetonluktande andedräkt.
Vid typ 1- diabetes kan obehandlade episoder med hyperglykemi leda till diabetesketoacidos, som är potentiellt letal.
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet (se avsnitt 4. 8 och 4. 9).
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Patienter med väsentligt förbättrad blodglukoskontroll, t. ex. genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom vid hypoglykemi förändras och bör instrueras med hänsyn till detta.
De vanliga varningssymtomen kan utebli hos patienter som haft diabetes under lång tid.
En övergång till en ny typ eller ett nytt märke av insulin måste ske under noggrann medicinsk övervakning av patienten.
Dosjusteringar kan krävas vid förändringar av styrka, märke (tillverkare), typ (snabbverkande, dubbelverkande, långverkande etc.), ursprung (animalt, humant eller humananalogt insulin) och/ eller tillverkningsmetod (rekombinant DNA- teknik eller animalt ursprung).
Om dosjustering erfordras vid övergång till Actraphane, kan detta visa sig vid första dosen eller under de första veckorna eller månaderna.
I likhet med annan insulinbehandling kan reaktioner på injektionsstället uppträda och ge smärta, klåda, urticaria, svullnad och inflammation.
Genom att hela tiden välja nytt injektionsställe inom injektionsområdet kan dessa reaktioner eventuellt reduceras eller förhindras.
Reaktionerna försvinner normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med Actraphane måste upphöra.
3 Vissa patienter som fått hypoglykemi efter omställning från insulin av animalt ursprung har rapporterat att de tidiga varningssymtomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått med tidigare använt insulin.
Innan patienten beger sig på resor mellan olika tidszoner bör han/ hon rekommenderas att först rådgöra med behandlande läkare, eftersom resan kan innebära att patienten måste ta insulin och inta måltider vid ändrade tidpunkter.
Insulinsuspensioner får ej användas i infusionspumpar för insulin.
Actraphane innehåller metakresol, som kan orsaka allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Läkaren måste därför vara uppmärksam på eventuella interaktioner och alltid fråga patienten vilka andra läkemedel han/ hon använder.
Följande ämnen kan minska insulinbehovet:
Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE - hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande ämnen kan öka insulinbehovet:
Perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, beta- adrenerga medel, tillväxthormon och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi och fördröja återhämtningen från hypoglykemi.
Oktreotid/ lanreotid kan både minska och öka insulinbehovet.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
Det finns inga restriktioner gällande insulinbehandling av diabetes under graviditet eftersom insulin inte passerar placentabarriären.
Både hypoglykemi och hyperglykemi kan uppträda vid otillräckligt kontrollerad diabetesbehandling och ökar risken för missbildningar och fosterdöd.
Intensifierad kontroll av behandlingen av gravida kvinnor med diabetes rekommenderas därför under hela graviditeten och när graviditet planeras.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Insulinbehandling av den ammande modern medför inte någon risk för spädbarnet.
Dosen Actraphane kan dock behöva justeras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan utgöra en risk i situationer där denna förmåga är av särskild vikt (t. ex. vid bilkörning och vid handhavande av maskiner).
Patienter skall rådas att försöka undvika hypoglykemi vid bilkörning.
I dessa fall bör man överväga lämpligheten av bilkörning.
4 4. 8 Biverkningar
Hypoglykemi är som hos andra insuliner generellt den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till Actraphane följer nedan.
Frekvensen definieras som: mindre vanlig (≥1/ 1 000, < 1/ 100).
Enstaka spontanfall anges som mycket sällsynt definierat som < 1/ 10 000 inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet Mindre vanlig – Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mycket sällsynt – Refraktionsstörning Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mindre vanlig – Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med tillfällig försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig – Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig – Reaktioner på injektionsstället Reaktioner på injektionsstället (rodnad, svullnad, klåda, smärta och hematom på injektionstället) kan uppträda vid behandling med insulin.
De flesta reaktioner är övergående och försvinner normalt vid fortsatt behandling.
Mindre vanlig – Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Immunsystemet Mindre vanlig – Urtikaria, hudutslag Mycket sällsynt – Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer, sänkt blodtryck och svimning/ medvetslöshet.
Dessa överkänslighetsreaktioner kan vara livshotande.
4. 9 Överdosering
För insulin finns ingen specifik överdos definierad.
Hypoglykemi kan dock utvecklas gradvis: • Episoder med lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller produkter med socker i.
Det rekommenderas därför att patienter med diabetes bär med sig några sockerbitar, sötsaker, kakor eller någon söt juice. • Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5– 1 mg) som ges intramuskulärt eller subkutant av en person som fått adekvata
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
ATC- kod:
A10A D01.
Den blodglukossänkande effekten hos insulin beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
Actraphane är ett dubbelverkande insulin.
Effekten sätter in inom en halvtimme, når sitt maximum inom 2– 8 timmar och hela effektdurationen är upp till 24 timmar.
5. 2 Farmakokinetiska egenskaper
Insulin i blodomloppet har en halveringstid på några minuter.
Följaktligen bestäms tid- responsprofilen för en insulinberedning endast av dess absorptionsegenskaper.
Detta förlopp påverkas av flera faktorer (t. ex. insulindosering, injektionsväg och injektionsställe, tjocklek på underhudsfettet samt typ av diabetes).
Farmakokinetiken för olika insuliner påverkas därför avsevärt av intra - och interindividuella variationer.
Absorption Absorptionsprofilen beror på att produkten är en blandning av insuliner med snabb respektive utdragen absorption.
Maximal plasmakoncentration av snabbverkande insulin uppnås inom 1, 5– 2, 5 timmar efter subkutan administration.
Distribution Ingen mer uttalad bindning till plasmaproteiner har observerats, bortsett från bindning till eventuella cirkulerande insulinantikroppar.
Metabolism Det har rapporterats att humant insulin bryts ned av insulinproteas eller insulinnedbrytande enzymer och eventuellt proteindisulfidisomeras.
Ett antal klyvningsställen (hydrolysställen) har föreslagits på den humana insulinmolekylen; ingen av de metaboliter som bildas vid klyvning har någon aktivitet.
Elimination Den terminala halveringstiden bestäms av absorptionshastigheten från den subkutana vävnaden.
Den terminala halveringstiden (t½) är därför snarare ett mått på absorptionen än på den egentliga eliminationen av insulin från plasma (insulin i blodomloppet har en t½ på några minuter).
Studier pekar på en t½ på cirka 5– 10 timmar.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmän toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
6 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Zinkklorid Glycerol Metakresol Fenol Dinatriumfosfatdihydrat Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering) Protaminsulfat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Insulin bör endast sättas till sådana beredningar, som man vet är kompatibla med insulin.
Suspensioner av insulin ska aldrig tillsättas till infusionslösningar.
6. 3 Hållbarhet
30 månader vid förvaring mellan 2°C– 8°C.
6 veckor vid användning eller förvaring i rumstemperatur (högst 25°C).
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Förvaras inte i eller alltför nära frysfack eller kylelement.
Får ej frysas.
Produkt i användning:
Förvaras vid högst 25°C.
Ljuskänsligt.
Skyddas mot stark värme och solljus.
6. 5 Förpackningstyp och innehåll
10 ml injektionsflaska av glas (typ 1) försluten med en skiva av brombutyl/ polyisoprengummi och manipuleringssäkert skyddslock av plast.
Förpackningsstorlekar:
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Insulin som varit fryst får ej användas.
När Actraphane tagits ur kylskåpet bör insulinet uppnå rumstemperatur (högst 25°C) innan det omblandas enligt den instruktion som gäller för första användningstillfället.
Insulinsuspensioner får endast användas om de efter omblandning är jämnt vita och grumliga.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 229/ 001- 002, 036
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
7 oktober 2002
Datum för senast förnyat godkännande:
18 September 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
8 1.
LÄKEMEDLETS NAMN
Actraphane 30, 100 IE/ ml injektionsvätska, suspension i injektionsflaska
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Insulin, humant, rDNA (framställt med rekombinant DNA- teknik i Saccharomyces cerevisiae).
1 ml innehåller 100 IE humant insulin.
1 injektionsflaska innehåller 10 ml motsvarande 1000 IE.
En IE (internationell enhet) motsvarar 0, 035 mg vattenfritt humant insulin.
Actraphane är en blandning av lösligt insulin och isofant insulin (NPH).
Actraphane 30 består av 30% lösligt insulin och 70% isofant insulin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i injektionsflaska.
Grumlig, vit suspension i vatten.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
Actraphane är ett dubbelverkande insulin.
Det har en bifasisk sammansättning med både snabbverkande och långverkande insulin.
Förblandade insuliner ges vanligen en eller två gånger dagligen när man önskar en snabb initialeffekt i kombination med en mer långvarig effekt.
Det individuella insulinbehovet är vanligen mellan 0, 3– 1, 0 IE/ kg och dag.
Det dagliga insulinbehovet kan vara högre hos patienter med insulinresistens (t. ex. under pubertet eller på grund av fetma) och lägre hos patienter med kvarstående insulinproduktion.
Hos patienter med diabetes mellitus kan en optimalt utvecklad glykemisk kontroll skjuta upp debuten av sena diabeteskomplikationer.
Regelbundna blodglukosmätningar rekommenderas därför.
En injektion bör inom 30 minuter följas av en måltid eller ett mellanmål som innehåller kolhydrater.
Dosjustering Samtidig sjukdom, i synnerhet infektioner och febersjukdomar, ökar vanligtvis patientens behov av insulin.
Nedsatt njur - eller leverfunktion kan minska behovet av insulin.
9 Justering av dosen kan också bli aktuell vid förändrad fysisk ansträngning eller diet.
Dosjustering kan erfordras när patienter övergår från en insulinberedning till en annan (se avsnitt 4. 4).
Administrering För subkutan användning.
Insulinsuspensioner får aldrig ges intravenöst.
Actraphane administreras subkutant i låret eller bukväggen.
Om det anses mer lämpligt kan injektion även ske i glutealregionen eller deltoideusregionen.
Subkutan injektion i bukväggen ger en högre absorptionshastighet än andra injektionsställen.
Injektion i ett upplyft hudveck minimerar risken för oavsiktlig intramuskulär injektion.
Injektionsnålen skall hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
För att undvika lipodystrofi bör injektionsstället skiftas inom samma område.
Injektionsflaskorna är avsedda att användas med insulinsprutor med motsvarande enhetsgradering.
Actraphane levereras med en bipacksedel med utförlig bruksanvisning, som måste följas.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, nedsatt aptit samt acetonluktande andedräkt.
Vid typ 1- diabetes kan obehandlade episoder med hyperglykemi leda till diabetesketoacidos, som är potentiellt letal.
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet (se avsnitt 4. 8 och 4. 9).
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Patienter med väsentligt förbättrad blodglukoskontroll, t. ex. genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom vid hypoglykemi förändras och bör instrueras med hänsyn till detta.
De vanliga varningssymtomen kan utebli hos patienter som haft diabetes under lång tid.
En övergång till en ny typ eller ett nytt märke av insulin måste ske under noggrann medicinsk övervakning av patienten.
Dosjusteringar kan krävas vid förändringar av styrka, märke (tillverkare), typ (snabbverkande, dubbelverkande, långverkande etc.), ursprung (animalt, humant eller humananalogt insulin) och/ eller tillverkningsmetod (rekombinant DNA- teknik eller animalt ursprung).
Om dosjustering erfordras vid övergång till Actraphane, kan detta visa sig vid första dosen eller under de första veckorna eller månaderna.
I likhet med annan insulinbehandling kan reaktioner på injektionsstället uppträda och ge smärta, klåda, urticaria, svullnad och inflammation.
Genom att hela tiden välja nytt injektionsställe inom injektionsområdet kan dessa reaktioner eventuellt reduceras eller förhindras.
Reaktionerna försvinner normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med Actraphane måste upphöra.
10 Vissa patienter som fått hypoglykemi efter omställning från insulin av animalt ursprung har rapporterat att de tidiga varningssymtomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått med tidigare använt insulin.
Innan patienten beger sig på resor mellan olika tidszoner bör han/ hon rekommenderas att först rådgöra med behandlande läkare, eftersom resan kan innebära att patienten måste ta insulin och inta måltider vid ändrade tidpunkter.
Insulinsuspensioner får ej användas i infusionspumpar för insulin.
Actraphane innehåller metakresol, som kan orsaka allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Läkaren måste därför vara uppmärksam på eventuella interaktioner och alltid fråga patienten vilka andra läkemedel han/ hon använder.
Följande ämnen kan minska insulinbehovet:
Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE - hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande ämnen kan öka insulinbehovet:
Perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, beta- adrenerga medel, tillväxthormon och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi och fördröja återhämtningen från hypoglykemi.
Oktreotid/ lanreotid kan både minska och öka insulinbehovet.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
Det finns inga restriktioner gällande insulinbehandling av diabetes under graviditet eftersom insulin inte passerar placentabarriären.
Både hypoglykemi och hyperglykemi kan uppträda vid otillräckligt kontrollerad diabetesbehandling och ökar risken för missbildningar och fosterdöd.
Intensifierad kontroll av behandlingen av gravida kvinnor med diabetes rekommenderas därför under hela graviditeten och när graviditet planeras.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Insulinbehandling av den ammande modern medför inte någon risk för spädbarnet.
Dosen Actraphane kan dock behöva justeras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan utgöra en risk i situationer där denna förmåga är av särskild vikt (t. ex. vid bilkörning och vid handhavande av maskiner).
Patienter skall rådas att försöka undvika hypoglykemi vid bilkörning.
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
11 Hypoglykemi är som hos andra insuliner generellt den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till Actraphane följer nedan.
Frekvensen definieras som: mindre vanlig (≥1/ 1 000, < 1/ 100).
Enstaka spontanfall anges som mycket sällsynt definierat som < 1/ 10 000 inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet Mindre vanlig – Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mycket sällsynt – Refraktionsstörning Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mindre vanlig – Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med tillfällig försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig – Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig – Reaktioner på injektionsstället Reaktioner på injektionsstället (rodnad, svullnad, klåda, smärta och hematom på injektionstället) kan uppträda vid behandling med insulin.
De flesta reaktioner är övergående och försvinner normalt vid fortsatt behandling.
Mindre vanlig – Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Immunsystemet Mindre vanlig – Urtikaria, hudutslag Mycket sällsynt – Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer, sänkt blodtryck och svimning/ medvetslöshet.
Dessa överkänslighetsreaktioner kan vara livshotande.
4. 9 Överdosering
För insulin finns ingen specifik överdos definierad.
Hypoglykemi kan dock utvecklas gradvis: • Episoder med lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller produkter med socker i.
Det rekommenderas därför att patienter med diabetes bär med sig några sockerbitar, sötsaker, kakor eller någon söt juice. • Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5– 1 mg) som ges intramuskulärt eller subkutant av en person som fått adekvata
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Insuliner och analoger för injektion, medellångverkande med snabbt insättande verkan, insulin (human).
ATC- kod:
A10A D01.
Den blodglukossänkande effekten hos insulin beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
Actraphane är ett dubbelverkande insulin.
Effekten sätter in inom en halvtimme, når sitt maximum inom 2– 8 timmar och hela effektdurationen är upp till 24 timmar.
5. 2 Farmakokinetiska egenskaper
Insulin i blodomloppet har en halveringstid på några minuter.
Följaktligen bestäms tid- responsprofilen för en insulinberedning endast av dess absorptionsegenskaper.
Detta förlopp påverkas av flera faktorer (t. ex. insulindosering, injektionsväg och injektionsställe, tjocklek på underhudsfettet samt typ av diabetes).
Farmakokinetiken för olika insuliner påverkas därför avsevärt av intra - och interindividuella variationer.
Absorption Absorptionsprofilen beror på att produkten är en blandning av insuliner med snabb respektive utdragen absorption.
Maximal plasmakoncentration av snabbverkande insulin uppnås inom 1, 5– 2, 5 timmar efter subkutan administration.
Distribution Ingen mer uttalad bindning till plasmaproteiner har observerats, bortsett från bindning till eventuella cirkulerande insulinantikroppar.
Metabolism Det har rapporterats att humant insulin bryts ned av insulinproteas eller insulinnedbrytande enzymer och eventuellt proteindisulfidisomeras.
Ett antal klyvningsställen (hydrolysställen) har föreslagits på den humana insulinmolekylen; ingen av de metaboliter som bildas vid klyvning har någon aktivitet.
Elimination Den terminala halveringstiden bestäms av absorptionshastigheten från den subkutana vävnaden.
Den terminala halveringstiden (t½) är därför snarare ett mått på absorptionen än på den egentliga eliminationen av insulin från plasma (insulin i blodomloppet har en t½ på några minuter).
Studier pekar på en t½ på cirka 5– 10 timmar.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmän toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
13 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Zinkklorid Glycerol Metakresol Fenol Dinatriumfosfatdihydrat Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering) Protaminsulfat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Insulin bör endast sättas till sådana beredningar, som man vet är kompatibla med insulin.
Suspensioner av insulin ska aldrig tillsättas till infusionslösningar.
6. 3 Hållbarhet
30 månader vid förvaring mellan 2°C– 8°C.
6 veckor vid användning eller förvaring i rumstemperatur (högst 25°C).
6. 4 Särskilda förvaringsanvisningar
Före användning:
Förvaras i kylskåp (2°C– 8°C) Förvaras inte i eller alltför nära frysfack eller kylelement.
Får ej frysas.
Produkt i användning:
Förvaras vid högst 25°C.
Ljuskänsligt.
Skyddas mot stark värme och solljus.
6. 5 Förpackningstyp och innehåll
10 ml injektionsflaska av glas (typ 1) försluten med en skiva av brombutyl/ polyisoprengummi och manipuleringssäkert skyddslock av plast.
Förpackningsstorlekar:
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Insulin som varit fryst får ej användas.
När Actraphane tagits ur kylskåpet bör insulinet uppnå rumstemperatur (högst 25°C) innan det omblandas enligt den instruktion som gäller för första användningstillfället.
Insulinsuspensioner får endast användas om de efter omblandning är jämnt vita och grumliga.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
14 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 229/ 003- 004, 037
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
7 oktober 2002
Datum för senast förnyat godkännande:
18 September 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
15 1.
LÄKEMEDLETS NAMN
Actraphane 10 Penfill, 100 IE/ ml injektionsvätska, suspension i cylinderampull
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Insulin, humant, rDNA (framställt med rekombinant DNA- teknik i Saccharomyces cerevisiae).
1 ml innehåller 100 IE humant insulin.
1 cylinderampull innehåller 3 ml motsvarande 300 IE.
En IE (internationell enhet) motsvarar 0, 035 mg vattenfritt humant insulin.
Actraphane är en blandning av lösligt insulin och isofant insulin (NPH).
Actraphane 10 består av 10% lösligt insulin och 90% isofant insulin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i cylinderampull.
Grumlig, vit suspension i vatten.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
Actraphane är ett dubbelverkande insulin.
Det har en bifasisk sammansättning med både snabbverkande och långverkande insulin.
Förblandade insuliner ges vanligen en eller två gånger dagligen när man önskar en snabb initialeffekt i kombination med en mer långvarig effekt.
Det individuella insulinbehovet är vanligen mellan 0, 3– 1, 0 IE/ kg och dag.
Det dagliga insulinbehovet kan vara högre hos patienter med insulinresistens (t. ex. under pubertet eller på grund av fetma) och lägre hos patienter med kvarstående insulinproduktion.
Regelbundna blodglukosmätningar rekommenderas därför.
En injektion bör inom 30 minuter följas av en måltid eller ett mellanmål som innehåller kolhydrater.
Dosjustering Samtidig sjukdom, i synnerhet infektioner och febersjukdomar, ökar vanligtvis patientens behov av insulin.
Nedsatt njur - eller leverfunktion kan minska behovet av insulin.
16 Justering av dosen kan också bli aktuell vid förändrad fysisk ansträngning eller diet.
Dosjustering kan erfordras när patienter övergår från en insulinberedning till en annan (se avsnitt 4. 4).
Administrering För subkutan användning.
Insulinsuspensioner får aldrig ges intravenöst.
Actraphane administreras subkutant i låret eller bukväggen.
Om det anses mer lämpligt kan injektion även ske i glutealregionen eller deltoideusregionen.
Subkutan injektion i bukväggen ger en högre absorptionshastighet än andra injektionsställen.
Injektion i ett upplyft hudveck minimerar risken för oavsiktlig intramuskulär injektion.
Injektionsnålen skall hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
För att undvika lipodystrofi bör injektionsstället skiftas inom samma område.
Cylinderampullerna är utformade för att användas med injektionshjälpmedel (för flergångsbruk) från Novo Nordisk och med NovoFine injektionsnålar.
Den utförliga bruksanvisning som medföljer injektionshjälpmedlet måste följas.
Actraphane levereras med en bipacksedel med utförlig bruksanvisning, som måste följas.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, nedsatt aptit samt acetonluktande andedräkt.
Vid typ 1- diabetes kan obehandlade episoder med hyperglykemi leda till diabetesketoacidos, som är potentiellt letal.
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet (se avsnitt 4. 8 och 4. 9).
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Patienter med väsentligt förbättrad blodglukoskontroll, t. ex. genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom vid hypoglykemi förändras och bör instrueras med hänsyn till detta.
De vanliga varningssymtomen kan utebli hos patienter som haft diabetes under lång tid.
En övergång till en ny typ eller ett nytt märke av insulin måste ske under noggrann medicinsk övervakning av patienten.
Dosjusteringar kan krävas vid förändringar av styrka, märke (tillverkare), typ (snabbverkande, dubbelverkande, långverkande etc.), ursprung (animalt, humant eller humananalogt insulin) och/ eller tillverkningsmetod (rekombinant DNA- teknik eller animalt ursprung).
Om dosjustering erfordras vid övergång till Actraphane, kan detta visa sig vid första dosen eller under de första veckorna eller månaderna.
I likhet med annan insulinbehandling kan reaktioner på injektionsstället uppträda och ge smärta, klåda, urticaria, svullnad och inflammation.
Genom att hela tiden välja nytt injektionsställe inom injektionsområdet kan dessa reaktioner eventuellt reduceras eller förhindras.
Reaktionerna försvinner normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med Actraphane måste upphöra.
17 Vissa patienter som fått hypoglykemi efter omställning från insulin av animalt ursprung har rapporterat att de tidiga varningssymtomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått med tidigare använt insulin.
Innan patienten beger sig på resor mellan olika tidszoner bör han/ hon rekommenderas att först rådgöra med behandlande läkare, eftersom resan kan innebära att patienten måste ta insulin och inta måltider vid ändrade tidpunkter.
Insulinsuspensioner får ej användas i infusionspumpar för insulin.
Actraphane innehåller metakresol, som kan orsaka allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Läkaren måste därför vara uppmärksam på eventuella interaktioner och alltid fråga patienten vilka andra läkemedel han/ hon använder.
Följande ämnen kan minska insulinbehovet:
Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE - hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande ämnen kan öka insulinbehovet:
Perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, beta- adrenerga medel, tillväxthormon och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi och fördröja återhämtningen från hypoglykemi.
Oktreotid/ lanreotid kan både minska och öka insulinbehovet.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
Det finns inga restriktioner gällande insulinbehandling av diabetes under graviditet eftersom insulin inte passerar placentabarriären.
Både hypoglykemi och hyperglykemi kan uppträda vid otillräckligt kontrollerad diabetesbehandling och ökar risken för missbildningar och fosterdöd.
Intensifierad kontroll av behandlingen av gravida kvinnor med diabetes rekommenderas därför under hela graviditeten och när graviditet planeras.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Insulinbehandling av den ammande modern medför inte någon risk för spädbarnet.
Dosen Actraphane kan dock behöva justeras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan utgöra en risk i situationer där denna förmåga är av särskild vikt (t. ex. vid bilkörning och vid handhavande av maskiner).
Patienter skall rådas att försöka undvika hypoglykemi vid bilkörning.
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
18 4. 8 Biverkningar
Hypoglykemi är som hos andra insuliner generellt den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till Actraphane följer nedan.
Frekvensen definieras som: mindre vanlig (≥1/ 1 000, < 1/ 100).
Enstaka spontanfall anges som mycket sällsynt definierat som < 1/ 10 000 inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet Mindre vanlig - Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mycket sällsynt - Refraktionsstörningar Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mindre vanlig - Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med tillfällig försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig - Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig - Reaktioner på injektionsstället Reaktioner på injektionsstället (rodnad, svullnad, klåda, smärta och hematom på injektionstället) kan uppträda vid behandling med insulin.
De flesta reaktioner är övergående och försvinner normalt vid fortsatt behandling.
Mindre vanlig - Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Immunsystemet Mindre vanlig - Urtikaria, hudutslag Mycket sällsynt - Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer, sänkt blodtryck och svimning/ medvetslöshet.
Dessa överkänslighetsreaktioner kan vara livshotande.
4. 9 Överdosering
För insulin finns ingen specifik överdos definierad.
Hypoglykemi kan dock utvecklas gradvis: • Episoder med lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller produkter med socker i.
Det rekommenderas därför att patienter med diabetes bär med sig några sockerbitar, sötsaker, kakor eller någon söt juice. • Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5- 1 mg) som ges intramuskulärt eller subkutant av en person som fått adekvata
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10- 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
ATC- kod:
A10A D01.
Den blodglukossänkande effekten hos insulin beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
Actraphane är ett dubbelverkande insulin.
Effekten sätter in inom en halvtimme, når sitt maximum inom 2– 8 timmar och hela effektdurationen är upp till 24 timmar.
5. 2 Farmakokinetiska egenskaper
Insulin i blodomloppet har en halveringstid på några minuter.
Följaktligen bestäms tid- responsprofilen för en insulinberedning endast av dess absorptionsegenskaper.
Detta förlopp påverkas av flera faktorer (t. ex. insulindosering, injektionsväg och injektionsställe, tjocklek på underhudsfettet samt typ av diabetes).
Farmakokinetiken för olika insuliner påverkas därför avsevärt av intra - och interindividuella variationer.
Absorption Absorptionsprofilen beror på att produkten är en blandning av insuliner med snabb respektive utdragen absorption.
Maximal plasmakoncentration av snabbverkande insulin uppnås inom 1, 5– 2, 5 timmar efter subkutan administration.
Distribution Ingen mer uttalad bindning till plasmaproteiner har observerats, bortsett från bindning till eventuella cirkulerande insulinantikroppar.
Metabolism Det har rapporterats att humant insulin bryts ned av insulinproteas eller insulinnedbrytande enzymer och eventuellt proteindisulfidisomeras.
Ett antal klyvningsställen (hydrolysställen) har föreslagits på den humana insulinmolekylen; ingen av de metaboliter som bildas vid klyvning har någon aktivitet.
Elimination Den terminala halveringstiden bestäms av absorptionshastigheten från den subkutana vävnaden.
Den terminala halveringstiden (t½) är därför snarare ett mått på absorptionen än på den egentliga eliminationen av insulin från plasma (insulin i blodomloppet har en t½ på några minuter).
Studier pekar på en t½ på cirka 5- 10 timmar.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmän toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
20 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Zinkklorid Glycerol Metakresol Fenol Dinatriumfosfatdihydrat Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering) Protaminsulfat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Insulin bör endast sättas till sådana beredningar, som man vet är kompatibla med insulin.
Suspensioner av insulin ska aldrig tillsättas till infusionslösningar.
6. 3 Hållbarhet
30 månader vid förvaring mellan 2°C– 8°C.
6 veckor när den används eller tas med som reserv (högst 30°C).
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Förvaras inte i eller alltför nära frysfack eller kylelement.
Får ej frysas.
Produkt i användning:
Förvaras vid högst 30°C.
Ljuskänsligt.
Skyddas mot stark värme och solljus.
6. 5 Förpackningstyp och innehåll
3 ml cylinderampull av glas (typ 1) med kolv av brombutylgummi och försluten med en skiva av brombutyl/ polyisoprengummi.
Cylinderampullen innehåller en glaskula för att underlätta resuspension.
Förpackningsstorlekar:
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Cylinderampullerna skall endast användas tillsammans med produkter som är förenliga med dem och som gör att de fungerar på ett säkert och effektivt sätt.
Actraphane Penfill är endast för personligt bruk.
Behållaren får ej återfyllas.
Insulin som varit fryst får ej användas.
När Actraphane Penfill tagits ur kylskåpet bör insulinet uppnå rumstemperatur (högst 25°C) innan det omblandas enligt den instruktion som gäller för första användningstillfället.
Insulinsuspensioner får endast användas om de efter omblandning är jämnt vita och grumliga.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
21 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 229/ 005- 007
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
7 oktober 2002
Datum för senast förnyat godkännande:
18 September 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
22 1.
LÄKEMEDLETS NAMN
Actraphane 20 Penfill 100 IE/ ml injektionsvätska, suspension i cylinderampull
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Insulin, humant, rDNA (framställt med rekombinant DNA- teknik i Saccharomyces cerevisiae).
1 ml innehåller 100 IE humant insulin.
1 cylinderampull innehåller 3 ml motsvarande 300 IE.
En IE (internationell enhet) motsvarar 0, 035 mg vattenfritt humant insulin.
Actraphane är en blandning av lösligt insulin och isofant insulin (NPH).
Actraphane 20 består av 20% lösligt insulin och 80% isofant insulin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i cylinderampull.
Grumlig, vit suspension i vatten.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
Actraphane är ett dubbelverkande insulin.
Det har en bifasisk sammansättning med både snabbverkande och långverkande insulin.
Förblandade insuliner ges vanligen en eller två gånger dagligen när man önskar en snabb initialeffekt i kombination med en mer långvarig effekt.
Det individuella insulinbehovet är vanligen mellan 0, 3- 1, 0 IE/ kg och dag.
Det dagliga insulinbehovet kan vara högre hos patienter med insulinresistens (t. ex. under pubertet eller på grund av fetma) och lägre hos patienter med kvarstående insulinproduktion.
Hos patienter med diabetes mellitus kan en optimalt utvecklad glykemisk kontroll skjuta upp debuten av sena diabeteskomplikationer.
Regelbundna blodglukosmätningar rekommenderas därför.
En injektion bör inom 30 minuter följas av en måltid eller ett mellanmål som innehåller kolhydrater.
Dosjustering Samtidig sjukdom, i synnerhet infektioner och febersjukdomar, ökar vanligtvis patientens behov av insulin.
Nedsatt njur - eller leverfunktion kan minska behovet av insulin.
23 Justering av dosen kan också bli aktuell vid förändrad fysisk ansträngning eller diet.
Dosjustering kan erfordras när patienter övergår från en insulinberedning till en annan (se avsnitt 4. 4).
Administrering För subkutan användning.
Insulinsuspensioner får aldrig ges intravenöst.
Actraphane administreras subkutant i låret eller bukväggen.
Om det anses mer lämpligt kan injektion även ske i glutealregionen eller deltoideusregionen.
Subkutan injektion i bukväggen ger en högre absorptionshastighet än andra injektionsställen.
Injektion i ett upplyft hudveck minimerar risken för oavsiktlig intramuskulär injektion.
Injektionsnålen skall hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
För att undvika lipodystrofi bör injektionsstället skiftas inom samma område.
Cylinderampullerna är utformade för att användas med injektionshjälpmedel (för flergångsbruk) från Novo Nordisk och med NovoFine injektionsnålar.
Den utförliga bruksanvisning som medföljer injektionshjälpmedlet måste följas.
Actraphane levereras med en bipacksedel med utförlig bruksanvisning, som måste följas.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, nedsatt aptit samt acetonluktande andedräkt.
Vid typ 1- diabetes kan obehandlade episoder med hyperglykemi leda till diabetesketoacidos, som är potentiellt letal.
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet (se avsnitt 4. 8 och 4. 9).
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Patienter med väsentligt förbättrad blodglukoskontroll, t. ex. genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom vid hypoglykemi förändras och bör instrueras med hänsyn till detta.
De vanliga varningssymtomen kan utebli hos patienter som haft diabetes under lång tid.
En övergång till en ny typ eller ett nytt märke av insulin måste ske under noggrann medicinsk övervakning av patienten.
Dosjusteringar kan krävas vid förändringar av styrka, märke (tillverkare), typ (snabbverkande, dubbelverkande, långverkande etc.), ursprung (animalt, humant eller humananalogt insulin) och/ eller tillverkningsmetod (rekombinant DNA- teknik eller animalt ursprung).
Om dosjustering erfordras vid övergång till Actraphane, kan detta visa sig vid första dosen eller under de första veckorna eller månaderna.
I likhet med annan insulinbehandling kan reaktioner på injektionsstället uppträda och ge smärta, klåda, urticaria, svullnad och inflammation.
Genom att hela tiden välja nytt injektionsställe inom injektionsområdet kan dessa reaktioner eventuellt reduceras eller förhindras.
Reaktionerna försvinner normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med Actraphane måste upphöra.
24 Vissa patienter som fått hypoglykemi efter omställning från insulin av animalt ursprung har rapporterat att de tidiga varningssymtomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått med tidigare använt insulin.
Innan patienten beger sig på resor mellan olika tidszoner bör han/ hon rekommenderas att först rådgöra med behandlande läkare, eftersom resan kan innebära att patienten måste ta insulin och inta måltider vid ändrade tidpunkter.
Insulinsuspensioner får ej användas i infusionspumpar för insulin.
Actraphane innehåller metakresol, som kan orsaka allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Läkaren måste därför vara uppmärksam på eventuella interaktioner och alltid fråga patienten vilka andra läkemedel han/ hon använder.
Följande ämnen kan minska insulinbehovet:
Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE - hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande ämnen kan öka insulinbehovet:
Perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, beta- adrenerga medel, tillväxthormon och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi och fördröja återhämtningen från hypoglykemi.
Oktreotid/ lanreotid kan både minska och öka insulinbehovet.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
Det finns inga restriktioner gällande insulinbehandling av diabetes under graviditet eftersom insulin inte passerar placentabarriären.
Både hypoglykemi och hyperglykemi kan uppträda vid otillräckligt kontrollerad diabetesbehandling och ökar risken för missbildningar och fosterdöd.
Intensifierad kontroll av behandlingen av gravida kvinnor med diabetes rekommenderas därför under hela graviditeten och när graviditet planeras.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Insulinbehandling av den ammande modern medför inte någon risk för spädbarnet.
Dosen Actraphane kan dock behöva justeras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan utgöra en risk i situationer där denna förmåga är av särskild vikt (t. ex. vid bilkörning och vid handhavande av maskiner).
Patienter skall rådas att försöka undvika hypoglykemi vid bilkörning.
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
25 4. 8 Biverkningar
Hypoglykemi är som hos andra insuliner generellt den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till Actraphane följer nedan.
Frekvensen definieras som: mindre vanlig (≥1/ 1 000, < 1/ 100).
Enstaka spontanfall anges som mycket sällsynt definierat som < 1/ 10 000 inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet Mindre vanlig – - Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mycket sällsynt – - Refraktionsstörningar Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mindre vanlig – - Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med tillfällig försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig – Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig – Reaktioner på injektionsstället Reaktioner på injektionsstället (rodnad, svullnad, klåda, smärta och hematom på injektionstället) kan uppträda vid behandling med insulin.
De flesta reaktioner är övergående och försvinner normalt vid fortsatt behandling.
Mindre vanlig – Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Immunsystemet Mindre vanlig – Urtikaria, hudutslag Mycket sällsynt – Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer, sänkt blodtryck och svimning/ medvetslöshet.
Dessa överkänslighetsreaktioner kan vara livshotande.
4. 9 Överdosering
För insulin finns ingen specifik överdos definierad.
Hypoglykemi kan dock utvecklas gradvis: • Episoder med lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller produkter med socker i.
Det rekommenderas därför att patienter med diabetes bär med sig några sockerbitar, sötsaker, kakor eller någon söt juice. • Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5– 1 mg) som ges intramuskulärt eller subkutant av en person som fått adekvata
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Insuliner och analoger för injektion, medellångverkande med snabbt insättande verkan, insulin (human).
ATC- kod:
A10A D01.
Den blodglukossänkande effekten hos insulin beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
Actraphane är ett dubbelverkande insulin.
Effekten sätter in inom en halvtimme, når sitt maximum inom 2– 8 timmar och hela effektdurationen är upp till 24 timmar.
5. 2 Farmakokinetiska egenskaper
Insulin i blodomloppet har en halveringstid på några minuter.
Följaktligen bestäms tid- responsprofilen för en insulinberedning endast av dess absorptionsegenskaper.
Detta förlopp påverkas av flera faktorer (t. ex. insulindosering, injektionsväg och injektionsställe, tjocklek på underhudsfettet samt typ av diabetes).
Farmakokinetiken för olika insuliner påverkas därför avsevärt av intra - och interindividuella variationer.
Absorption Absorptionsprofilen beror på att produkten är en blandning av insuliner med snabb respektive utdragen absorption.
Maximal plasmakoncentration av snabbverkande insulin uppnås inom 1, 5– 2, 5 timmar efter subkutan administration.
Distribution Ingen mer uttalad bindning till plasmaproteiner har observerats, bortsett från bindning till eventuella cirkulerande insulinantikroppar.
Metabolism Det har rapporterats att humant insulin bryts ned av insulinproteas eller insulinnedbrytande enzymer och eventuellt proteindisulfidisomeras.
Ett antal klyvningsställen (hydrolysställen) har föreslagits på den humana insulinmolekylen; ingen av de metaboliter som bildas vid klyvning har någon aktivitet.
Elimination Den terminala halveringstiden bestäms av absorptionshastigheten från den subkutana vävnaden.
Den terminala halveringstiden (t½) är därför snarare ett mått på absorptionen än på den egentliga eliminationen av insulin från plasma (insulin i blodomloppet har en t½ på några minuter).
Studier pekar på en t½ på cirka 5– 10 timmar.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmän toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
27 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Zinkklorid Glycerol Metakresol Fenol Dinatriumfosfatdihydrat Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering) Protaminsulfat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Insulin bör endast sättas till sådana beredningar, som man vet är kompatibla med insulin.
Suspensioner av insulin ska inte tillsättas till infusionslösningar.
6. 3 Hållbarhet
30 månader vid förvaring mellan 2°C– 8°C.
6 veckor när den används eller tas med som reserv (högst 30°C).
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Förvaras inte i eller alltför nära frysfack eller kylelement.
Får ej frysas.
Produkt i användning:
Förvaras vid högst 30°C.
Ljuskänsligt.
Skyddas mot stark värme och solljus.
6. 5 Förpackningstyp och innehåll
3 ml cylinderampull av glas (typ 1) med kolv av brombutylgummi och försluten med en skiva av brombutyl/ polyisoprengummi.
Cylinderampullen innehåller en glaskula för att underlätta resuspension.
Förpackningsstorlekar:
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Cylinderampullerna skall endast användas tillsammans med produkter som är förenliga med dem och som gör att de fungerar på ett säkert och effektivt sätt.
Actraphane Penfill är endast för personligt bruk.
Behållaren får ej återfyllas.
Insulin som varit fryst får ej användas.
När Actraphane Penfill tagits ur kylskåpet bör insulinet uppnå rumstemperatur innan det omblandas enligt den instruktion som gäller för första användningstillfället.
Insulinsuspensioner får endast användas om de efter omblandning är jämnt vita och grumliga.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
28 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 229/ 008- 010
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
7 oktober 2002
Datum för senast förnyat godkännande:
18 September 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
29 1.
LÄKEMEDLETS NAMN
Actraphane 30 Penfill 100 IE/ ml injektionsvätska, suspension i cylinderampull
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Insulin, humant, rDNA (framställt med rekombinant DNA- teknik i Saccharomyces cerevisiae).
1 ml innehåller 100 IE humant insulin.
1 cylinderampull innehåller 3 ml motsvarande 300 IE.
En IE (internationell enhet) motsvarar 0, 035 mg vattenfritt humant insulin.
Actraphane är en blandning av lösligt insulin och isofant insulin (NPH).
Actraphane 30 består av 30% lösligt insulin och 70% isofant insulin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i cylinderampull.
Grumlig, vit suspension i vatten.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
Actraphane är ett dubbelverkande insulin.
Det har en bifasisk sammansättning med både snabbverkande och långverkande insulin.
Förblandade insuliner ges vanligen en eller två gånger dagligen när man önskar en snabb initialeffekt i kombination med en mer långvarig effekt.
Det individuella insulinbehovet är vanligen mellan 0, 3– 1, 0 IE/ kg och dag.
Det dagliga insulinbehovet kan vara högre hos patienter med insulinresistens (t. ex. under pubertet eller på grund av fetma) och lägre hos patienter med kvarstående insulinproduktion.
Hos patienter med diabetes mellitus kan en optimalt utvecklad glykemisk kontroll skjuta upp debuten av sena diabeteskomplikationer.
Regelbundna blodglukosmätningar rekommenderas därför.
En injektion bör inom 30 minuter följas av en måltid eller ett mellanmål som innehåller kolhydrater.
Dosjustering Samtidig sjukdom, i synnerhet infektioner och febersjukdomar, ökar vanligtvis patientens behov av insulin.
Nedsatt njur - eller leverfunktion kan minska behovet av insulin.
30 Justering av dosen kan också bli aktuell vid förändrad fysisk ansträngning eller diet.
Dosjustering kan erfordras när patienter övergår från en insulinberedning till en annan (se avsnitt 4. 4).
Administrering För subkutan användning.
Insulinsuspensioner får aldrig ges intravenöst.
Actraphane administreras subkutant i låret eller bukväggen.
Om det anses mer lämpligt kan injektion även ske i glutealregionen eller deltoideusregionen.
Subkutan injektion i bukväggen ger en högre absorptionshastighet än andra injektionsställen.
Injektion i ett upplyft hudveck minimerar risken för oavsiktlig intramuskulär injektion.
Injektionsnålen skall hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
För att undvika lipodystrofi bör injektionsstället skiftas inom samma område.
Den utförliga bruksanvisning som medföljer injektionshjälpmedlet måste följas.
Actraphane levereras med en bipacksedel med utförlig bruksanvisning, som måste följas.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, nedsatt aptit samt acetonluktande andedräkt.
Vid typ 1- diabetes kan obehandlade episoder med hyperglykemi leda till diabetesketoacidos, som är potentiellt letal.
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet (se avsnitt 4. 8 och 4. 9).
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Patienter med väsentligt förbättrad blodglukoskontroll, t. ex. genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom vid hypoglykemi förändras och bör instrueras med hänsyn till detta.
De vanliga varningssymtomen kan utebli hos patienter som haft diabetes under lång tid.
En övergång till en ny typ eller ett nytt märke av insulin måste ske under noggrann medicinsk övervakning av patienten.
Dosjusteringar kan krävas vid förändringar av styrka, märke (tillverkare), typ (snabbverkande, dubbelverkande, långverkande etc.), ursprung (animalt, humant eller humananalogt insulin) och/ eller tillverkningsmetod (rekombinant DNA- teknik eller animalt ursprung).
Om dosjustering erfordras vid övergång till Actraphane, kan detta visa sig vid första dosen eller under de första veckorna eller månaderna.
I likhet med annan insulinbehandling kan reaktioner på injektionsstället uppträda och ge smärta, klåda, urticaria, svullnad och inflammation.
Reaktionerna försvinner
31 normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med Actraphane måste upphöra.
Vissa patienter som fått hypoglykemi efter omställning från insulin av animalt ursprung har rapporterat att de tidiga varningssymtomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått med tidigare använt insulin.
Innan patienten beger sig på resor mellan olika tidszoner bör han/ hon rekommenderas att först rådgöra med behandlande läkare, eftersom resan kan innebära att patienten måste ta insulin och inta måltider vid ändrade tidpunkter.
Insulinsuspensioner får ej användas i infusionspumpar för insulin.
Actraphane innehåller metakresol, som kan orsaka allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Läkaren måste därför vara uppmärksam på eventuella interaktioner och alltid fråga patienten vilka andra läkemedel han/ hon använder.
Följande ämnen kan minska insulinbehovet:
Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE - hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande ämnen kan öka insulinbehovet:
Perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, beta- adrenerga medel, tillväxthormon och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi och fördröja återhämtningen från hypoglykemi.
Oktreotid/ lanreotid kan både minska och öka insulinbehovet.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
Det finns inga restriktioner gällande insulinbehandling av diabetes under graviditet eftersom insulin inte passerar placentabarriären.
Både hypoglykemi och hyperglykemi kan uppträda vid otillräckligt kontrollerad diabetesbehandling och ökar risken för missbildningar och fosterdöd.
Intensifierad kontroll av behandlingen av gravida kvinnor med diabetes rekommenderas därför under hela graviditeten och när graviditet planeras.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Insulinbehandling av den ammande modern medför inte någon risk för spädbarnet.
Dosen Actraphane kan dock behöva justeras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan utgöra en risk i situationer där denna förmåga är av särskild vikt (t. ex. vid bilkörning och vid handhavande av maskiner).
32 Patienter skall rådas att försöka undvika hypoglykemi vid bilkörning.
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är som hos andra insuliner generellt den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till Actraphane följer nedan.
Frekvensen definieras som: mindre vanlig (≥1/ 1 000, < 1/ 100).
Enstaka spontanfall anges som mycket sällsynt definierat som < 1/ 10 000 inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet Mindre vanlig – Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mycket sällsynt – Refraktionsstörning Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mindre vanlig – Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med tillfällig försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig – Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig – Reaktioner på injektionsstället Reaktioner på injektionsstället (rodnad, svullnad, klåda, smärta och hematom på injektionstället) kan uppträda vid behandling med insulin.
De flesta reaktioner är övergående och försvinner normalt vid fortsatt behandling.
Mindre vanlig – Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Immunsystemet Mindre vanlig – Urtikaria, hudutslag Mycket sällsynt – Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer, sänkt blodtryck och svimning/ medvetslöshet.
Dessa överkänslighetsreaktioner kan vara livshotande.
33 4. 9 Överdosering
För insulin finns ingen specifik överdos definierad.
Hypoglykemi kan dock utvecklas gradvis: • Episoder med lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller produkter med socker i.
Det rekommenderas därför att patienter med diabetes bär med sig några sockerbitar, sötsaker, kakor eller någon söt juice. • Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5– 1 mg) som ges intramuskulärt eller subkutant av en person som fått adekvata instruktioner, eller med glukos som ges intravenöst av läkare eller sjuksköterska.
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Insuliner och analoger för injektion, medellångverkande med snabbt insättande verkan, insulin (human).
ATC- kod:
A10A D01.
Den blodglukossänkande effekten hos insulin beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
Actraphane är ett dubbelverkande insulin.
Effekten sätter in inom en halvtimme, når sitt maximum inom 2– 8 timmar och hela effektdurationen är upp till 24 timmar.
5. 2 Farmakokinetiska egenskaper
Insulin i blodomloppet har en halveringstid på några minuter.
Följaktligen bestäms tid- responsprofilen för en insulinberedning endast av dess absorptionsegenskaper.
Detta förlopp påverkas av flera faktorer (t. ex. insulindosering, injektionsväg och injektionsställe, tjocklek på underhudsfettet samt typ av diabetes).
Farmakokinetiken för olika insuliner påverkas därför avsevärt av intra - och interindividuella variationer.
Absorption Absorptionsprofilen beror på att produkten är en blandning av insuliner med snabb respektive utdragen absorption.
Maximal plasmakoncentration av snabbverkande insulin uppnås inom 1, 5– 2, 5 timmar efter subkutan administration.
Distribution Ingen mer uttalad bindning till plasmaproteiner har observerats, bortsett från bindning till eventuella cirkulerande insulinantikroppar.
Metabolism Det har rapporterats att humant insulin bryts ned av insulinproteas eller insulinnedbrytande enzymer och eventuellt proteindisulfidisomeras.
Ett antal klyvningsställen (hydrolysställen) har föreslagits på den humana insulinmolekylen; ingen av de metaboliter som bildas vid klyvning har någon aktivitet.
Elimination Den terminala halveringstiden bestäms av absorptionshastigheten från den subkutana vävnaden.
Den terminala halveringstiden (t½) är därför snarare ett mått på absorptionen än på den egentliga eliminationen av insulin från plasma (insulin i blodomloppet har en t½ på några minuter).
Studier pekar på en t½ på cirka 5– 10 timmar.
34 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmän toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Zinkklorid Glycerol Metakresol Fenol Dinatriumfosfatdihydrat Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering) Protaminsulfat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Insulin bör endast sättas till sådana beredningar, som man vet är kompatibla med insulin.
Suspensioner av insulin ska aldrig tillsättas till infusionslösningar.
6. 3 Hållbarhet
30 månader vid förvaring mellan 2°C– 8°C.
6 veckor när den används eller tas med som reserv (högst 30°C).
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Förvaras inte i eller alltför nära frysfack eller kylelement.
Får ej frysas.
Produkt i användning:
Förvaras vid högst 30°C.
Ljuskänsligt.
Skyddas mot stark värme och solljus.
6. 5 Förpackningstyp och innehåll
3 ml cylinderampull av glas (typ 1) med kolv av brombutylgummi och försluten med en skiva av brombutyl/ polyisoprengummi.
Cylinderampullen innehåller en glaskula för att underlätta resuspension.
Förpackningsstorlekar:
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Cylinderampullerna skall endast användas tillsammans med produkter som är förenliga med dem och som gör att de fungerar på ett säkert och effektivt sätt.
Actraphane Penfill är endast för personligt bruk.
Behållaren får ej återfyllas.
35 Insulin som varit fryst får ej användas.
När Actraphane Penfill tagits ur kylskåpet bör insulinet uppnå rumstemperatur innan det omblandas enligt den instruktion som gäller för första användningstillfället.
Insulinsuspensioner får endast användas om de efter omblandning är jämnt vita och grumliga.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 229/ 011- 013
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
7 oktober 2002
Datum för senast förnyat godkännande:
18 September 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
36 1.
LÄKEMEDLETS NAMN
Actraphane 40 Penfill 100 IE/ ml injektionsvätska, suspension i cylinderampull
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Insulin, humant, rDNA (framställt med rekombinant DNA- teknik i Saccharomyces cerevisiae).
1 ml innehåller 100 IE humant insulin.
1 cylinderampull innehåller 3 ml motsvarande 300 IE.
En IE (internationell enhet) motsvarar 0, 035 mg vattenfritt humant insulin.
Actraphane är en blandning av lösligt insulin och isofant insulin (NPH).
Actraphane 40 består av 40% lösligt insulin och 60% isofant insulin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i cylinderampull.
Grumlig, vit suspension i vatten.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
Actraphane är ett dubbelverkande insulin.
Det har en bifasisk sammansättning med både snabbverkande och långverkande insulin.
Förblandade insuliner ges vanligen en eller två gånger dagligen när man önskar en snabb initialeffekt i kombination med en mer långvarig effekt.
Det individuella insulinbehovet är vanligen mellan 0, 3– 1, 0 IE/ kg och dag.
Det dagliga insulinbehovet kan vara högre hos patienter med insulinresistens (t. ex. under pubertet eller på grund av fetma) och lägre hos patienter med kvarstående insulinproduktion.
Regelbundna blodglukosmätningar rekommenderas därför.
En injektion bör inom 30 minuter följas av en måltid eller ett mellanmål som innehåller kolhydrater.
Dosjustering Samtidig sjukdom, i synnerhet infektioner och febersjukdomar, ökar vanligtvis patientens behov av insulin.
Nedsatt njur - eller leverfunktion kan minska behovet av insulin.
37 Justering av dosen kan också bli aktuell vid förändrad fysisk ansträngning eller diet.
Dosjustering kan erfordras när patienter övergår från en insulinberedning till en annan (se avsnitt 4. 4).
Administrering För subkutan användning.
Insulinsuspensioner får aldrig ges intravenöst.
Actraphane administreras subkutant i låret eller bukväggen.
Om det anses mer lämpligt kan injektion även ske i glutealregionen eller deltoideusregionen.
Subkutan injektion i bukväggen ger en högre absorptionshastighet än andra injektionsställen.
Injektion i ett upplyft hudveck minimerar risken för oavsiktlig intramuskulär injektion.
Injektionsnålen skall hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
För att undvika lipodystrofi bör injektionsstället skiftas inom samma område.
Den utförliga bruksanvisning som medföljer injektionshjälpmedlet måste följas.
Actraphane levereras med en bipacksedel med utförlig bruksanvisning, som måste följas.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, nedsatt aptit samt acetonluktande andedräkt.
Vid typ 1- diabetes kan obehandlade episoder med hyperglykemi leda till diabetesketoacidos, som är potentiellt letal.
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet (se avsnitt 4. 8 och 4. 9).
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Patienter med väsentligt förbättrad blodglukoskontroll, t. ex. genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom vid hypoglykemi förändras och bör instrueras med hänsyn till detta.
De vanliga varningssymtomen kan utebli hos patienter som haft diabetes under lång tid.
En övergång till en ny typ eller ett nytt märke av insulin måste ske under noggrann medicinsk övervakning av patienten.
Dosjusteringar kan krävas vid förändringar av styrka, märke (tillverkare), typ (snabbverkande, dubbelverkande, långverkande etc.), ursprung (animalt, humant eller humananalogt insulin) och/ eller tillverkningsmetod (rekombinant DNA- teknik eller animalt ursprung).
Om dosjustering erfordras vid övergång till Actraphane, kan detta visa sig vid första dosen eller under de första veckorna eller månaderna.
I likhet med annan insulinbehandling kan reaktioner på injektionsstället uppträda och ge smärta, klåda, urticaria, svullnad och inflammation.
Reaktionerna försvinner
38 normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med Actraphane måste upphöra.
Vissa patienter som fått hypoglykemi efter omställning från insulin av animalt ursprung har rapporterat att de tidiga varningssymtomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått med tidigare använt insulin.
Innan patienten beger sig på resor mellan olika tidszoner bör han/ hon rekommenderas att först rådgöra med behandlande läkare, eftersom resan kan innebära att patienten måste ta insulin och inta måltider vid ändrade tidpunkter.
Insulinsuspensioner får ej användas i infusionspumpar för insulin.
Actraphane innehåller metakresol, som kan orsaka allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Läkaren måste därför vara uppmärksam på eventuella interaktioner och alltid fråga patienten vilka andra läkemedel han/ hon använder.
Följande ämnen kan minska insulinbehovet:
Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE - hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande ämnen kan öka insulinbehovet:
Perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, beta- adrenerga medel, tillväxthormon och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi och fördröja återhämtningen från hypoglykemi.
Oktreotid/ lanreotid kan både minska och öka insulinbehovet.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
Det finns inga restriktioner gällande insulinbehandling av diabetes under graviditet eftersom insulin inte passerar placentabarriären.
Både hypoglykemi och hyperglykemi kan uppträda vid otillräckligt kontrollerad diabetesbehandling och ökar risken för missbildningar och fosterdöd.
Intensifierad kontroll av behandlingen av gravida kvinnor med diabetes rekommenderas därför under hela graviditeten och när graviditet planeras.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Insulinbehandling av den ammande modern medför inte någon risk för spädbarnet.
Dosen Actraphane kan dock behöva justeras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan utgöra en risk i situationer där denna förmåga är av särskild vikt (t. ex. vid bilkörning och vid handhavande av maskiner).
39 Patienter skall rådas att försöka undvika hypoglykemi vid bilkörning.
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är som hos andra insuliner generellt den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till Actraphane följer nedan.
Frekvensen definieras som: mindre vanlig (≥1/ 1 000, < 1/ 100).
Enstaka spontanfall anges som mycket sällsynt definierat som < 1/ 10 000 inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet Mindre vanlig – Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mycket sällsynt – Refraktionsstörning Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mindre vanlig – Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med tillfällig försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig – Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig – Reaktioner på injektionsstället Reaktioner på injektionsstället (rodnad, svullnad, klåda, smärta och hematom på injektionstället) kan uppträda vid behandling med insulin.
De flesta reaktioner är övergående och försvinner normalt vid fortsatt behandling.
Mindre vanlig – Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Immunsystemet Mindre vanlig – Urtikaria, hudutslag Mycket sällsynt – Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer, sänkt blodtryck och svimning/ medvetslöshet.
Dessa överkänslighetsreaktioner kan vara livshotande.
40 4. 9 Överdosering
För insulin finns ingen specifik överdos definierad.
Hypoglykemi kan dock utvecklas gradvis: • Episoder med lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller produkter med socker i.
Det rekommenderas därför att patienter med diabetes bär med sig några sockerbitar, sötsaker, kakor eller någon söt juice. • Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5– 1 mg) som ges intramuskulärt eller subkutant av en person som fått adekvata instruktioner, eller med glukos som ges intravenöst av läkare eller sjuksköterska.
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Insuliner och analoger för injektion, medellångverkande med snabbt insättande verkan, insulin (human).
ATC- kod:
A10A D01
Den blodglukossänkande effekten hos insulin beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
Actraphane är ett dubbelverkande insulin.
Effekten sätter in inom en halvtimme, når sitt maximum inom 2– 8 timmar och hela effektdurationen är upp till 24 timmar.
5. 2 Farmakokinetiska egenskaper
Insulin i blodomloppet har en halveringstid på några minuter.
Följaktligen bestäms tid- responsprofilen för en insulinberedning endast av dess absorptionsegenskaper.
Detta förlopp påverkas av flera faktorer (t. ex. insulindosering, injektionsväg och injektionsställe, tjocklek på underhudsfettet samt typ av diabetes).
Farmakokinetiken för olika insuliner påverkas därför avsevärt av intra - och interindividuella variationer.
Absorption Absorptionsprofilen beror på att produkten är en blandning av insuliner med snabb respektive utdragen absorption.
Maximal plasmakoncentration av snabbverkande insuliner uppnås inom 1, 5– 2, 5 timmar efter subkutan administration.
Distribution Ingen mer uttalad bindning till plasmaproteiner har observerats, bortsett från bindning till eventuella cirkulerande insulinantikroppar.
Metabolism Det har rapporterats att humant insulin bryts ned av insulinproteas eller insulinnedbrytande enzymer och eventuellt proteindisulfidisomeras.
Ett antal klyvningsställen (hydrolysställen) har föreslagits på den humana insulinmolekylen; ingen av de metaboliter som bildas vid klyvning har någon aktivitet.
Elimination Den terminala halveringstiden bestäms av absorptionshastigheten från den subkutana vävnaden.
Den terminala halveringstiden (t½) är därför snarare ett mått på absorptionen än på den egentliga eliminationen av insulin från plasma (insulin i blodomloppet har en t½ på några minuter).
Studier pekar på en t½ på cirka 5– 10 timmar.
41 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmän toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Zinkklorid Glycerol Metakresol Fenol Dinatriumfosfatdihydrat Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering) Protaminsulfat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Insulin bör endast sättas till sådana beredningar, som man vet är kompatibla med insulin.
Suspensioner av insulin ska aldrig tillsättas till infusionslösningar.
6. 3 Hållbarhet
30 månader vid förvaring mellan 2°C– 8°C.
6 veckor när den används eller tas med som reserv (högst 30°C).
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Förvaras inte i eller alltför nära frysfack eller kylelement.
Får ej frysas.
Produkt i användning:
Förvaras vid högst 30°C.
Ljuskänsligt.
Skyddas mot stark värme och solljus.
6. 5 Förpackningstyp och innehåll
3 ml cylinderampull av glas (typ 1) med kolv av brombutylgummi och försluten med en skiva av brombutyl/ polyisoprengummi.
Cylinderampullen innehåller en glaskula för att underlätta resuspension.
Förpackningsstorlekar:
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Cylinderampullerna skall endast användas tillsammans med produkter som är förenliga med dem och som gör att de fungerar på ett säkert och effektivt sätt.
Actraphane Penfill är endast avsedda för personligt bruk.
Behållaren får ej återfyllas.
42 Insulin som varit fryst får ej användas.
När Actraphane Penfill tagits ur kylskåpet bör insulinet uppnå rumstemperatur (högst 25°C) innan det omblandas enligt den instruktion som gäller för första användningstillfället.
Insulinsuspensioner får endast användas om de efter omblandning är jämnt vita och grumliga.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 229/ 014- 016
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
7 oktober 2002
Datum för senast förnyat godkännande:
18 September 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
43 1.
LÄKEMEDLETS NAMN
Actraphane 50 Penfill 100 IE/ ml injektionsvätska, suspension i cylinderampull
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Insulin, humant, rDNA (framställt med rekombinant DNA- teknik i Saccharomyces cerevisiae).
1 ml innehåller 100 IE humant insulin.
1 cylinderampull innehåller 3 ml motsvarande 300 IE.
En IE (internationell enhet) motsvarar 0, 035 mg vattenfritt humant insulin.
Actraphane är en blandning av lösligt insulin och isofant insulin (NPH).
Actraphane 50 består av 50% lösligt insulin och 50% isofant insulin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i cylinderampull.
Grumlig, vit suspension i vatten.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
Actraphane är ett dubbelverkande insulin.
Det har en bifasisk sammansättning med både snabbverkande och långverkande insulin.
Förblandade insuliner ges vanligen en eller två gånger dagligen när man önskar en snabb initialeffekt i kombination med en mer långvarig effekt.
Det individuella insulinbehovet är vanligen mellan 0, 3– 1, 0 IE/ kg och dag.
Det dagliga insulinbehovet kan vara högre hos patienter med insulinresistens (t. ex. under pubertet eller på grund av fetma) och lägre hos patienter med kvarstående insulinproduktion.
Hos patienter med diabetes mellitus kan en optimalt utvecklad glykemisk kontroll skjuta upp debuten av sena diabeteskomplikationer.
Regelbundna blodglukosmätningar rekommenderas därför.
En injektion bör inom 30 minuter följas av en måltid eller ett mellanmål som innehåller kolhydrater.
Dosjustering Samtidig sjukdom, i synnerhet infektioner och febersjukdomar, ökar vanligtvis patientens behov av insulin.
Nedsatt njur - eller leverfunktion kan minska behovet av insulin.
44 Justering av dosen kan också bli aktuell vid förändrad fysisk ansträngning eller diet.
Dosjustering kan erfordras när patienter övergår från en insulinberedning till en annan (se avsnitt 4. 4).
Administrering För subkutan användning.
Insulinsuspensioner får aldrig ges intravenöst.
Actraphane administreras subkutant i låret eller bukväggen.
Om det anses mer lämpligt kan injektion även ske i glutealregionen eller deltoideusregionen.
Subkutan injektion i bukväggen ger en högre absorptionshastighet än andra injektionsställen.
Injektion i ett upplyft hudveck minimerar risken för oavsiktlig intramuskulär injektion.
Injektionsnålen skall hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
För att undvika lipodystrofi bör injektionsstället skiftas inom samma område.
Den utförliga bruksanvisning som medföljer injektionshjälpmedlet måste följas.
Actraphane levereras med en bipacksedel med utförlig bruksanvisning, som måste följas.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, nedsatt aptit samt acetonluktande andedräkt.
Vid typ 1- diabetes kan obehandlade episoder med hyperglykemi leda till diabetesketoacidos, som är potentiellt letal.
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet (se avsnitt 4. 8 och 4. 9).
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Patienter med väsentligt förbättrad blodglukoskontroll, t. ex. genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom vid hypoglykemi förändras och bör instrueras med hänsyn till detta.
De vanliga varningssymtomen kan utebli hos patienter som haft diabetes under lång tid.
En övergång till en ny typ eller ett nytt märke av insulin måste ske under noggrann medicinsk övervakning av patienten.
Dosjusteringar kan krävas vid förändringar av styrka, märke (tillverkare), typ (snabbverkande, dubbelverkande, långverkande etc.), ursprung (animalt, humant eller humananalogt insulin) och/ eller tillverkningsmetod (rekombinant DNA- teknik eller animalt ursprung).
Om dosjustering erfordras vid övergång till Actraphane, kan detta visa sig vid första dosen eller under de första veckorna eller månaderna.
I likhet med annan insulinbehandling kan reaktioner på injektionsstället uppträda och ge smärta, klåda, urticaria, svullnad och inflammation.
Reaktionerna försvinner
45 normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med Actraphane måste upphöra.
Vissa patienter som fått hypoglykemi efter omställning från insulin av animalt ursprung har rapporterat att de tidiga varningssymtomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått med tidigare använt insulin.
Innan patienten beger sig på resor mellan olika tidszoner bör han/ hon rekommenderas att först rådgöra med behandlande läkare, eftersom resan kan innebära att patienten måste ta insulin och inta måltider vid ändrade tidpunkter.
Insulinsuspensioner får ej användas i infusionspumpar för insulin.
Actraphane innehåller metakresol, som kan orsaka allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Läkaren måste därför vara uppmärksam på eventuella interaktioner och alltid fråga patienten vilka andra läkemedel han/ hon använder.
Följande ämnen kan minska insulinbehovet:
Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE - hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande ämnen kan öka insulinbehovet:
Perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, beta- adrenerga medel, tillväxthormon och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi och fördröja återhämtningen från hypoglykemi.
Oktreotid/ lanreotid kan både minska och öka insulinbehovet.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
Det finns inga restriktioner gällande insulinbehandling av diabetes under graviditet eftersom insulin inte passerar placentabarriären.
Intensifierad kontroll av behandlingen av gravida kvinnor med diabetes rekommenderas därför under hela graviditeten och när graviditet planeras.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Insulinbehandling av den ammande modern medför inte någon risk för spädbarnet.
Dosen Actraphane kan dock behöva justeras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan utgöra en risk i situationer där denna förmåga är av särskild vikt (t. ex. vid bilkörning och vid handhavande av maskiner).
46 Patienter skall rådas att försöka undvika hypoglykemi vid bilkörning.
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är som hos andra insuliner generellt den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till Actraphane följer nedan.
Frekvensen definieras som: mindre vanlig (≥1/ 1 000, < 1/ 100).
Enstaka spontanfall anges som mycket sällsynt definierat som < 1/ 10 000 inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet Mindre vanlig – Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mycket sällsynt – Refraktionsstörning Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mindre vanlig – Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med tillfällig försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig – Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig – Reaktioner på injektionsstället Reaktioner på injektionsstället (rodnad, svullnad, klåda, smärta och hematom på injektionstället) kan uppträda vid behandling med insulin.
De flesta reaktioner är övergående och försvinner normalt vid fortsatt behandling.
Mindre vanlig – Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Immunsystemet Mindre vanlig – Urtikaria, hudutslag Mycket sällsynt – Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer, sänkt blodtryck och svimning/ medvetslöshet.
Dessa överkänslighetsreaktioner kan vara livshotande.
47 4. 9 Överdosering
För insulin finns ingen specifik överdos definierad.
Hypoglykemi kan dock utvecklas gradvis: • Episoder med lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller produkter med socker i.
Det rekommenderas därför att patienter med diabetes bär med sig några sockerbitar, sötsaker, kakor eller någon söt juice. • Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5– 1 mg) som ges intramuskulärt eller subkutant av en person som fått adekvata instruktioner, eller med glukos som ges intravenöst av läkare eller sjuksköterska.
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Insuliner och analoger för injektion, medellångverkande med snabbt insättande verkan, insulin (human).
ATC- kod:
A10A D01.
Den blodglukossänkande effekten hos insulin beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
Actraphane är ett dubbelverkande insulin.
Effekten sätter in inom en halvtimme, når sitt maximum inom 2– 8 timmar och hela effektdurationen är upp till 24 timmar.
5. 2 Farmakokinetiska egenskaper
Insulin i blodomloppet har en halveringstid på några minuter.
Följaktligen bestäms tid- responsprofilen för en insulinberedning endast av dess absorptionsegenskaper.
Detta förlopp påverkas av flera faktorer (t. ex. insulindosering, injektionsväg och injektionsställe, tjocklek på underhudsfettet samt typ av diabetes).
Farmakokinetiken för olika insuliner påverkas därför avsevärt av intra - och interindividuella variationer.
Absorption Absorptionsprofilen beror på att produkten är en blandning av insuliner med snabb respektive utdragen absorption.
Maximal plasmakoncentration av snabbverkande insulin uppnås inom 1, 5– 2, 5 timmar efter subkutan administration.
Distribution Ingen mer uttalad bindning till plasmaproteiner har observerats, bortsett från bindning till eventuella cirkulerande insulinantikroppar.
Metabolism Det har rapporterats att humant insulin bryts ned av insulinproteas eller insulinnedbrytande enzymer och eventuellt proteindisulfidisomeras.
Ett antal klyvningsställen (hydrolysställen) har föreslagits på den humana insulinmolekylen; ingen av de metaboliter som bildas vid klyvning har någon aktivitet.
Elimination Den terminala halveringstiden bestäms av absorptionshastigheten från den subkutana vävnaden.
Den terminala halveringstiden (t½) är därför snarare ett mått på absorptionen än på den egentliga eliminationen av insulin från plasma (insulin i blodomloppet har en t½ på några minuter).
Studier pekar på en t½ på cirka 5– 10 timmar.
48 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmän toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Zinkklorid Glycerol Metakresol Fenol Dinatriumfosfatdihydrat Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering) Protaminsulfat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Insulin bör endast sättas till sådana beredningar, som man vet är kompatibla med insulin.
Suspensioner av insulin ska inte tillsättas till infusionslösningar.
6. 3 Hållbarhet
30 månader vid förvaring mellan 2°C– 8°C.
6 veckor när den används eller tas med som reserv (högst 30°C).
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Förvaras inte i eller alltför nära frysfack eller kylelement.
Får ej frysas.
Produkt i användning:
Förvaras vid högst 30°C.
Ljuskänsligt.
Skyddas mot stark värme och solljus.
6. 5 Förpackningstyp och innehåll
3 ml cylinderampull av glas (typ 1) med kolv av brombutylgummi och försluten med en skiva av brombutyl/ polyisoprengummi.
Cylinderampullen innehåller en glaskula för att underlätta resuspension.
Förpackningsstorlekar:
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Cylinderampullerna skall endast användas tillsammans med produkter som är förenliga med dem och som gör att de fungerar på ett säkert och effektivt sätt.
Actraphane Penfill är endast avsedda för personligt bruk.
Behållaren får ej återfyllas.
Insulin som varit fryst får ej användas.
49 När Actraphane Penfill tagits ur kylskåpet bör insulinet uppnå rumstemperatur (högst 25°C) innan det omblandas enligt den instruktion som gäller för första användningstillfället.
Insulinsuspensioner får endast användas om de efter omblandning är jämnt vita och grumliga.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 229/ 017- 019
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
7 oktober 2002
Datum för senast förnyat godkännande:
18 September 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
50 1.
LÄKEMEDLETS NAMN
Actraphane 10 NovoLet 100 IE/ ml injektionsvätska, suspension i förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Insulin, humant, rDNA (framställt med rekombinant DNA- teknik i Saccharomyces cerevisiae).
1 ml innehåller 100 IE humant insulin.
1 förfylld injektionspenna innehåller 3 ml motsvarande 300 IE.
En IE (internationell enhet) motsvarar 0, 035 mg vattenfritt humant insulin.
Actraphane är en blandning av lösligt insulin och isofant insulin (NPH).
Actraphane 10 består av 10% lösligt insulin och 90% isofant insulin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i förfylld injektionspenna.
Grumlig, vit suspension i vatten.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
Actraphane är ett dubbelverkande insulin.
Det har en bifasisk sammansättning med både snabbverkande och långverkande insulin.
Förblandade insuliner ges vanligen en eller två gånger dagligen när man önskar en snabb initialeffekt i kombination med en mer långvarig effekt.
Det individuella insulinbehovet är vanligen mellan 0, 3– 1, 0 IE/ kg och dag.
Det dagliga insulinbehovet kan vara högre hos patienter med insulinresistens (t. ex. under pubertet eller på grund av fetma) och lägre hos patienter med kvarstående insulinproduktion.
Regelbundna blodglukosmätningar rekommenderas därför.
En injektion bör inom 30 minuter följas av en måltid eller ett mellanmål som innehåller kolhydrater.
Dosjustering Samtidig sjukdom, i synnerhet infektioner och febersjukdomar, ökar vanligtvis patientens behov av insulin.
Nedsatt njur - eller leverfunktion kan minska behovet av insulin.
51 Justering av dosen kan också bli aktuell vid förändrad fysisk ansträngning eller diet.
Dosjustering kan erfordras när patienter övergår från en insulinberedning till en annan (se avsnitt 4. 4).
Administrering För subkutan användning.
Insulinsuspensioner får aldrig ges intravenöst.
Actraphane administreras subkutant i låret eller bukväggen.
Om det anses mer lämpligt kan injektion även ske i glutealregionen eller deltoideusregionen.
Subkutan injektion i bukväggen ger en högre absorptionshastighet än andra injektionsställen.
Injektion i ett upplyft hudveck minimerar risken för oavsiktlig intramuskulär injektion.
Injektionsnålen skall hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
För att undvika lipodystrofi bör injektionsstället skiftas inom samma område.
Actraphane NovoLet är utformad för att användas med NovoFine injektionsnålar.
NovoLet kan ställas in för doser om 2– 78 enheter i steg om 2 enheter.
Pennorna skall förberedas före injektion så att dosväljaren återgår till noll och en droppe insulin syns på injektionsnålens spets.
Dosen ställs in genom att man vrider på dosväljaren; den återgår till noll under injektionen.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, nedsatt aptit samt acetonluktande andedräkt.
Vid typ 1- diabetes kan obehandlade episoder med hyperglykemi leda till diabetesketoacidos, som är potentiellt letal.
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet (se avsnitt 4. 8 och 4. 9).
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Patienter med väsentligt förbättrad blodglukoskontroll, t. ex. genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom vid hypoglykemi förändras och bör instrueras med hänsyn till detta.
De vanliga varningssymtomen kan utebli hos patienter som haft diabetes under lång tid.
En övergång till en ny typ eller ett nytt märke av insulin måste ske under noggrann medicinsk övervakning av patienten.
Om dosjustering erfordras vid övergång till Actraphane, kan detta visa sig vid första dosen eller under de första veckorna eller månaderna.
I likhet med annan insulinbehandling kan reaktioner på injektionsstället uppträda och ge smärta, klåda, urticaria, svullnad och inflammation.
Genom att hela tiden välja nytt injektionsställe inom
Reaktionerna försvinner normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med Actraphane måste upphöra.
Vissa patienter som fått hypoglykemi efter omställning från insulin av animalt ursprung har rapporterat att de tidiga varningssymtomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått med tidigare använt insulin.
Innan patienten beger sig på resor mellan olika tidszoner bör han/ hon rekommenderas att först rådgöra med behandlande läkare, eftersom resan kan innebära att patienten måste ta insulin och inta måltider vid ändrade tidpunkter.
Insulinsuspensioner får ej användas i infusionspumpar för insulin.
Actraphane innehåller metakresol, som kan orsaka allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Läkaren måste därför vara uppmärksam på eventuella interaktioner och alltid fråga patienten vilka andra läkemedel han/ hon använder.
Följande ämnen kan minska insulinbehovet:
Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE - hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande ämnen kan öka insulinbehovet:
Perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, beta- adrenerga medel, tillväxthormon och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi och fördröja återhämtningen från hypoglykemi.
Oktreotid/ lanreotid kan både minska och öka insulinbehovet.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
Det finns inga restriktioner gällande insulinbehandling av diabetes under graviditet eftersom insulin inte passerar placentabarriären.
Både hypoglykemi och hyperglykemi kan uppträda vid otillräckligt kontrollerad diabetesbehandling och ökar risken för missbildningar och fosterdöd.
Intensifierad kontroll av behandlingen av gravida kvinnor med diabetes rekommenderas därför under hela graviditeten och när graviditet planeras.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Insulinbehandling av den ammande modern medför inte någon risk för spädbarnet.
Dosen Actraphane kan dock behöva justeras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan utgöra en risk i situationer där denna förmåga är av särskild vikt (t. ex. vid bilkörning och vid handhavande av maskiner).
53 Patienter skall rådas att försöka undvika hypoglykemi vid bilkörning.
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är som hos andra insuliner generellt den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till Actraphane följer nedan.
Frekvensen definieras som: mindre vanlig (≥1/ 1 000, < 1/ 100).
Enstaka spontanfall anges som mycket sällsynt definierat som < 1/ 10 000 inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet Mindre vanlig – Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mycket sällsynt – Refraktionsstörning Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mindre vanlig – Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med tillfällig försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig – Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig – Reaktioner på injektionsstället Reaktioner på injektionsstället (rodnad, svullnad, klåda, smärta och hematom på injektionstället) kan uppträda vid behandling med insulin.
De flesta reaktioner är övergående och försvinner normalt vid fortsatt behandling.
Mindre vanlig – Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Immunsystemet Mindre vanlig – Urtikaria, hudutslag Mycket sällsynt – Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer, sänkt blodtryck och svimning/ medvetslöshet.
Dessa överkänslighetsreaktioner kan vara livshotande.
54 4. 9 Överdosering
För insulin finns ingen specifik överdos definierad.
Hypoglykemi kan dock utvecklas gradvis: • Episoder med lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller produkter med socker i.
Det rekommenderas därför att patienter med diabetes bär med sig några sockerbitar, sötsaker, kakor eller någon söt juice. • Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5– 1 mg) som ges intramuskulärt eller subkutant av en person som fått adekvata instruktioner, eller med glukos som ges intravenöst av läkare eller sjuksköterska.
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Insuliner och analoger för injektion, medellångverkande med snabbt insättande verkan, insulin (human).
ATC- kod:
A10A D01.
Den blodglukossänkande effekten hos insulin beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
Actraphane är ett dubbelverkande insulin.
Effekten sätter in inom en halvtimme, når sitt maximum inom 2– 8 timmar och hela effektdurationen är upp till 24 timmar.
5. 2 Farmakokinetiska egenskaper
Insulin i blodomloppet har en halveringstid på några minuter.
Följaktligen bestäms tid- responsprofilen för en insulinberedning endast av dess absorptionsegenskaper.
Detta förlopp påverkas av flera faktorer (t. ex. insulindosering, injektionsväg och injektionsställe, tjocklek på underhudsfettet samt typ av diabetes).
Farmakokinetiken för olika insuliner påverkas därför avsevärt av intra - och interindividuella variationer.
Absorption Absorptionsprofilen beror på att produkten är en blandning av insuliner med snabb respektive utdragen absorption.
Maximal plasmakoncentration av snabbverkande insulin uppnås inom 1, 5– 2, 5 timmar efter subkutan administration.
Distribution Ingen mer uttalad bindning till plasmaproteiner har observerats, bortsett från bindning till eventuella cirkulerande insulinantikroppar.
Metabolism Det har rapporterats att humant insulin bryts ned av insulinproteas eller insulinnedbrytande enzymer och eventuellt proteindisulfidisomeras.
Ett antal klyvningsställen (hydrolysställen) har föreslagits på den humana insulinmolekylen; ingen av de metaboliter som bildas vid klyvning har någon aktivitet.
Elimination Den terminala halveringstiden bestäms av absorptionshastigheten från den subkutana vävnaden.
Den terminala halveringstiden (t½) är därför snarare ett mått på absorptionen än på den egentliga eliminationen av insulin från plasma (insulin i blodomloppet har en t½ på några minuter).
Studier pekar på en t½ på cirka 5– 10 timmar.
55 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmän toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Zinkklorid Glycerol Metakresol Fenol Dinatriumfosfatdihydrat Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering) Protaminsulfat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Insulin bör endast sättas till sådana beredningar, som man vet är kompatibla med insulin.
Suspensioner av insulin ska aldrig tillsättas till infusionslösningar.
6. 3 Hållbarhet
30 månader vid förvaring mellan 2°C– 8°C.
6 veckor när den används eller tas med som reserv (högst 30°C).
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Förvaras inte i eller alltför nära frysfack eller kylelement.
Får ej frysas.
Produkt i användning:
Förvaras vid högst 30°C.
Ljuskänsligt.
Skyddas mot stark värme och solljus.
6. 5 Förpackningstyp och innehåll
Förfylld penna (engångspenna av multidostyp) bestående av en injektionspenna med en cylinderampull (3 ml).
Cylinderampullen är gjord av glas (typ 1), har en kolv av brombutylgummi och förslutning av brombutyl/ polyisoprengummi.
Cylinderampullen innehåller en glaskula för att underlätta resuspension.
Injektionspennan är av plast.
Förpackningsstorlekar:
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Pennorna skall endast användas tillsammans med produkter som är förenliga med dem och som gör att de fungerar på ett säkert och effektivt sätt.
Actraphane NovoLet är endast avsedda för personligt bruk.
Behållaren får ej återfyllas.
56 Insulin som varit fryst får ej användas.
När Actraphane NovoLet tagits ur kylskåpet bör insulinet uppnå rumstemperatur (högst 25°C) innan det omblandas enligt den instruktion som gäller för första användningstillfället.
Insulinsuspensioner får endast användas om de efter omblandning är jämnt vita och grumliga.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 229/ 020- 021
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
7 oktober 2002
Datum för senast förnyat godkännande:
18 September 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
57 1.
LÄKEMEDLETS NAMN
Actraphane 20 NovoLet 100 IE/ ml injektionsvätska, suspension i förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Insulin, humant, rDNA (framställt med rekombinant DNA- teknik i Saccharomyces cerevisiae).
1 ml innehåller 100 IE humant insulin.
1 förfylld injektionspenna innehåller 3 ml motsvarande 300 IE.
En IE (internationell enhet) motsvarar 0, 035 mg vattenfritt humant insulin.
Actraphane är en blandning av lösligt insulin och isofant insulin (NPH).
Actraphane 20 består av 20% lösligt insulin och 80% isofant insulin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i förfylld injektionspenna.
Grumlig, vit suspension i vatten.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
Actraphane är ett dubbelverkande insulin.
Det har en bifasisk sammansättning med både snabbverkande och långverkande insulin.
Förblandade insuliner ges vanligen en eller två gånger dagligen när man önskar en snabb initialeffekt i kombination med en mer långvarig effekt.
Det individuella insulinbehovet är vanligen mellan 0, 3– 1, 0 IE/ kg och dag.
Det dagliga insulinbehovet kan vara högre hos patienter med insulinresistens (t. ex. under pubertet eller på grund av fetma) och lägre hos patienter med kvarstående insulinproduktion.
Regelbundna blodglukosmätningar rekommenderas därför.
En injektion bör inom 30 minuter följas av en måltid eller ett mellanmål som innehåller kolhydrater.
Dosjustering Samtidig sjukdom, i synnerhet infektioner och febersjukdomar, ökar vanligtvis patientens behov av insulin.
Nedsatt njur - eller leverfunktion kan minska behovet av insulin.
58 Justering av dosen kan också bli aktuell vid förändrad fysisk ansträngning eller diet.
Dosjustering kan erfordras när patienter övergår från en insulinberedning till en annan (se avsnitt 4. 4).
Administrering För subkutan användning.
Insulinsuspensioner får aldrig ges intravenöst.
Actraphane administreras subkutant i låret eller bukväggen.
Om det anses mer lämpligt kan injektion även ske i glutealregionen eller deltoideusregionen.
Subkutan injektion i bukväggen ger en högre absorptionshastighet än andra injektionsställen.
Injektion i ett upplyft hudveck minimerar risken för oavsiktlig intramuskulär injektion.
Injektionsnålen skall hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
För att undvika lipodystrofi bör injektionsstället skiftas inom samma område.
Actraphane NovoLet är utformad för att användas med NovoFine injektionsnålar.
NovoLet kan ställas in för doser om 2– 78 enheter i steg om 2 enheter.
Pennorna skall förberedas före injektion så att dosväljaren återgår till noll och en droppe insulin syns på injektionsnålens spets.
Dosen ställs in genom att man vrider på dosväljaren; den återgår till noll under injektionen.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, nedsatt aptit samt acetonluktande andedräkt.
Vid typ 1- diabetes kan obehandlade episoder med hyperglykemi leda till diabetesketoacidos, som är potentiellt letal.
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet (se avsnitt 4. 8 och 4. 9).
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Patienter med väsentligt förbättrad blodglukoskontroll, t. ex. genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom vid hypoglykemi förändras och bör instrueras med hänsyn till detta.
De vanliga varningssymtomen kan utebli hos patienter som haft diabetes under lång tid.
En övergång till en ny typ eller ett nytt märke av insulin måste ske under noggrann medicinsk övervakning av patienten.
Om dosjustering erfordras vid övergång till Actraphane, kan detta visa sig vid första dosen eller under de första veckorna eller månaderna.
I likhet med annan insulinbehandling kan reaktioner på injektionsstället uppträda och ge smärta, klåda, urticaria, svullnad och inflammation.
Genom att hela tiden välja nytt injektionsställe inom
Reaktionerna försvinner normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med Actraphane måste upphöra.
Vissa patienter som fått hypoglykemi efter omställning från insulin av animalt ursprung har rapporterat att de tidiga varningssymtomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått med tidigare använt insulin.
Innan patienten beger sig på resor mellan olika tidszoner bör han/ hon rekommenderas att först rådgöra med behandlande läkare, eftersom resan kan innebära att patienten måste ta insulin och inta måltider vid ändrade tidpunkter.
Insulinsuspensioner får ej användas i infusionspumpar för insulin.
Actraphane innehåller metakresol, som kan orsaka allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Läkaren måste därför vara uppmärksam på eventuella interaktioner och alltid fråga patienten vilka andra läkemedel han/ hon använder.
Följande ämnen kan minska insulinbehovet:
Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE - hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande ämnen kan öka insulinbehovet:
Perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, beta- adrenerga medel, tillväxthormon och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi och fördröja återhämtningen från hypoglykemi.
Oktreotid/ lanreotid kan både minska och öka insulinbehovet.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
Det finns inga restriktioner gällande insulinbehandling av diabetes under graviditet eftersom insulin inte passerar placentabarriären.
Både hypoglykemi och hyperglykemi kan uppträda vid otillräckligt kontrollerad diabetesbehandling och ökar risken för missbildningar och fosterdöd.
Intensifierad kontroll av behandlingen av gravida kvinnor med diabetes rekommenderas därför under hela graviditeten och när graviditet planeras.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Insulinbehandling av den ammande modern medför inte någon risk för spädbarnet.
Dosen Actraphane kan dock behöva justeras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan utgöra en risk i situationer där denna förmåga är av särskild vikt (t. ex. vid bilkörning och vid handhavande av maskiner).
60 Patienter skall rådas att försöka undvika hypoglykemi vid bilkörning.
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är som hos andra insuliner generellt den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till Actraphane följer nedan.
Frekvensen definieras som: mindre vanlig (≥1/ 1 000, < 1/ 100).
Enstaka spontanfall anges som mycket sällsynt definierat som < 1/ 10 000 inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet Mindre vanlig – Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mycket sällsynt – Refraktionsstörning Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mindre vanlig – Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med tillfällig försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig – Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig – Reaktioner på injektionsstället Reaktioner på injektionsstället (rodnad, svullnad, klåda, smärta och hematom på injektionstället) kan uppträda vid behandling med insulin.
De flesta reaktioner är övergående och försvinner normalt vid fortsatt behandling.
Mindre vanlig – Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Immunsystemet Mindre vanlig – Urtikaria, hudutslag Mycket sällsynt – Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer, sänkt blodtryck och svimning/ medvetslöshet.
Dessa överkänslighetsreaktioner kan vara livshotande.
61 4. 9 Överdosering
För insulin finns ingen specifik överdos definierad.
Hypoglykemi kan dock utvecklas gradvis: • Episoder med lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller produkter med socker i.
Det rekommenderas därför att patienter med diabetes bär med sig några sockerbitar, sötsaker, kakor eller någon söt juice. • Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5– 1 mg) som ges intramuskulärt eller subkutant av en person som fått adekvata instruktioner, eller med glukos som ges intravenöst av läkare eller sjuksköterska.
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Insuliner och analoger för injektion, medellångverkande med snabbt insättande verkan, insulin (human).
ATC- kod:
A10A D01.
Den blodglukossänkande effekten hos insulin beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
Actraphane är ett dubbelverkande insulin.
Effekten sätter in inom en halvtimme, når sitt maximum inom 2– 8 timmar och hela effektdurationen är upp till 24 timmar.
5. 2 Farmakokinetiska egenskaper
Insulin i blodomloppet har en halveringstid på några minuter.
Följaktligen bestäms tid- responsprofilen för en insulinberedning endast av dess absorptionsegenskaper.
Detta förlopp påverkas av flera faktorer (t. ex. insulindosering, injektionsväg och injektionsställe, tjocklek på underhudsfettet samt typ av diabetes).
Farmakokinetiken för olika insuliner påverkas därför avsevärt av intra - och interindividuella variationer.
Absorption Absorptionsprofilen beror på att produkten är en blandning av insuliner med snabb respektive utdragen absorption.
Maximal plasmakoncentration av snabbverkande insulin uppnås inom 1, 5– 2, 5 timmar efter subkutan administration.
Distribution Ingen mer uttalad bindning till plasmaproteiner har observerats, bortsett från bindning till eventuella cirkulerande insulinantikroppar.
Metabolism Det har rapporterats att humant insulin bryts ned av insulinproteas eller insulinnedbrytande enzymer och eventuellt proteindisulfidisomeras.
Ett antal klyvningsställen (hydrolysställen) har föreslagits på den humana insulinmolekylen; ingen av de metaboliter som bildas vid klyvning har någon aktivitet.
Elimination Den terminala halveringstiden bestäms av absorptionshastigheten från den subkutana vävnaden.
Den terminala halveringstiden (t½) är därför snarare ett mått på absorptionen än på den egentliga eliminationen av insulin från plasma (insulin i blodomloppet har en t½ på några minuter).
Studier pekar på en t½ på cirka 5– 10 timmar.
62 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmän toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Zinkklorid Glycerol Metakresol Fenol Dinatriumfosfatdihydrat Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering) Protaminsulfat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
I allmänhet bör insulin endast sättas till sådana beredningar, som man vet är kompatibla med insulin.
Suspensioner av insulin ska aldrig tillsättas till infusionslösningar.
6. 3 Hållbarhet
30 månader vid förvaring mellan 2°C– 8°C.
6 veckor när den används eller tas med som reserv (högst 30°C).
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Förvaras inte i eller alltför nära frysfack eller kylelement.
Får ej frysas.
Produkt i användning:
Förvaras vid högst 30°C.
Ljuskänsligt.
Skyddas mot stark värme och solljus.
6. 5 Förpackningstyp och innehåll
Förfylld penna (engångspenna av multidostyp) bestående av en injektionspenna med en cylinderampull (3 ml).
Cylinderampullen är gjord av glas (typ 1), har en kolv av brombutylgummi och förslutning av brombutyl/ polyisoprengummi.
Cylinderampullen innehåller en glaskula för att underlätta resuspension.
Injektionspennan är av plast.
Förpackningsstorlekar:
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Pennorna skall endast användas tillsammans med produkter som är förenliga med dem och som gör att de fungerar på ett säkert och effektivt sätt.
Actraphane NovoLet är endast avsedda för personligt bruk.
Behållaren får ej återfyllas.
63 Insulin som varit fryst får ej användas.
När Actraphane NovoLet tagits ur kylskåpet bör insulinet uppnå rumstemperatur (högst 25°C) innan det omblandas enligt den instruktion som gäller för första användningstillfället.
Insulinsuspensioner får endast användas om de efter omblandning är jämnt vita och grumliga.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 229/ 022- 023
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
7 oktober 2002
Datum för senast förnyat godkännande:
18 September 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
64 1.
LÄKEMEDLETS NAMN
Actraphane 30 NovoLet 100 IE/ ml injektionsvätska, suspension i förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Insulin, humant, rDNA (framställt med rekombinant DNA- teknik i Saccharomyces cerevisiae).
1 ml innehåller 100 IE humant insulin.
1 förfylld injektionspenna innehåller 3 ml motsvarande 300 IE.
En IE (internationell enhet) motsvarar 0, 035 mg vattenfritt humant insulin.
Actraphane är en blandning av lösligt insulin och isofant insulin (NPH).
Actraphane 30 består av 30% lösligt insulin och 70% isofant insulin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i förfylld injektionspenna.
Grumlig, vit suspension i vatten.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
Actraphane är ett dubbelverkande insulin.
Det har en bifasisk sammansättning med både snabbverkande och långverkande insulin.
Förblandade insuliner ges vanligen en eller två gånger dagligen när man önskar en snabb initialeffekt i kombination med en mer långvarig effekt.
Det individuella insulinbehovet är vanligen mellan 0, 3– 1, 0 IE/ kg och dag.
Det dagliga insulinbehovet kan vara högre hos patienter med insulinresistens (t. ex. under pubertet eller på grund av fetma) och lägre hos patienter med kvarstående insulinproduktion.
Hos patienter med diabetes mellitus kan en optimalt utvecklad glykemisk kontroll skjuta upp debuten av sena diabeteskomplikationer.
Regelbundna blodglukosmätningar rekommenderas därför.
En injektion bör inom 30 minuter följas av en måltid eller ett mellanmål som innehåller kolhydrater.
Dosjustering Samtidig sjukdom, i synnerhet infektioner och febersjukdomar, ökar vanligtvis patientens behov av insulin.
Nedsatt njur - eller leverfunktion kan minska behovet av insulin.
65 Justering av dosen kan också bli aktuell vid förändrad fysisk ansträngning eller diet.
Dosjustering kan erfordras när patienter övergår från en insulinberedning till en annan (se avsnitt 4. 4).
Administrering För subkutan användning.
Insulinsuspensioner får aldrig ges intravenöst.
Actraphane administreras subkutant i låret eller bukväggen.
Om det anses mer lämpligt kan injektion även ske i glutealregionen eller deltoideusregionen.
Subkutan injektion i bukväggen ger en högre absorptionshastighet än andra injektionsställen.
Injektion i ett upplyft hudveck minimerar risken för oavsiktlig intramuskulär injektion.
Injektionsnålen skall hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
För att undvika lipodystrofi bör injektionsstället skiftas inom samma område.
Actraphane NovoLet är utformad för att användas med NovoFine injektionsnålar.
NovoLet kan ställas in för doser om 2– 78 enheter i steg om 2 enheter.
Pennorna skall förberedas före injektion så att dosväljaren återgår till noll och en droppe insulin syns på injektionsnålens spets.
Dosen ställs in genom att man vrider på dosväljaren; den återgår till noll under injektionen.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, nedsatt aptit samt acetonluktande andedräkt.
Vid typ 1- diabetes kan obehandlade episoder med hyperglykemi leda till diabetesketoacidos, som är potentiellt letal.
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet (se avsnitt 4. 8 och 4. 9).
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Patienter med väsentligt förbättrad blodglukoskontroll, t. ex. genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom vid hypoglykemi förändras och bör instrueras med hänsyn till detta.
De vanliga varningssymtomen kan utebli hos patienter som haft diabetes under lång tid.
En övergång till en ny typ eller ett nytt märke av insulin måste ske under noggrann medicinsk övervakning av patienten.
Om dosjustering erfordras vid övergång till Actraphane, kan detta visa sig vid första dosen eller under de första veckorna eller månaderna.
I likhet med annan insulinbehandling kan reaktioner på injektionsstället uppträda och ge smärta, klåda, urticaria, svullnad och inflammation.
Genom att hela tiden välja nytt injektionsställe inom
Reaktionerna försvinner normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med Actraphane måste upphöra.
Vissa patienter som fått hypoglykemi efter omställning från insulin av animalt ursprung har rapporterat att de tidiga varningssymtomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått med tidigare använt insulin.
Innan patienten beger sig på resor mellan olika tidszoner bör han/ hon rekommenderas att först rådgöra med behandlande läkare, eftersom resan kan innebära att patienten måste ta insulin och inta måltider vid ändrade tidpunkter.
Insulinsuspensioner får ej användas i infusionspumpar för insulin.
Actraphane innehåller metakresol, som kan orsaka allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Läkaren måste därför vara uppmärksam på eventuella interaktioner och alltid fråga patienten vilka andra läkemedel han/ hon använder.
Följande ämnen kan minska insulinbehovet:
Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE - hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande ämnen kan öka insulinbehovet:
Perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, beta- adrenerga medel, tillväxthormon och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi och fördröja återhämtningen från hypoglykemi.
Oktreotid/ lanreotid kan både minska och öka insulinbehovet.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
Det finns inga restriktioner gällande insulinbehandling av diabetes under graviditet eftersom insulin inte passerar placentabarriären.
Både hypoglykemi och hyperglykemi kan uppträda vid otillräckligt kontrollerad diabetesbehandling och ökar risken för missbildningar och fosterdöd.
Intensifierad kontroll av behandlingen av gravida kvinnor med diabetes rekommenderas därför under hela graviditeten och när graviditet planeras.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Insulinbehandling av den ammande modern medför inte någon risk för spädbarnet.
Dosen Actraphane kan dock behöva justeras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan utgöra en risk i situationer där denna förmåga är av särskild vikt (t. ex. vid bilkörning och vid handhavande av maskiner).
67 Patienter skall rådas att försöka undvika hypoglykemi vid bilkörning.
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är som hos andra insuliner generellt den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till Actraphane följer nedan.
Frekvensen definieras som: mindre vanlig (≥1/ 1 000, < 1/ 100).
Enstaka spontanfall anges som mycket sällsynt definierat som < 1/ 10 000 inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet Mindre vanlig – Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mycket sällsynt – Refraktionsstörning Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mindre vanlig – Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med tillfällig försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig – Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig – Reaktioner på injektionsstället Reaktioner på injektionsstället (rodnad, svullnad, klåda, smärta och hematom på injektionstället) kan uppträda vid behandling med insulin.
De flesta reaktioner är övergående och försvinner normalt vid fortsatt behandling.
Mindre vanlig – Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Immunsystemet Mindre vanlig – Urtikaria, hudutslag Mycket sällsynt – Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer, sänkt blodtryck och svimning/ medvetslöshet.
Dessa överkänslighetsreaktioner kan vara livshotande.
68 4. 9 Överdosering
För insulin finns ingen specifik överdos definierad.
Hypoglykemi kan dock utvecklas gradvis: • Episoder med lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller produkter med socker i.
Det rekommenderas därför att patienter med diabetes bär med sig några sockerbitar, sötsaker, kakor eller någon söt juice. • Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5– 1 mg) som ges intramuskulärt eller subkutant av en person som fått adekvata instruktioner, eller med glukos som ges intravenöst av läkare eller sjuksköterska.
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Insuliner och analoger för injektion, medellångverkande med snabbt insättande verkan, insulin (human).
ATC- kod:
A10A D01.
Den blodglukossänkande effekten hos insulin beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
Actraphane är ett dubbelverkande insulin.
Effekten sätter in inom en halvtimme, når sitt maximum inom 2– 8 timmar och hela effektdurationen är upp till 24 timmar.
5. 2 Farmakokinetiska egenskaper
Insulin i blodomloppet har en halveringstid på några minuter.
Följaktligen bestäms tid- responsprofilen för en insulinberedning endast av dess absorptionsegenskaper.
Detta förlopp påverkas av flera faktorer (t. ex. insulindosering, injektionsväg och injektionsställe, tjocklek på underhudsfettet samt typ av diabetes).
Farmakokinetiken för olika insulinerpåverkas därför avsevärt av intra - och interindividuella variationer.
Absorption Absorptionsprofilen beror på att produkten är en blandning av insuliner med snabb respektive utdragen absorption.
Maximal plasmakoncentration av snabbverkande insulin uppnås inom 1, 5– 2, 5 timmar efter subkutan administration.
Distribution Ingen mer uttalad bindning till plasmaproteiner har observerats, bortsett från bindning till eventuella cirkulerande insulinantikroppar.
Metabolism Det har rapporterats att humant insulin bryts ned av insulinproteas eller insulinnedbrytande enzymer och eventuellt proteindisulfidisomeras.
Ett antal klyvningsställen (hydrolysställen) har föreslagits på den humana insulinmolekylen; ingen av de metaboliter som bildas vid klyvning har någon aktivitet.
Elimination Den terminala halveringstiden bestäms av absorptionshastigheten från den subkutana vävnaden.
Den terminala halveringstiden (t½) är därför snarare ett mått på absorptionen än på den egentliga eliminationen av insulin från plasma (insulin i blodomloppet har en t½ på några minuter).
Studier pekar på en t½ på cirka 5– 10 timmar.
69 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmän toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Zinkklorid Glycerol Metakresol Fenol Dinatriumfosfatdihydrat Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering) Protaminsulfat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Insulin bör endast sättas till sådana beredningar, som man vet är kompatibla med insulin.
Suspensioner av insulin ska aldrig tillsättas till infusionslösningar.
6. 3 Hållbarhet
30 månader vid förvaring mellan 2°C– 8°C.
6 veckor när den används eller tas med som reserv (högst 30°C).
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Förvaras inte i eller alltför nära frysfack eller kylelement.
Får ej frysas.
Produkt i användning:
Förvaras vid högst 30°C.
Ljuskänsligt.
Skyddas mot stark värme och solljus.
6. 5 Förpackningstyp och innehåll
Förfylld penna (engångspenna av multidostyp) bestående av en injektionspenna med en cylinderampull (3 ml).
Cylinderampullen är gjord av glas (typ 1), har en kolv av brombutylgummi och förslutning av brombutyl/ polyisoprengummi.
Cylinderampullen innehåller en glaskula för att underlätta resuspension.
Injektionspennan är av plast.
Förpackningsstorlekar:
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Pennorna skall endast användas tillsammans med produkter som är förenliga med dem och som gör att de fungerar på ett säkert och effektivt sätt.
Actraphane NovoLet är endast avsedda för personligt bruk.
Behållaren får ej återfyllas.
70 Insulin som varit fryst får ej användas.
När Actraphane NovoLet tagits ur kylskåpet bör insulinet uppnå rumstemperatur (högst 25°C) innan det omblandas enligt den instruktion som gäller för första användningstillfället.
Insulinsuspensioner får endast användas om de efter omblandning är jämnt vita och grumliga.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 229/ 024- 025
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
7 oktober 2002
Datum för senast förnyat godkännande:
18 September 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
71 1.
LÄKEMEDLETS NAMN
Actraphane 40 NovoLet 100 IE/ ml injektionsvätska, suspension i förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Insulin, humant, rDNA (framställt med rekombinant DNA- teknik i Saccharomyces cerevisiae).
1 ml innehåller 100 IE humant insulin.
1 förfylld injektionspenna innehåller 3 ml motsvarande 300 IE.
En IE (internationell enhet) motsvarar 0, 035 mg vattenfritt humant insulin.
Actraphane är en blandning av lösligt insulin och isofant insulin (NPH).
Actraphane 40 består av 40% lösligt insulin och 60% isofant insulin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i förfylld injektionspenna.
Grumlig, vit suspension i vatten.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
Actraphane är ett dubbelverkande insulin.
Det har en bifasisk sammansättning med både snabbverkande och långverkande insulin.
Förblandade insuliner ges vanligen en eller två gånger dagligen när man önskar en snabb initialeffekt i kombination med en mer långvarig effekt.
Det individuella insulinbehovet är vanligen mellan 0, 3– 1, 0 IE/ kg och dag.
Det dagliga insulinbehovet kan vara högre hos patienter med insulinresistens (t. ex. under pubertet eller på grund av fetma) och lägre hos patienter med kvarstående insulinproduktion.
Hos patienter med diabetes mellitus kan en optimalt utvecklad glykemisk kontroll skjuta upp debuten av sena diabeteskomplikationer.
Regelbundna blodglukosmätningar rekommenderas därför.
En injektion bör inom 30 minuter följas av en måltid eller ett mellanmål som innehåller kolhydrater.
Dosjustering Samtidig sjukdom, i synnerhet infektioner och febersjukdomar, ökar vanligtvis patientens behov av insulin.
Nedsatt njur - eller leverfunktion kan minska behovet av insulin.
72 Justering av dosen kan också bli aktuell vid förändrad fysisk ansträngning eller diet.
Dosjustering kan erfordras när patienter övergår från en insulinberedning till en annan (se avsnitt 4. 4).
Administrering För subkutan användning.
Insulinsuspensioner får aldrig ges intravenöst.
Actraphane administreras vanligen subkutant i låret eller bukväggen.
Om det anses mer lämpligt kan injektion även ske i glutealregionen eller deltoideusregionen.
Subkutan injektion i bukväggen ger en högre absorptionshastighet än andra injektionsställen.
Injektion i ett upplyft hudveck minimerar risken för oavsiktlig intramuskulär injektion.
Injektionsnålen skall hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
För att undvika lipodystrofi bör injektionsstället skiftas inom samma område.
Actraphane NovoLet är utformad för att användas med NovoFine injektionsnålar.
NovoLet kan ställas in för doser om 2– 78 enheter i steg om 2 enheter.
Pennorna skall förberedas före injektion så att dosväljaren återgår till noll och en droppe insulin syns på injektionsnålens spets.
Dosen ställs in genom att man vrider på dosväljaren; den återgår till noll under injektionen.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi.
Vid typ 1- diabetes kan obehandlade episoder med hyperglykemi leda till diabetesketoacidos, som är potentiellt letal.
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet (se avsnitt 4. 8 och 4. 9).
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Patienter med väsentligt förbättrad blodglukoskontroll, t. ex. genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom vid hypoglykemi förändras och bör instrueras med hänsyn till detta.
De vanliga varningssymtomen kan utebli hos patienter som haft diabetes under lång tid.
En övergång till en ny typ eller ett nytt märke av insulin måste ske under noggrann medicinsk övervakning av patienten.
Om dosjustering erfordras vid övergång till Actraphane, kan detta visa sig vid första dosen eller under de första veckorna eller månaderna.
I likhet med annan insulinbehandling kan reaktioner på injektionsstället uppträda och ge smärta, klåda, urticaria, svullnad och inflammation.
Genom att hela tiden välja nytt injektionsställe inom
Reaktionerna försvinner normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med Actraphane måste upphöra.
Vissa patienter som fått hypoglykemi efter omställning från insulin av animalt ursprung har rapporterat att de tidiga varningssymtomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått med tidigare använt insulin.
Innan patienten beger sig på resor mellan olika tidszoner bör han/ hon rekommenderas att först rådgöra med behandlande läkare, eftersom resan kan innebära att patienten måste ta insulin och inta måltider vid ändrade tidpunkter.
Insulinsuspensioner får ej användas i infusionspumpar för insulin.
Actraphane innehåller metakresol, som kan orsaka allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Läkaren måste därför vara uppmärksam på eventuella interaktioner och alltid fråga patienten vilka andra läkemedel han/ hon använder.
Följande ämnen kan minska insulinbehovet:
Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE - hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande ämnen kan öka insulinbehovet:
Perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, beta- adrenerga medel, tillväxthormon och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi och fördröja återhämtningen från hypoglykemi.
Oktreotid/ lanreotid kan både minska och öka insulinbehovet.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
Det finns inga restriktioner gällande insulinbehandling av diabetes under graviditet eftersom insulin inte passerar placentabarriären.
Både hypoglykemi och hyperglykemi kan uppträda vid otillräckligt kontrollerad diabetesbehandling och ökar risken för missbildningar och fosterdöd.
Intensifierad kontroll av behandlingen av gravida kvinnor med diabetes rekommenderas därför under hela graviditeten och när graviditet planeras.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Insulinbehandling av den ammande modern medför inte någon risk för spädbarnet.
Dosen Actraphane kan dock behöva justeras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan utgöra en risk i situationer där denna förmåga är av särskild vikt (t. ex. vid bilkörning och vid handhavande av maskiner).
74 Patienter skall rådas att försöka undvika hypoglykemi vid bilkörning.
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är som hos andra insuliner generellt den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till Actraphane följer nedan.
Frekvensen definieras som: mindre vanlig (≥1/ 1 000, < 1/ 100).
Enstaka spontanfall anges som mycket sällsynt definierat som < 1/ 10 000 inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet Mindre vanlig – Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mycket sällsynt – Refraktionsstörning Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mindre vanlig – Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med tillfällig försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig – Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig – Reaktioner på injektionsstället Reaktioner på injektionsstället (rodnad, svullnad, klåda, smärta och hematom på injektionstället) kan uppträda vid behandling med insulin.
De flesta reaktioner är övergående och försvinner normalt vid fortsatt behandling.
Mindre vanlig – Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Immunsystemet Mindre vanlig – Urtikaria, hudutslag Mycket sällsynt – Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer, sänkt blodtryck och svimning/ medvetslöshet.
Dessa överkänslighetsreaktioner kan vara livshotande.
75 4. 9 Överdosering
För insulin finns ingen specifik överdos definierad.
Hypoglykemi kan dock utvecklas gradvis: • Episoder med lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller produkter med socker i.
Det rekommenderas därför att patienter med diabetes bär med sig några sockerbitar, sötsaker, kakor eller någon söt juice. • Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5– 1 mg) som ges intramuskulärt eller subkutant av en person som fått adekvata instruktioner, eller med glukos som ges intravenöst av läkare eller sjuksköterska.
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
ATC- kod:
A10A D01.
Den blodglukossänkande effekten hos insulin beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
Actraphane är ett dubbelverkande insulin.
Effekten sätter in inom en halvtimme, når sitt maximum inom 2– 8 timmar och hela effektdurationen är upp till 24 timmar.
5. 2 Farmakokinetiska egenskaper
Insulin i blodomloppet har en halveringstid på några minuter.
Följaktligen bestäms tid- responsprofilen för en insulinberedning endast av dess absorptionsegenskaper.
Detta förlopp påverkas av flera faktorer (t. ex. insulindosering, injektionsväg och injektionsställe, tjocklek på underhudsfettet samt typ av diabetes).
Farmakokinetiken för olika insuliner påverkas därför avsevärt av intra - och interindividuella variationer.
Absorption Absorptionsprofilen beror på att produkten är en blandning av insuliner med snabb respektive utdragen absorption.
Maximal plasmakoncentration av snabbverkande insulin uppnås inom 1, 5– 2, 5 timmar efter subkutan administration.
Distribution Ingen mer uttalad bindning till plasmaproteiner har observerats, bortsett från bindning till eventuella cirkulerande insulinantikroppar.
Metabolism Det har rapporterats att humant insulin bryts ned av insulinproteas eller insulinnedbrytande enzymer och eventuellt proteindisulfidisomeras.
Ett antal klyvningsställen (hydrolysställen) har föreslagits på den humana insulinmolekylen; ingen av de metaboliter som bildas vid klyvning har någon aktivitet.
Elimination Den terminala halveringstiden bestäms av absorptionshastigheten från den subkutana vävnaden.
Den terminala halveringstiden (t½) är därför snarare ett mått på absorptionen än på den egentliga eliminationen av insulin från plasma (insulin i blodomloppet har en t½ på några minuter).
Studier pekar på en t½ på cirka 5– 10 timmar.
76 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmän toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Zinkklorid Glycerol Metakresol Fenol Dinatriumfosfatdihydrat Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering) Protaminsulfat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Insulin bör endast sättas till sådana beredningar, som man vet är kompatibla med insulin.
Suspensioner av insulin ska aldrig tillsättas till infusionslösningar.
6. 3 Hållbarhet
30 månader vid förvaring mellan 2°C– 8°C.
6 veckor när den används eller tas med som reserv (högst 30°C).
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Förvaras inte i eller alltför nära frysfack eller kylelement.
Får ej frysas.
Produkt i användning:
Förvaras vid högst 30°C.
Ljuskänsligt.
Skyddas mot stark värme och solljus.
6. 5 Förpackningstyp och innehåll
Förfylld penna (engångspenna av multidostyp) bestående av en injektionspenna med en cylinderampull (3 ml).
Cylinderampullen är gjord av glas (typ 1), har en kolv av brombutylgummi och förslutning av brombutyl/ polyisoprengummi.
Cylinderampullen innehåller en glaskula för att underlätta resuspension.
Injektionspennan är av plast.
Förpackningsstorlekar:
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Pennorna skall endast användas tillsammans med produkter som är förenliga med dem och som gör att de fungerar på ett säkert och effektivt sätt.
Actraphane NovoLet är endast avsedda för personligt bruk.
Behållaren får ej återfyllas.
77 Insulin som varit fryst får ej användas.
När Actraphane NovoLet tagits ur kylskåpet bör insulinet uppnå rumstemperatur (högst 25°C) innan det omblandas enligt den instruktion som gäller för första användningstillfället.
Insulinsuspensioner får endast användas om de efter omblandning är jämnt vita och grumliga.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 229/ 026- 027
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
7 oktober 2002
Datum för senast förnyat godkännande:
18 September 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
78 1.
LÄKEMEDLETS NAMN
Actraphane 50 NovoLet 100 IE/ ml injektionsvätska, suspension i förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Insulin, humant, rDNA (framställt med rekombinant DNA- teknik i Saccharomyces cerevisiae).
1 ml innehåller 100 IE humant insulin.
1 förfylld injektionspenna innehåller 3 ml motsvarande 300 IE.
En IE (internationell enhet) motsvarar 0, 035 mg vattenfritt humant insulin.
Actraphane är en blandning av lösligt insulin och isofant insulin (NPH).
Actraphane 50 består av 50% lösligt insulin och 50% isofant insulin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i förfylld injektionspenna.
Grumlig, vit suspension i vatten.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
Actraphane är ett dubbelverkande insulin.
Det har en bifasisk sammansättning med både snabbverkande och långverkande insulin.
Förblandade insuliner ges vanligen en eller två gånger dagligen när man önskar en snabb initialeffekt i kombination med en mer långvarig effekt.
Det individuella insulinbehovet är vanligen mellan 0, 3– 1, 0 IE/ kg och dag.
Det dagliga insulinbehovet kan vara högre hos patienter med insulinresistens (t. ex. under pubertet eller på grund av fetma) och lägre hos patienter med kvarstående insulinproduktion.
Hos patienter med diabetes mellitus kan en optimalt utvecklad glykemisk kontroll skjuta upp debuten av sena diabeteskomplikationer.
Regelbundna blodglukosmätningar rekommenderas därför.
En injektion bör inom 30 minuter följas av en måltid eller ett mellanmål som innehåller kolhydrater.
Dosjustering Samtidig sjukdom, i synnerhet infektioner och febersjukdomar, ökar vanligtvis patientens behov av insulin.
Nedsatt njur - eller leverfunktion kan minska behovet av insulin.
79 Justering av dosen kan också bli aktuell vid förändrad fysisk ansträngning eller diet.
Dosjustering kan erfordras när patienter övergår från en insulinberedning till en annan (se avsnitt 4. 4).
Administrering För subkutan användning.
Insulinsuspensioner får aldrig ges intravenöst.
Actraphane administreras subkutant i låret eller bukväggen.
Om det anses mer lämpligt kan injektion även ske i glutealregionen eller deltoideusregionen.
Subkutan injektion i bukväggen ger en högre absorptionshastighet än andra injektionsställen.
Injektion i ett upplyft hudveck minimerar risken för oavsiktlig intramuskulär injektion.
Injektionsnålen skall hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
För att undvika lipodystrofi bör injektionsstället skiftas inom samma område.
Actraphane NovoLet är utformad för att användas med NovoFine injektionsnålar.
NovoLet kan ställas in för doser om 2– 78 enheter i steg om 2 enheter.
Pennorna skall förberedas före injektion så att dosväljaren återgår till noll och en droppe insulin syns på injektionsnålens spets.
Dosen ställs in genom att man vrider på dosväljaren; den återgår till noll under injektionen.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, nedsatt aptit samt acetonluktande andedräkt.
Vid typ 1- diabetes kan obehandlade episoder med hyperglykemi leda till diabetesketoacidos, som är potentiellt letal.
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet (se avsnitt 4. 8 och 4. 9).
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Patienter med väsentligt förbättrad blodglukoskontroll, t. ex. genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom vid hypoglykemi förändras och bör instrueras med hänsyn till detta.
De vanliga varningssymtomen kan utebli hos patienter som haft diabetes under lång tid.
En övergång till en ny typ eller ett nytt märke av insulin måste ske under noggrann medicinsk övervakning av patienten.
Om dosjustering erfordras vid övergång till Actraphane, kan detta visa sig vid första dosen eller under de första veckorna eller månaderna.
I likhet med annan insulinbehandling kan reaktioner på injektionsstället uppträda och ge smärta, klåda, urticaria, svullnad och inflammation.
Genom att hela tiden välja nytt injektionsställe inom
Reaktionerna försvinner normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med Actraphane måste upphöra.
Vissa patienter som fått hypoglykemi efter omställning från insulin av animalt ursprung har rapporterat att de tidiga varningssymtomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått med tidigare använt insulin.
Innan patienten beger sig på resor mellan olika tidszoner bör han/ hon rekommenderas att först rådgöra med behandlande läkare, eftersom resan kan innebära att patienten måste ta insulin och inta måltider vid ändrade tidpunkter.
Insulinsuspensioner får ej användas i infusionspumpar för insulin.
Actraphane innehåller metakresol, som kan orsaka allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Läkaren måste därför vara uppmärksam på eventuella interaktioner och alltid fråga patienten vilka andra läkemedel han/ hon använder.
Följande ämnen kan minska insulinbehovet:
Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE - hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande ämnen kan öka insulinbehovet:
Perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, beta- adrenerga medel, tillväxthormon och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi och fördröja återhämtningen från hypoglykemi.
Oktreotid/ lanreotid kan både minska och öka insulinbehovet.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
Det finns inga restriktioner gällande insulinbehandling av diabetes under graviditet eftersom insulin inte passerar placentabarriären.
Både hypoglykemi och hyperglykemi kan uppträda vid otillräckligt kontrollerad diabetesbehandling och ökar risken för missbildningar och fosterdöd.
Intensifierad kontroll av behandlingen av gravida kvinnor med diabetes rekommenderas därför under hela graviditeten och när graviditet planeras.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Insulinbehandling av den ammande modern medför inte någon risk för spädbarnet.
Dosen Actraphane kan dock behöva justeras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan utgöra en risk i situationer där denna förmåga är av särskild vikt (t. ex. vid bilkörning och vid handhavande av maskiner).
81 Patienter skall rådas att försöka undvika hypoglykemi vid bilkörning.
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är som hos andra insuliner generellt den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till Actraphane följer nedan.
Frekvensen definieras som: mindre vanlig (≥1/ 1 000, < 1/ 100).
Enstaka spontanfall anges som mycket sällsynt definierat som < 1/ 10 000 inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet Mindre vanlig – Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mycket sällsynt – Refraktionsstörning Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mindre vanlig – Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med tillfällig försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig – Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig – Reaktioner på injektionsstället Reaktioner på injektionsstället (rodnad, svullnad, klåda, smärta och hematom på injektionstället) kan uppträda vid behandling med insulin.
De flesta reaktioner är övergående och försvinner normalt vid fortsatt behandling.
Mindre vanlig – Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Immunsystemet Mindre vanlig – Urtikaria, hudutslag Mycket sällsynt – Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer, sänkt blodtryck och svimning/ medvetslöshet.
Dessa överkänslighetsreaktioner kan vara livshotande.
82 4. 9 Överdosering
För insulin finns ingen specifik överdos definierad.
Hypoglykemi kan dock utvecklas gradvis: • Episoder med lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller produkter med socker i.
Det rekommenderas därför att patienter med diabetes bär med sig några sockerbitar, sötsaker, kakor eller någon söt juice. • Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5– 1 mg) som ges intramuskulärt eller subkutant av en person som fått adekvata instruktioner, eller med glukos som ges intravenöst av läkare eller sjuksköterska.
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Insuliner och analoger för injektion, medellångverkande med snabbt insättande verkan, insulin (human).
ATC- kod:
A10A D01.
Den blodglukossänkande effekten hos insulin beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
Actraphane är ett dubbelverkande insulin.
Effekten sätter in inom en halvtimme, når sitt maximum inom 2– 8 timmar och hela effektdurationen är upp till 24 timmar.
5. 2 Farmakokinetiska egenskaper
Insulin i blodomloppet har en halveringstid på några minuter.
Följaktligen bestäms tid- responsprofilen för en insulinberedning endast av dess absorptionsegenskaper.
Detta förlopp påverkas av flera faktorer (t. ex. insulindosering, injektionsväg och injektionsställe, tjocklek på underhudsfettet samt typ av diabetes).
Farmakokinetiken för olika insuliner påverkas därför avsevärt av intra - och interindividuella variationer.
Absorption Absorptionsprofilen beror på att produkten är en blandning av insuliner med snabb respektive utdragen absorption.
Maximal plasmakoncentration av snabbverkande insulin uppnås inom 1, 5– 2, 5 timmar efter subkutan administration.
Distribution Ingen mer uttalad bindning till plasmaproteiner har observerats, bortsett från bindning till eventuella cirkulerande insulinantikroppar.
Metabolism Det har rapporterats att humant insulin bryts ned av insulinproteas eller insulinnedbrytande enzymer och eventuellt proteindisulfidisomeras.
Ett antal klyvningsställen (hydrolysställen) har föreslagits på den humana insulinmolekylen; ingen av de metaboliter som bildas vid klyvning har någon aktivitet.
Elimination Den terminala halveringstiden bestäms av absorptionshastigheten från den subkutana vävnaden.
Den terminala halveringstiden (t½) är därför snarare ett mått på absorptionen än på den egentliga eliminationen av insulin från plasma (insulin i blodomloppet har en t½ på några minuter).
Studier pekar på en t½ på cirka 5– 10 timmar.
83 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmän toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Zinkklorid Glycerol Metakresol Fenol Dinatriumfosfatdihydrat Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering) Protaminsulfat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Insulin bör endast sättas till sådana beredningar, som man vet är kompatibla med insulin.
Suspensioner av insulin ska aldrig tillsättas till infusionslösningar.
6. 3 Hållbarhet
30 månader vid förvaring mellan 2°C– 8°C.
6 veckor när den används eller tas med som reserv (högst 30°C).
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Förvaras inte i eller alltför nära frysfack eller kylelement.
Får ej frysas.
Förvaras vid högst 30°C.
Ljuskänsligt.
Skyddas mot stark värme och solljus.
6. 5 Förpackningstyp och innehåll
Förfylld penna (engångspenna av multidostyp) bestående av en injektionspenna med en cylinderampull (3 ml).
Cylinderampullen är gjord av glas (typ 1), har en kolv av brombutylgummi och förslutning av brombutyl/ polyisoprengummi.
Cylinderampullen innehåller en glaskula för att underlätta resuspension.
Injektionspennan är av plast.
Förpackningsstorlekar:
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Pennorna skall endast användas tillsammans med produkter som är förenliga med dem och som gör att de fungerar på ett säkert och effektivt sätt.
Actraphane NovoLet är endast avsedda för personligt bruk.
Behållaren får ej återfyllas.
84 Insulin som varit fryst får ej användas.
När Actraphane NovoLet tagits ur kylskåpet bör insulinet uppnå rumstemperatur (högst 25°C) innan det omblandas enligt den instruktion som gäller för första användningstillfället.
Insulinsuspensioner får endast användas om de efter omblandning är jämnt vita och grumliga.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 229/ 028- 029
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
7 oktober 2002
Datum för senast förnyat godkännande:
18 September 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
85 1.
LÄKEMEDLETS NAMN
Actraphane 30 InnoLet 100 IE/ ml injektionsvätska, suspension i förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Insulin, humant, rDNA (framställt med rekombinant DNA- teknik i Saccharomyces cerevisiae).
1 ml innehåller 100 IE humant insulin.
1 förfylld injektionspenna innehåller 3 ml motsvarande 300 IE.
En IE (internationell enhet) motsvarar 0, 035 mg vattenfritt humant insulin.
Actraphane är en blandning av lösligt insulin och isofant insulin (NPH).
Actraphane 30 består av 30% lösligt insulin och 70% isofant insulin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i förfylld injektionspenna.
Grumlig, vit suspension i vatten.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
Actraphane är ett dubbelverkande insulin.
Det har en bifasisk sammansättning med både snabbverkande och långverkande insulin.
Förblandade insuliner ges vanligen en eller två gånger dagligen när man önskar en snabb initialeffekt i kombination med en mer långvarig effekt.
Det individuella insulinbehovet är vanligen mellan 0, 3– 1, 0 IE/ kg och dag.
Det dagliga insulinbehovet kan vara högre hos patienter med insulinresistens (t. ex. under pubertet eller på grund av fetma) och lägre hos patienter med kvarstående insulinproduktion.
Hos patienter med diabetes mellitus kan en optimalt utvecklad glykemisk kontroll skjuta upp debuten av sena diabeteskomplikationer.
Regelbundna blodglukosmätningar rekommenderas därför.
En injektion bör inom 30 minuter följas av en måltid eller ett mellanmål som innehåller kolhydrater.
Dosjustering Samtidig sjukdom, i synnerhet infektioner och febersjukdomar, ökar vanligtvis patientens behov av insulin.
Nedsatt njur - eller leverfunktion kan minska behovet av insulin.
86 Justering av dosen kan också bli aktuell vid förändrad fysisk ansträngning eller diet.
Dosjustering kan erfordras när patienter övergår från en insulinberedning till en annan (se avsnitt 4. 4).
Administrering För subkutan användning.
Insulinsuspensioner får aldrig ges intravenöst.
Actraphane administreras vanligen subkutant i låret eller bukväggen.
Om det anses mer lämpligt kan injektion även ske i glutealregionen eller deltoideusregionen.
Subkutan injektion i bukväggen ger en högre absorptionshastighet än andra injektionsställen.
Injektion i ett upplyft hudveck minimerar risken för oavsiktlig intramuskulär injektion.
Injektionsnålen skall hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
För att undvika lipodystrofi bör injektionsstället skiftas inom samma område.
Actraphane InnoLet är utformad för att användas med NovoFine injektionsnålar, högst 8 mm långa och med kort nålskydd.
Asken med nålarna är märkt med ett S.
InnoLet kan ställas in för doser om 1- 50 enheter i steg om 1 enhet.
Pennorna skall förberedas före injektion så att dosväljaren återgår till noll och en droppe insulin syns på injektionsnålens spets.
Dosen ställs in genom att man vrider på dosväljaren; den återgår till noll under injektionen.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, nedsatt aptit samt acetonluktande andedräkt.
Vid typ 1- diabetes kan obehandlade episoder med hyperglykemi leda till diabetesketoacidos, som är potentiellt letal.
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet (se avsnitt 4. 8 och 4. 9).
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Patienter med väsentligt förbättrad blodglukoskontroll, t. ex. genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom vid hypoglykemi förändras och bör instrueras med hänsyn till detta.
De vanliga varningssymtomen kan utebli hos patienter som haft diabetes under lång tid.
En övergång till en ny typ eller ett nytt märke av insulin måste ske under noggrann medicinsk övervakning av patienten.
Om dosjustering erfordras vid övergång till Actraphane, kan detta visa sig vid första dosen eller under de första veckorna eller månaderna.
87 I likhet med annan insulinbehandling kan reaktioner på injektionsstället uppträda och ge smärta, klåda, urticaria, svullnad och inflammation.
Genom att hela tiden välja nytt injektionsställe inom injektionsområdet kan dessa reaktioner eventuellt reduceras eller förhindras.
Reaktionerna försvinner normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med Actraphane måste upphöra.
Vissa patienter som fått hypoglykemi efter omställning från insulin av animalt ursprung har rapporterat att de tidiga varningssymtomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått med tidigare använt insulin.
Innan patienten beger sig på resor mellan olika tidszoner bör han/ hon rekommenderas att först rådgöra med behandlande läkare, eftersom resan kan innebära att patienten måste ta insulin och inta måltider vid ändrade tidpunkter.
Insulinsuspensioner får ej användas i infusionspumpar för insulin.
Actraphane innehåller metakresol, som kan orsaka allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Läkaren måste därför vara uppmärksam på eventuella interaktioner och alltid fråga patienten vilka andra läkemedel han/ hon använder.
Följande ämnen kan minska insulinbehovet:
Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE - hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande ämnen kan öka insulinbehovet:
Perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, beta- adrenerga medel, tillväxthormon och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi och fördröja återhämtningen från hypoglykemi.
Oktreotid/ lanreotid kan både minska och öka insulinbehovet.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
Det finns inga restriktioner gällande insulinbehandling av diabetes under graviditet eftersom insulin inte passerar placentabarriären.
Både hypoglykemi och hyperglykemi kan uppträda vid otillräckligt kontrollerad diabetesbehandling och ökar risken för missbildningar och fosterdöd.
Intensifierad kontroll av behandlingen av gravida kvinnor med diabetes rekommenderas därför under hela graviditeten och när graviditet planeras.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Insulinbehandling av den ammande modern medför inte någon risk för spädbarnet.
Dosen Actraphane kan dock behöva justeras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
88 Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan utgöra en risk i situationer där denna förmåga är av särskild vikt (t. ex. vid bilkörning och vid handhavande av maskiner).
Patienter skall rådas att försöka undvika hypoglykemi vid bilkörning.
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är som hos andra insuliner generellt den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till Actraphane följer nedan.
Frekvensen definieras som: mindre vanlig (≥1/ 1 000, < 1/ 100).
Enstaka spontanfall anges som mycket sällsynt definierat som < 1/ 10 000 inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet Mindre vanlig – Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mycket sällsynt – Refraktionsstörning Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mindre vanlig – Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med tillfällig försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig – Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig – Reaktioner på injektionsstället Reaktioner på injektionsstället (rodnad, svullnad, klåda, smärta och hematom på injektionstället) kan uppträda vid behandling med insulin.
De flesta reaktioner är övergående och försvinner normalt vid fortsatt behandling.
Mindre vanlig – Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Immunsystemet Mindre vanlig – Urtikaria, hudutslag Mycket sällsynt – Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer, sänkt blodtryck och svimning/ medvetslöshet.
Dessa överkänslighetsreaktioner kan vara livshotande.
89 4. 9 Överdosering
För insulin finns ingen specifik överdos definierad.
Hypoglykemi kan dock utvecklas gradvis: • Episoder med lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller produkter med socker i.
Det rekommenderas därför att patienter med diabetes bär med sig några sockerbitar, sötsaker, kakor eller någon söt juice. • Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5– 1 mg) som ges intramuskulärt eller subkutant av en person som fått adekvata instruktioner, eller med glukos som ges intravenöst av läkare eller sjuksköterska.
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Insuliner och analoger för injektion, medellångverkande med snabbt insättande verkan, insulin (human).
ATC- kod:
A10A D01.
Den blodglukossänkande effekten hos insulin beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
Actraphane är ett dubbelverkande insulin.
Effekten sätter in inom en halvtimme, når sitt maximum inom 2– 8 timmar och hela effektdurationen är upp till 24 timmar.
5. 2 Farmakokinetiska egenskaper
Insulin i blodomloppet har en halveringstid på några minuter.
Följaktligen bestäms tid- responsprofilen för en insulinberedning endast av dess absorptionsegenskaper.
Detta förlopp påverkas av flera faktorer (t. ex. insulindosering, injektionsväg och injektionsställe, tjocklek på underhudsfettet samt typ av diabetes).
Farmakokinetiken för olika insuliner påverkas därför avsevärt av intra - och interindividuella variationer.
Absorption Absorptionsprofilen beror på att produkten är en blandning av insuliner med snabb respektive utdragen absorption.
Maximal plasmakoncentration av snabbverkande insulin uppnås inom 1, 5 – 2, 5 timmar efter subkutan administration.
Distribution Ingen mer uttalad bindning till plasmaproteiner har observerats, bortsett från bindning till eventuella cirkulerande insulinantikroppar.
Metabolism Det har rapporterats att humant insulin bryts ned av insulinproteas eller insulinnedbrytande enzymer och eventuellt proteindisulfidisomeras.
Ett antal klyvningsställen (hydrolysställen) har föreslagits på den humana insulinmolekylen; ingen av de metaboliter som bildas vid klyvning har någon aktivitet.
Elimination Den terminala halveringstiden bestäms av absorptionshastigheten från den subkutana vävnaden.
Den terminala halveringstiden (t½) är därför snarare ett mått på absorptionen än på den egentliga eliminationen av insulin från plasma (insulin i blodomloppet har en t½ på några minuter).
Studier pekar på en t½ på cirka 5– 10 timmar.
90 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmän toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Zinkklorid Glycerol Metakresol Fenol Dinatriumfosfatdihydrat Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering) Protaminsulfat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Insulin bör endast sättas till sådana beredningar, som man vet är kompatibla med insulin.
Suspensioner av insulin ska aldrig tillsättas till infusionslösningar.
6. 3 Hållbarhet
30 månader vid förvaring mellan 2°C– 8°C.
6 veckor när den används eller tas med som reserv (högst 30°C).
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Förvaras inte i eller alltför nära frysfack eller kylelement.
Får ej frysas.
Produkt i användning:
Förvaras vid högst 30°C.
Ljuskänsligt.
Skyddas mot stark värme och solljus.
6. 5 Förpackningstyp och innehåll
Förfylld penna (engångspenna av multidostyp) bestående av en injektionspenna med en cylinderampull (3 ml).
Cylinderampullen är gjord av glas (typ 1), har en kolv av brombutylgummi och förslutning av brombutyl/ polyisoprengummi.
Cylinderampullen innehåller en glaskula för att underlätta resuspension.
Injektionspennan är av plast.
Förpackningsstorlekar:
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Pennorna skall endast användas tillsammans med produkter som är förenliga med dem och som gör att de fungerar på ett säkert och effektivt sätt.
Actraphane InnoLet är endast avsedda för personligt bruk.
Behållaren får ej återfyllas.
91 Insulin som varit fryst får ej användas.
När Actraphane InnoLet tagits ur kylskåpet bör insulinet uppnå rumstemperatur (högst 25°C) innan det omblandas enligt den instruktion som gäller för första användningstillfället.
Insulinsuspensioner får endast användas om de efter omblandning är jämnt vita och grumliga.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 229/ 030- 032
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
7 oktober 2002
Datum för senast förnyat godkännande:
18 September 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
92 1.
LÄKEMEDLETS NAMN
Actraphane 30 FlexPen 100 IE/ ml injektionsvätska, suspension i förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Insulin, humant, rDNA (framställt med rekombinant DNA- teknik i Saccharomyces cerevisiae).
1 ml innehåller 100 IE humant insulin.
1 förfylld injektionspenna innehåller 3 ml motsvarande 300 IE.
En IE (internationell enhet) motsvarar 0, 035 mg vattenfritt humant insulin.
Actraphane är en blandning av lösligt insulin och isofant insulin (NPH).
Actraphane 30 består av 30% lösligt insulin och 70% isofant insulin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i förfylld injektionspenna.
Grumlig, vit suspension i vatten.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
Actraphane är ett dubbelverkande insulin.
Det har en bifasisk sammansättning med både snabbverkande och långverkande insulin.
Förblandade insuliner ges vanligen en eller två gånger dagligen när man önskar en snabb initialeffekt i kombination med en mer långvarig effekt.
Det individuella insulinbehovet är vanligen mellan 0, 3– 1, 0 IE/ kg och dag.
Det dagliga insulinbehovet kan vara högre hos patienter med insulinresistens (t. ex. under pubertet eller på grund av fetma) och lägre hos patienter med kvarstående insulinproduktion.
Hos patienter med diabetes mellitus kan en optimalt utvecklad glykemisk kontroll skjuta upp debuten av sena diabeteskomplikationer.
Regelbundna blodglukosmätningar rekommenderas därför.
En injektion bör inom 30 minuter följas av en måltid eller ett mellanmål som innehåller kolhydrater.
Dosjustering Samtidig sjukdom, i synnerhet infektioner och febersjukdomar, ökar vanligtvis patientens behov av insulin.
Nedsatt njur - eller leverfunktion kan minska behovet av insulin.
93 Justering av dosen kan också bli aktuell vid förändrad fysisk ansträngning eller diet.
Dosjustering kan erfordras när patienter övergår från en insulinberedning till en annan (se avsnitt 4. 4).
Administrering För subkutan användning.
Insulinsuspensioner får aldrig ges intravenöst.
Actraphane administreras subkutant i låret eller bukväggen.
Om det anses mer lämpligt kan injektion även ske i glutealregionen eller deltoideusregionen.
Subkutan injektion i bukväggen ger en högre absorptionshastighet än andra injektionsställen.
Injektion i ett upplyft hudveck minimerar risken för oavsiktlig intramuskulär injektion.
Injektionsnålen skall hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
För att undvika lipodystrofi bör injektionsstället skiftas inom samma område.
Actraphane FlexPen är utformad för att användas med NovoFine injektionsnålar, högst 8 mm långa och med kort nålskydd.
Asken med nålarna är märkt med ett S.
FlexPen kan ställas in för doser om 1- 60 enheter i steg om 1 enhet.
Pennorna skall förberedas före injektion så att dosväljaren återgår till noll och en droppe insulin syns på injektionsnålens spets.
Dosen ställs in genom att man vrider på dosväljaren; den återgår till noll under injektionen.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, nedsatt aptit samt acetonluktande andedräkt.
Vid typ 1- diabetes kan obehandlade episoder med hyperglykemi leda till diabetesketoacidos, som är potentiellt letal.
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet (se avsnitt 4. 8 och 4. 9).
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Patienter med väsentligt förbättrad blodglukoskontroll, t. ex. genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom vid hypoglykemi förändras och bör instrueras med hänsyn till detta.
De vanliga varningssymtomen kan utebli hos patienter som haft diabetes under lång tid.
En övergång till en ny typ eller ett nytt märke av insulin måste ske under noggrann medicinsk övervakning av patienten.
Om dosjustering erfordras vid övergång till Actraphane, kan detta visa sig vid första dosen eller under de första veckorna eller månaderna.
94 I likhet med annan insulinbehandling kan reaktioner på injektionsstället uppträda och ge smärta, klåda, urticaria, svullnad och inflammation.
Genom att hela tiden välja nytt injektionsställe inom injektionsområdet kan dessa reaktioner eventuellt reduceras eller förhindras.
Reaktionerna försvinner normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med Actraphane måste upphöra.
Vissa patienter som fått hypoglykemi efter omställning från insulin av animalt ursprung har rapporterat att de tidiga varningssymtomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått med tidigare använt insulin.
Innan patienten beger sig på resor mellan olika tidszoner bör han/ hon rekommenderas att först rådgöra med behandlande läkare, eftersom resan kan innebära att patienten måste ta insulin och inta måltider vid ändrade tidpunkter.
Insulinsuspensioner får ej användas i infusionspumpar för insulin.
Actraphane innehåller metakresol, som kan orsaka allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Läkaren måste därför vara uppmärksam på eventuella interaktioner och alltid fråga patienten vilka andra läkemedel han/ hon använder.
Följande ämnen kan minska insulinbehovet:
Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE - hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande ämnen kan öka insulinbehovet:
Perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, beta- adrenerga medel, tillväxthormon och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi och fördröja återhämtningen från hypoglykemi.
Oktreotid/ lanreotid kan både minska och öka insulinbehovet.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
Det finns inga restriktioner gällande insulinbehandling av diabetes under graviditet eftersom insulin inte passerar placentabarriären.
Både hypoglykemi och hyperglykemi kan uppträda vid otillräckligt kontrollerad diabetesbehandling och ökar risken för missbildningar och fosterdöd.
Intensifierad kontroll av behandlingen av gravida kvinnor med diabetes rekommenderas därför under hela graviditeten och när graviditet planeras.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Insulinbehandling av den ammande modern medför inte någon risk för spädbarnet.
Dosen Actraphane kan dock behöva justeras.
95 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan utgöra en risk i situationer där denna förmåga är av särskild vikt (t. ex. vid bilkörning och vid handhavande av maskiner).
Patienter skall rådas att försöka undvika hypoglykemi vid bilkörning.
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är som hos andra insuliner generellt den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till Actraphane följer nedan.
Frekvensen definieras som: mindre vanlig (≥1/ 1 000, < 1/ 100).
Enstaka spontanfall anges som mycket sällsynt definierat som < 1/ 10 000 inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet Mindre vanlig – Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mycket sällsynt – Refraktionsstörning Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mindre vanlig – Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med tillfällig försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig – Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig – Reaktioner på injektionsstället Reaktioner på injektionsstället (rodnad, svullnad, klåda, smärta och hematom på injektionstället) kan uppträda vid behandling med insulin.
De flesta reaktioner är övergående och försvinner normalt vid fortsatt behandling.
Mindre vanlig – Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Immunsystemet Mindre vanlig – Urtikaria, hudutslag Mycket sällsynt – Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer, sänkt blodtryck och svimning/ medvetslöshet.
Dessa överkänslighetsreaktioner kan vara livshotande.
96 4. 9 Överdosering
För insulin finns ingen specifik överdos definierad.
Hypoglykemi kan dock utvecklas gradvis: • Episoder med lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller produkter med socker i.
Det rekommenderas därför att patienter med diabetes bär med sig några sockerbitar, sötsaker, kakor eller någon söt juice. • Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5– 1 mg) som ges intramuskulärt eller subkutant av en person som fått adekvata instruktioner, eller med glukos som ges intravenöst av läkare eller sjuksköterska.
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Insuliner och analoger för injektion, medellångverkande med snabbt insättande verkan, insulin (human).
ATC- kod:
A10A D01.
Den blodglukossänkande effekten hos insulin beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
Actraphane är ett dubbelverkande insulin.
Effekten sätter in inom en halvtimme, når sitt maximum inom 2– 8 timmar och hela effektdurationen är upp till 24 timmar.
5. 2 Farmakokinetiska egenskaper
Insulin i blodomloppet har en halveringstid på några minuter.
Följaktligen bestäms tid- responsprofilen för en insulinberedning endast av dess absorptionsegenskaper.
Detta förlopp påverkas av flera faktorer (t. ex. insulindosering, injektionsväg och injektionsställe, tjocklek på underhudsfettet samt typ av diabetes).
Farmakokinetiken för olika insuliner påverkas därför avsevärt av intra - och interindividuella variationer.
Absorption Absorptionsprofilen beror på att produkten är en blandning av insuliner med snabb respektive utdragen absorption.
Maximal plasmakoncentration av snabbverkande insulin uppnås inom 1, 5 – 2, 5 timmar efter subkutan administration.
Distribution Ingen mer uttalad bindning till plasmaproteiner har observerats, bortsett från bindning till eventuella cirkulerande insulinantikroppar.
Metabolism Det har rapporterats att humant insulin bryts ned av insulinproteas eller insulinnedbrytande enzymer och eventuellt proteindisulfidisomeras.
Ett antal klyvningsställen (hydrolysställen) har föreslagits på den humana insulinmolekylen; ingen av de metaboliter som bildas vid klyvning har någon aktivitet.
Elimination Den terminala halveringstiden bestäms av absorptionshastigheten från den subkutana vävnaden.
Den terminala halveringstiden (t½) är därför snarare ett mått på absorptionen än på den egentliga eliminationen av insulin från plasma (insulin i blodomloppet har en t½ på några minuter).
Studier pekar på en t½ på cirka 5– 10 timmar.
97 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmän toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Zinkklorid Glycerol Metakresol Fenol Dinatriumfosfatdihydrat Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering) Protaminsulfat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Insulin bör endast sättas till sådana beredningar, som man vet är kompatibla med insulin.
Suspensioner av insulin ska aldrig tillsättas till infusionslösningar.
6. 3 Hållbarhet
30 månader vid förvaring mellan 2°C– 8°C.
6 veckor när den används eller tas med som reserv (högst 30°C).
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Förvars inte i eller alltför nära frysfack eller kylelement.
Får ej frysas.
Produkt i användning:
Förvaras vid högst 30°C.
Ljuskänsligt.
Skyddas mot stark värme och solljus.
6. 5 Förpackningstyp och innehåll
Förfylld penna (engångspenna av multidostyp) bestående av en injektionspenna med en cylinderampull (3 ml).
Cylinderampullen är gjord av glas (typ 1), har en kolv av brombutylgummi och förslutning av brombutyl/ polyisoprengummi.
Cylinderampullen innehåller en glaskula för att underlätta resuspension.
Injektionspennan är av plast.
Förpackningsstorlekar:
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Pennorna skall endast användas tillsammans med produkter som är förenliga med dem och som gör att de fungerar på ett säkert och effektivt sätt.
98 Actraphane FlexPen är endast avsedda för personligt bruk.
Behållaren får ej återfyllas.
Insulin som varit fryst får ej användas.
När Actraphane FlexPen tagits ur kylskåpet bör insulinet uppnå rumstemperatur (högst 25°C) innan det omblandas enligt den instruktion som gäller för första användningstillfället.
Insulinsuspensioner får endast användas om de efter omblandning är jämnt vita och grumliga.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 229/ 033- 035
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
7 oktober 2002
Datum för senast förnyat godkännande:
18 September 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
99 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
Novo Nordisk A/ S Hallas Allé DK- 4400 Kalundborg Danmark
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Actraphane 30, Actraphane 10, 20, 40, 50 Penfill, Actraphane 10, 20, 30, 40, 50 NovoLet, Actraphane 30 InnoLet:
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
Actraphane 30 Penfill och FlexPen:
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
Novo Nordisk Production SAS 45, Avenue d’ Orléans F- 28002 Chartres Frankrike
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta satsen anges.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
101 BILAGA III
MÄRKNING OCH BIPACKSEDEL
102 A.
MÄRKNING
103 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Actraphane 30 40 IE/ ml injektionsvätska, suspension, injektionsflaska Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 40 IE (1, 4 mg) humant insulin (rDNA) (30% som lösligt insulin och 70% som isofant insulin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 x 10 ml 5 x 10 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Omblandas enligt bruksanvisning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 6 veckor
104 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 229/ 001 EU/ 1/ 02/ 229/ 002
1 x 10 ml 5 x 10 ml
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Actraphane 30 injektionsflaska 40 IE/ ml
105 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT, INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Actraphane 30 40 IE/ ml injektionsvätska, suspension Insulin, humant (rDNA)
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 ml
6.
ÖVRIGT
Novo Nordisk A/ S
106 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Actraphane 30 100 IE/ ml injektionsvätska, suspension, injektionsflaska Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 100 IE (3, 5 mg) humant insulin (rDNA) (30% som lösligt insulin och 70% som isofant insulin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 x 10 ml 5 x 10 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Omblandas enligt bruksanvisning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 6 veckor
107 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 229/ 003 1 x 10 ml EU/ 1/ 02/ 229/ 004 5 x 10 ml
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Actraphane 30 injektionsflaska 100 IE/ ml
108 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT, INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Actraphane 30 100 IE/ ml injektionsvätska, suspension Insulin, humant (rDNA)
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 ml
6.
ÖVRIGT
Novo Nordisk A/ S
109 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Actraphane 30 40 IE/ ml injektionsvätska, suspension, injektionsflaska Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 40 IE (1, 4 mg) humant insulin (rDNA) (30% som lösligt insulin och 70% som isofant insulin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 x 10 ml Tillhör multipelförpackning och injektionsflaskorna får inte säljas individuellt
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Omblandas enligt bruksanvisning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 6 veckor
110 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 229/ 036
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Actraphane 30 injektionsflaska 40 IE/ ml
111 UPPGIFTER SOM SKALL FINNAS PÅ FÖRPACKNINGEN
YTTRE OMSLAGSETIKETT PÅ MULTIPELFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Actraphane 30 40 IE/ ml injektionsvätska, suspension, injektionsflaska Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 40 IE (1, 4 mg) humant insulin (rDNA) (30% som lösligt insulin och 70% som isofant insulin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 5 x (1 x 10 ml) Detta är en multipelförpackning och injektionsflaskorna får inte säljas individuellt
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Omblandas enligt bruksanvisning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 6 veckor
112 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 229/ 036
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
113 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Actraphane 30 100 IE/ ml injektionsvätska, suspension, injektionsflaska Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 100 IE (3, 5 mg) humant insulin (rDNA) (30% som lösligt insulin och 70% som isofant insulin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 x 10 ml Tillhör multipelförpackning och injektionsflaskorna får inte säljas individuellt
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Omblandas enligt bruksanvisning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 6 veckor
114 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 229/ 037
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Actraphane 30 injektionsflaska 100 IE/ ml
115 UPPGIFTER SOM SKALL FINNAS PÅ FÖRPACKNINGEN
YTTRE OMSLAGSETIKETT PÅ MULTIPELFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Actraphane 30 100 IE/ ml injektionsvätska, suspension, injektionsflaska Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 100 IE (3, 5 mg) humant insulin (rDNA) (30% som lösligt insulin och 70% som isofant insulin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 5 x (1 x 10 ml) Detta är en multipelförpackning och injektionsflaskorna får inte säljas individuellt
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Omblandas enligt bruksanvisning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 6 veckor
116 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 229/ 037
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
117 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Actraphane 10 Penfill 100 IE/ ml injektionsvätska, suspension, cylinderampull Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 100 IE (3, 5 mg) humant insulin (rDNA) (10% som lösligt insulin och 90% som isofant insulin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Penfill cylinderampuller för användning med injektionshjälpmedel för insulin från Novo Nordisk Omblandas enligt bruksanvisning Läs bipacksedeln före användning Actraphane 10 Penfill är endast avsedd för personligt bruk
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Under användning:
Ska användas inom 6 veckor 118 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 229/ 005 1 x 3 ml EU/ 1/ 02/ 229/ 006 5 x 3 ml EU/ 1/ 02/ 229/ 007 10 x 3 ml
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Actraphane 10 Penfill
119 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT, PENFILL
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Actraphane 10 Penfill 100 IE/ ml injektionsvätska, suspension Insulin, humant (rDNA)
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
Novo Nordisk A/ S
120 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Actraphane 20 Penfill 100 IE/ ml injektionsvätska, suspension, cylinderampull Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 100 IE (3, 5 mg) humant insulin (rDNA) (20% som lösligt insulin och 80% som isofant insulin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Penfill cylinderampuller för användning med injektionshjälpmedel för insulin från Novo Nordisk Omblandas enligt bruksanvisning Läs bipacksedeln före användning Actraphane 20 Penfill är endast avsedd för personligt bruk
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Under användning:
Ska användas inom 6 veckor 121 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 229/ 008 1 x 3 ml EU/ 1/ 02/ 229/ 009 5 x 3 ml EU/ 1/ 02/ 229/ 010 10 x 3 ml
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Actraphane 20 Penfill
122 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT, PENFILL
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Actraphane 20 Penfill 100 IE/ ml injektionsvätska, suspension Insulin, humant (rDNA)
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
Novo Nordisk A/ S
123 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Actraphane 30 Penfill 100 IE/ ml injektionsvätska, suspension, cylinderampull Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 100 IE (3, 5 mg) humant insulin (rDNA) (30% som lösligt insulin och 70% som isofant insulin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Penfill cylinderampuller för användning med injektionshjälpmedel för insulin från Novo Nordisk Omblandas enligt bruksanvisning Läs bipacksedeln före användning Actraphane 30 Penfill är endast avsedd för personligt bruk
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 6 veckor
124 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 229/ 011 1 x 3 ml EU/ 1/ 02/ 229/ 012 5 x 3 ml EU/ 1/ 02/ 229/ 013 10 x 3 ml
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Actraphane 30 Penfill
125 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT, PENFILL
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Actraphane 30 Penfill 100 IE/ ml injektionsvätska, suspension Insulin, humant (rDNA)
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
Novo Nordisk A/ S
126 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Actraphane 40 Penfill 100 IE/ ml injektionsvätska, suspension, cylinderampull Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 100 IE (3, 5 mg) humant insulin (rDNA) (40% som lösligt insulin och 60% som isofant insulin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Penfill cylinderampuller för användning med injektionshjälpmedel för insulin från Novo Nordisk Omblandas enligt bruksanvisning Läs bipacksedeln före användning Actraphane 40 Penfill är endast avsedd för personligt bruk
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 6 veckor
127 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 229/ 014 1 x 3 ml EU/ 1/ 02/ 229/ 015 5 x 3 ml EU/ 1/ 02/ 229/ 016 10 x 3 ml
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Actraphane 40 Penfill
128 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT, PENFILL
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Actraphane 40 Penfill 100 IE/ ml injektionsvätska, suspension Insulin, humant (rDNA)
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
Novo Nordisk A/ S
129 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Actraphane 50 Penfill 100 IE/ ml injektionsvätska, suspension, cylinderampull Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 100 IE (3, 5 mg) humant insulin (rDNA) (50% som lösligt insulin och 50% som isofant insulin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Penfill cylinderampuller för användning med injektionshjälpmedel för insulin från Novo Nordisk Omblandas enligt bruksanvisning Läs bipacksedeln före användning Actraphane 50 Penfill är endast avsedd för personligt bruk
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 6 veckor
130 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 229/ 017 1 x 3 ml EU/ 1/ 02/ 229/ 018 5 x 3 ml EU/ 1/ 02/ 229/ 019 10 x 3 ml
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Actraphane 50 Penfill
131 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT, PENFILL
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Actraphane 50 Penfill 100 IE/ ml injektionsvätska, suspension Insulin, humant (rDNA)
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
Novo Nordisk A/ S
132 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Actraphane 10 NovoLet 100 IE/ ml injektionsvätska, suspension, förfylld injektionspenna Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 100 IE (3, 5 mg) humant insulin (rDNA) (10% som lösligt insulin och 90% som isofant insulin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 5 x 3 ml 10 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Actraphane 10 NovoLet är utformad för att användas med NovoFine injektionsnålar Omblandas enligt bruksanvisning Läs bipacksedeln före användning Actraphane 10 NovoLet är endast avsedd för personligt bruk
6.
OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 6 veckor
133 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 229/ 020 5 x 3 ml EU/ 1/ 02/ 229/ 021 10 x 3 ml
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Actraphane 10 NovoLet
134 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT, NOVOLET
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Actraphane 10 NovoLet 100 IE/ ml injektionsvätska, suspension Insulin, humant (rDNA)
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
Novo Nordisk A/ S
135 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Actraphane 20 NovoLet 100 IE/ ml injektionsvätska, suspension, förfylld injektionspenna Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 100 IE (3, 5 mg) humant insulin (rDNA) (20% som lösligt insulin och 80% som isofant insulin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 5 x 3 ml 10 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Actraphane 20 NovoLet är utformad för att användas med NovoFine injektionsnålar Omblandas enligt bruksanvisning Läs bipacksedeln före användning Actraphane 20 NovoLet är endast avsedd för personligt bruk
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 6 veckor
136 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 229/ 022 5 x 3 ml EU/ 1/ 02/ 229/ 023 10 x 3 ml
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Actraphane 20 NovoLet
137 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT, NOVOLET
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Actraphane 20 NovoLet 100 IE/ ml injektionsvätska, suspension Insulin, humant (rDNA)
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
Novo Nordisk A/ S
138 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Actraphane 30 NovoLet 100 IE/ ml injektionsvätska, suspension, förfylld injektionspenna Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 100 IE (3, 5 mg) humant insulin (rDNA) (30% som lösligt insulin och 70% som isofant insulin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 5 x 3 ml 10 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Actraphane 30 NovoLet är utformad för att användas med NovoFine injektionsnålar Omblandas enligt bruksanvisning Läs bipacksedeln före användning Actraphane 30 NovoLet är endast avsedd för personligt bruk
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 6 veckor
139 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 229/ 024 5 x 3 ml EU/ 1/ 02/ 229/ 025 10 x 3 ml
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Actraphane 30 NovoLet
140 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT, NOVOLET
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Actraphane 30 NovoLet 100 IE/ ml injektionsvätska, suspension Insulin, humant (rDNA)
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
Novo Nordisk A/ S
141 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Actraphane 40 NovoLet 100 IE/ ml injektionsvätska, suspension, förfylld injektionspenna Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 100 IE (3, 5 mg) humant insulin (rDNA) (40% som lösligt insulin och 60% som isofant insulin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 5 x 3 ml 10 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Actraphane 40 NovoLet är utformad för att användas med NovoFine injektionsnålar Omblandas enligt bruksanvisning Läs bipacksedeln före användning Actraphane 40 NovoLet är endast avsedd för personligt bruk
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 6 veckor
142 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 229/ 026 5 x 3 ml EU/ 1/ 02/ 229/ 027 10 x 3 ml
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Actraphane 40 NovoLet
143 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGEN
ETIKETT, NOVOLET
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Actraphane 40 NovoLet 100 IE/ ml injektionsvätska, suspension Insulin, humant (rDNA)
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
Novo Nordisk A/ S
144 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Actraphane 50 NovoLet 100 IE/ ml injektionsvätska, suspension, förfylld injektionspenna Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 100 IE (3, 5 mg) humant insulin (rDNA) (50% som lösligt insulin och 50% som isofant insulin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 5 x 3 ml 10 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Actraphane 50 NovoLet är utformad för att användas med NovoFine injektionsnålar Omblandas enligt bruksanvisning Läs bipacksedeln före användning Actraphane 50 NovoLet är endast avsedd för personligt bruk
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 6 veckor
145 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 229/ 028 5 x 3 ml EU/ 1/ 02/ 229/ 029 10 x 3 ml
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Actraphane 50 NovoLet
146 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT, NOVOLET
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Actraphane 50 NovoLet 100 IE/ ml injektionsvätska, suspension Insulin, humant (rDNA)
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
Novo Nordisk A/ S
147 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Actraphane 30 InnoLet 100 IE/ ml injektionsvätska, suspension, förfylld injektionspenna Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 100 IE (3, 5 mg) humant insulin (rDNA) (30% som lösligt insulin och 70% som isofant insulin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Actraphane 30 InnoLet är utformad för att användas med NovoFine S injektionsnålar Omblandas enligt bruksanvisning Läs bipacksedeln före användning Actraphane 30 InnoLet är endast avsedd för personligt bruk
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Under användning:
Ska användas inom 6 veckor 148 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 229/ 030 1 x 3 ml EU/ 1/ 02/ 229/ 031 5 x 3 ml EU/ 1/ 02/ 229/ 032 10 x 3 ml
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Actraphane 30 InnoLet
149 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT, INNOLET
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Actraphane 30 InnoLet 100 IE/ ml injektionsvätska, suspension Insulin, humant (rDNA)
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
Novo Nordisk A/ S
150 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Actraphane 30 FlexPen 100 IE/ ml injektionsvätska, suspension, förfylld injektionspenna Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 100 IE (3, 5 mg) humant insulin (rDNA) (30% som lösligt insulin och 70% som isofant insulin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Utformad för att användas med NovoFine eller NovoTwist injektionsnålar för engångsbruk med en längd upp till 8 mm Injektionsnålar medföljer inte Omblandas enligt bruksanvisning Läs bipacksedeln före användning Actraphane 30 FlexPen är endast avsedd för personligt bruk
6.
OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
151 8.
UTGÅNGSDATUM
Ska användas inom 6 veckor
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 229/ 033 1 x 3 ml EU/ 1/ 02/ 229/ 034 5 x 3 ml EU/ 1/ 02/ 229/ 035 10 x 3 ml
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Actraphane 30 FlexPen
152 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT, FLEXPEN
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Actraphane 30 FlexPen 100 IE/ ml injektionsvätska, suspension Insulin, humant (rDNA)
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
Novo Nordisk A/ S
153 B.
BIPACKSEDEL
154 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Actraphane 30 injektionsflaska 40 IE/ ml injektionsvätska, suspension, i injektionsflaska Humant insulin (rDNA)
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
1.
VAD ACTRAPHANE ÄR OCH VAD DET ANVÄNDS FÖR
Actraphane är humant insulin som används för att behandla diabetes.
Actraphane är en blandning av snabbverkande och långverkande insulin.
Det betyder att det börjar sänka ditt blodsocker ungefär ½ timme efter det att du injicerat det och effekten varar i cirka 24 timmar.
2.
INNAN DU TAR ACTRAPHANE
► Om du är allergisk (överkänslig) mot detta insulinpreparat, metakresol eller mot något av de andra innehållsämnena (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar ► Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation, för mer information om insulinkänningar.
► Om du har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörteln ► Om du dricker alkohol: var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage ► Om du motionerar mer än vanligt eller vill ändra din kosthållning ► Om du blir sjuk: fortsätt att ta ditt insulin ► Om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov och när du ska ta injektionerna.
Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt andra mediciner, även om de är receptfria.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, vissa beta- blockerare, ACE- hämmare, acetylsalicylsyra, anabola steroider, sulfonamider, perorala antikonceptionsmedel (p- piller), tiazider, glukokortikoider, sköldkörtelhormoner, beta- adrenerga läkemedel, tillväxthormon, danazol, oktreotid eller lanreotid.
Om du är gravid, planerar en graviditet eller ammar: rådgör med läkare.
155 Körförmåga och användning av maskiner
Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänningar eller om du tycker att det är svårt att känna igen en insulinkänning, diskutera med din läkare om du alls borde köra bil eller använda maskiner.
3.
HUR DU TAR ACTRAPHANE
Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Ät en måltid eller ett mellanmål som innehåller kolhydrater inom 30 minuter efter injektionen.
Kontrollera alltid ditt blodsocker regelbundet.
Innan du använder Actraphane
► Kontrollera på etiketten att det är rätt sorts insulin ► Desinficera gummimembranet med en desinfektionstork.
► I insulinpumpar ► Om skyddslocket har lossnat eller saknas.
Varje injektionsflaska har ett manipuleringssäkert skyddslock av plast.
Om locket inte är helt intakt när du får flaskan, ska du lämna tillbaka den till apoteket ► Om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur Actraphane ska förvaras) ► Om vätskan inte är jämnt vit och grumlig efter att den omblandats.
Hur du tar detta insulin
Actraphane är avsett för injektion under huden (subkutant).
Du ska aldrig injicera insulin direkt i ett blodkärl eller en muskel.
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen (se 5 Eventuella biverkningar).
De bästa områdena att själv ta injektionen på är: framsidan av midjan (buken), skinkorna, framsidan av låren eller överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
Actraphane injektionsflaskor är avsedda att användas med insulinsprutor med motsvarande enhetsgradering.
Gör så här alldeles innan du injicerar detta insulin
1.
Rulla injektionsflaskan mellan händerna tills vätskan är jämnt vit och grumlig.
Blandning sker lättare om insulinet har rumstemperatur.
2.
Dra upp luft i sprutan, samma volym som den insulindos du behöver 3.
Spruta in luften i injektionsflaskan: stick injektionsnålen genom gummimembranet och pressa ner kolven 4.
Vänd flaskan och sprutan upp och ner 5.
Dra upp rätt dos insulin i sprutan 6.
Dra ut injektionsnålen ur flaskan
Kontrollera att det inte finns någon luft kvar i sprutan: vänd injektionsnålen uppåt och tryck ut eventuell luft 8.
Kontrollera att du har rätt dos 9.
Injicera genast.
Hur insulinet injiceras
► Injicera insulinet under huden.
Använd den injektionsteknik som din läkare eller diabetessjuksköterska visat dig ► Håll kvar injektionsnålen under huden i minst 6 sekunder för att säkerställa att hela dosen har injicerats.
4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett, kall och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, förvirring, koncentrationssvårigheter.
Om du får något av dessa symtom, ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig, för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast rådfråga sjukvården.
De ska inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det. ► Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död ► Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
Rådfråga sjukvården när du har fått en injektion med glukagon; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • Om du tar för mycket insulin • Om du äter för lite eller hoppar över en måltid • Om du motionerar mer än vanligt.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
157 Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet, illamående (kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom, kontrollera ditt blodsocker och gör om möjligt ketontest på urinen.
Rådfråga därefter genast sjukvården.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Att du glömt att ta insulin • Att du flera gånger tagit mindre insulin än vad du behöver • Att du råkat ut för en infektion eller feber • Att du ätit mer än vanligt • Att du motionerat mindre än vanligt.
5.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Actraphane orsaka biverkningar men alla användare behöver inte få dem.
Actraphane kan ge lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar (hos färre än 1 patient av 100)
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Om symtomen kvarstår kontakta din läkare.
Rådfråga sjukvården omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk, och du: börjar svettas, kräks, får andningssvårighet, hjärtklappning, känner dig yr, får svimningskänsla.
Du kan ha fått en mycket sällsynt allvarlig allergisk reaktion mot Actraphane eller mot något av dess innehållsämnen (s. k. systemisk allergisk reaktion).
Se också varning under 2 Innan du tar Actraphane.
Diabetesretinopati (näthinneförändringar).
Om du har diabetesretinopati kan denna försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
Svullna leder.
När du påbörjar insulinbehandlingen, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
Smärtsam neuropati (nervrelaterad smärta).
Om dina blodsockernivåer förbättras mycket snabbt kan du få en brännande, stickande eller ” elektrisk ” smärta.
Detta kallas akut smärtsam neuropati och är vanligen övergående.
Om symtomen kvarstår, kontakta din läkare.
Mycket sällsynta biverkningar (hos färre än 1 patient av 10 000)
Problem med synen.
När du påbörjar behandlingen, kan du drabbas av synstörningar men dessa försvinner vanligen.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
158 6.
HUR ACTRAPHANE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Injektionsflaskor som inte används ska förvaras i kylskåp (2°C– 8°C).
Förvara dem inte alltför nära frysfack eller kylelement.
Får ej frysas.
Förvara injektionsflaskorna i originalförpackningen.
Injektionsflaskor som för tillfället används eller snart ska användas ska inte förvaras i kylskåp.
När Actraphane injektionsflaskor har tagits ut från kylskåpet rekommenderas att insulinet uppnår rumstemperatur innan det blandas enligt instruktioner för användning för första gången.
Se 3 Hur du tar Actraphane. Du kan ta dem med dig och förvara dem i rumstemperatur (vid högst 25°C) i upp till 6 veckor.
För att skydda insulinet mot ljus ska du alltid förvara injektionsflaskan i ytterkartongen, när du inte använder den.
Actraphane ska skyddas mot stark värme och solljus.
Actraphane ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
1 ml innehåller 40 IE humant insulin.
En injektionsflaska innehåller 10 ml, vilket motsvarar 400 IE
– Övriga innehållsämnen är zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar Injektionsvätskan är en grumlig, vit vattensuspension.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Denna bipacksedel godkändes senast
159 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Actraphane 30 injektionsflaska 100 IE/ ml injektionsvätska, suspension, i injektionsflaska Humant insulin (rDNA)
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
1.
VAD ACTRAPHANE ÄR OCH VAD DET ANVÄNDS FÖR
Actraphane är humant insulin som används för att behandla diabetes.
Actraphane är en blandning av snabbverkande och långverkande insulin.
Det betyder att det börjar sänka ditt blodsocker ungefär ½ timme efter det att du injicerat det och effekten varar i cirka 24 timmar.
2.
INNAN DU TAR ACTRAPHANE
► Om du är allergisk (överkänslig) mot detta insulinpreparat, metakresol eller mot något av de andra innehållsämnena (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar ► Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation, för mer information om insulinkänningar.
► Om du har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörteln ► Om du dricker alkohol: var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage ► Om du motionerar mer än vanligt eller vill ändra din kosthållning ► Om du blir sjuk: fortsätt att ta ditt insulin ► Om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov och när du ska ta injektionerna.
Användning av andra läkemedel
Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt andra mediciner, även om de är receptfria.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, vissa beta- blockerare, ACE- hämmare, acetylsalicylsyra, anabola steroider, sulfonamider, perorala antikonceptionsmedel (p- piller), tiazider, glukokortikoider, sköldkörtelhormoner, beta- adrenerga läkemedel, tillväxthormon, danazol, oktreotid eller lanreotid.
Om du är gravid, planerar en graviditet eller ammar: rådgör med läkare.
160 Körförmåga och användning av maskiner
Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänningar eller om du tycker att det är svårt att känna igen en insulinkänning, diskutera med din läkare om du alls borde köra bil eller använda maskiner.
3.
HUR DU TAR ACTRAPHANE
Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Ät en måltid eller ett mellanmål som innehåller kolhydrater inom 30 minuter efter injektionen.
Kontrollera alltid ditt blodsocker regelbundet.
Innan du använder Actraphane
► Kontrollera på etiketten att det är rätt sorts insulin ► Desinficera gummimembranet med en desinfektionstork.
► I insulinpumpar ► Om skyddslocket har lossnat eller saknas.
Varje injektionsflaska har ett manipuleringssäkert skyddslock av plast.
Om locket inte är helt intakt när du får flaskan, ska du lämna tillbaka den till apoteket ► Om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur Actraphane ska förvaras) ► Om vätskan inte är jämnt vit och grumlig efter att den omblandats.
Hur du tar detta insulin
Actraphane är avsett för injektion under huden (subkutant).
Du ska aldrig injicera insulin direkt i ett blodkärl eller en muskel.
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen (se 5 Eventuella biverkningar).
De bästa områdena att själv ta injektionen på är: framsidan av midjan (buken), skinkorna, framsidan av låren eller överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
Actraphane injektionsflaskor är avsedda att användas med insulinsprutor med motsvarande enhetsgradering.
Gör så här alldeles innan du injicerar detta insulin
1.
Rulla injektionsflaskan mellan händerna tills vätskan är jämnt vit och grumlig.
Blandning sker lättare om insulinet har rumstemperatur.
2.
Dra upp luft i sprutan, samma volym som den insulindos du behöver 3.
Spruta in luften i injektionsflaskan: stick injektionsnålen genom gummimembranet och pressa ner kolven 4.
Vänd flaskan och sprutan upp och ner 5.
Dra upp rätt dos insulin i sprutan 6.
Dra ut injektionsnålen ur flaskan 7.
Kontrollera att det inte finns någon luft kvar i sprutan: vänd injektionsnålen uppåt och tryck ut eventuell luft
Kontrollera att du har rätt dos 9.
Injicera genast.
Hur insulinet injiceras
► Injicera insulinet under huden.
Använd den injektionsteknik som din läkare eller diabetessjuksköterska visat dig ► Håll kvar injektionsnålen under huden i minst 6 sekunder för att säkerställa att hela dosen har injicerats.
4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett, kall och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, förvirring, koncentrationssvårigheter.
Om du får något av dessa symtom, ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig, för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast rådfråga sjukvården.
De ska inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det. ► Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död ► Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
Rådfråga sjukvården när du har fått en injektion med glukagon; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • Om du tar för mycket insulin • Om du äter för lite eller hoppar över en måltid • Om du motionerar mer än vanligt.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet, illamående (kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande (aceton) andedräkt.
162 Om du får något av dessa symtom, kontrollera ditt blodsocker och gör om möjligt ketontest på urinen.
Rådfråga därefter genast sjukvården.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Att du glömt att ta insulin • Att du flera gånger tagit mindre insulin än vad du behöver • Att du råkat ut för en infektion eller feber • Att du ätit mer än vanligt • Att du motionerat mindre än vanligt.
5.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Actraphane orsaka biverkningar men alla användare behöver inte få dem.
Actraphane kan ge lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar (hos färre än 1 patient av 100)
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Om symtomen kvarstår kontakta din läkare.
Rådfråga sjukvården omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk, och du: börjar svettas, kräks, får andningssvårighet, hjärtklappning, känner dig yr, får svimningskänsla.
Du kan ha fått en mycket sällsynt allvarlig allergisk reaktion mot Actraphane eller något av dess innehållsämnen (s. k. systemisk allergisk reaktion).
Se också varning under 2 Innan du tar Actraphane.
Diabetesretinopati (näthinneförändringar).
Om du har diabetesretinopati kan denna försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
Svullna leder.
När du påbörjar insulinbehandlingen, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
Smärtsam neuropati (nervrelaterad smärta).
Om dina blodsockernivåer förbättras mycket snabbt kan du få en brännande, stickande eller ” elektrisk ” smärta.
Detta kallas akut smärtsam neuropati och är vanligen övergående.
Om symtomen kvarstår, kontakta din läkare.
Mycket sällsynta biverkningar (hos färre än 1 patient av 10 000)
Problem med synen.
När du påbörjar behandlingen, kan du drabbas av synstörningar men dessa försvinner vanligen.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
163 6.
HUR ACTRAPHANE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Injektionsflaskor som inte används ska förvaras i kylskåp (2°C– 8°C).
Förvara dem inte alltför nära frysfack eller kylelement.
Får ej frysas.
Förvara injektionsflaskorna i originalförpackningen.
Injektionsflaskor som för tillfället används eller snart ska användas ska inte förvaras i kylskåp.
När Actraphane injektionsflaskor har tagits ut från kylskåpet rekommenderas att insulinet uppnår rumstemperatur innan det blandas enligt instruktioner för användning för första gången.
Se 3 Hur du tar Actraphane. Du kan ta dem med dig och förvara dem i rumstemperatur (vid högst 25°C) i upp till 6 veckor.
För att skydda insulinet mot ljus ska du alltid förvara injektionsflaskan i ytterkartongen, när du inte använder den.
Actraphane ska skyddas mot stark värme och solljus.
Actraphane ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration – Det aktiva innehållsämnet är humant insulin som framställts med hjälp av rekombinant bioteknik (30% som lösligt insulin och 70% som isofant insulin).
1 ml innehåller 100 IE humant insulin.
– Övriga innehållsämnen är zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar Injektionsvätskan är en grumlig, vit vattensuspension.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Denna bipacksedel godkändes senast
164 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Actraphane 10 Penfill 100 IE/ ml injektionsvätska, suspension, i cylinderampull Humant insulin (rDNA)
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
1.
VAD ACTRAPHANE ÄR OCH VAD DET ANVÄNDS FÖR
Actraphane är humant insulin som används för att behandla diabetes.
Actraphane är en blandning av snabbverkande och långverkande insulin.
Det betyder att det börjar sänka ditt blodsocker ungefär ½ timme efter det att du injicerat det och effekten varar i cirka 24 timmar.
2.
INNAN DU TAR ACTRAPHANE
► Om du är allergisk (överkänslig) mot detta insulinpreparat, metakresol eller mot något av de andra innehållsämnena (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar ► Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation, för mer information om insulinkänningar.
Var särskilt försiktig med Actraphane
► Om du har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörteln ► Om du dricker alkohol: var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage ► Om du motionerar mer än vanligt eller vill ändra din kosthållning ► Om du blir sjuk: fortsätt att ta ditt insulin ► Om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov och när du ska ta injektionerna.
Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt andra mediciner, även om de är receptfria.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, vissa beta- blockerare, ACE- hämmare, acetylsalicylsyra, anabola steroider, sulfonamider, perorala antikonceptionsmedel (p- piller), tiazider, glukokortikoider, sköldkörtelhormoner, beta- adrenerga läkemedel, tillväxthormon, danazol, oktreotid eller lanreotid.
Graviditet och amning Om du är gravid, planerar en graviditet eller ammar: rådgör med läkare.
165 Körförmåga och användning av maskiner
Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänningar eller om du tycker att det är svårt att känna igen en insulinkänning, diskutera med din läkare om du alls borde köra bil eller använda maskiner.
3.
HUR DU TAR MIXTAD
Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Ät en måltid eller ett mellanmål som innehåller kolhydrater inom 30 minuter efter injektionen.
Kontrollera alltid ditt blodsocker regelbundet.
Innan du använder Actraphane
► Kontrollera på etiketten att det är rätt sorts insulin ► Kontrollera alltid cylinderampullen, inklusive gummikolven (proppen).
Använd den inte om den är skadad eller om det finns ett mellanrum mellan gummikolven och det vita strecket på etiketten.
Lämna i så fall tillbaka den till apoteket.
Se vidare i bruksanvisningen för injektionshjälpmedlet ► Desinficera gummimembranet med en desinfektionstork ► Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening.
► I insulinpumpar ► Om Penfill eller det injektionshjälpmedel som innehåller Penfill har tappats, skadats eller utsatts för stötar; insulin kan läcka ut ► Om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur Actraphane ska förvaras) ► Om vätskan inte är jämnt vit och grumlig efter att den omblandats.
Återfyll aldrig Actraphane 10 Penfill.
Penfill cylinderampuller är utformade för användning med injektionshjälpmedel för insulin från Novo Nordisk och NovoFine injektionsnålar.
Om du tar både Actraphane 10 Penfill och ett annat insulin i Penfill cylinderampull, ska du använda två olika injektionshjälpmedel, ett för varje insulinsort.
Omblandning av insulinet
Blandning sker lättare om insulinet har rumstemperatur.
Innan du sätter i Penfill cylinderampull i ditt injektionshjälpmedel, ska du föra ampullen upp och ner mellan läge a och läge b (se bilden), så att glaskulan flyttas från den ena änden av ampullen till den andra minst 20 gånger.
Upprepa denna rörelse minst 10 gånger före varje injektion.
Rörelsen ska alltid upprepas tills vätskan är jämnt vit och grumlig.
Fullfölj de övriga injektionsstegen utan dröjsmål.
166 Kontrollera att det finns minst 12 enheter insulin kvar i cylinderampullen så att vätskan kan omblandas jämnt.
Om det är mindre än 12 enheter kvar, ska du använda en ny cylinderampull.
Hur du tar detta insulin
Actraphane är avsett för injektion under huden (subkutant).
Du ska aldrig injicera insulin direkt i ett blodkärl eller en muskel.
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen (se 5 Eventuella biverkningar).
De bästa områdena att själv ta injektionen på är: framsidan av midjan (buken), skinkorna, framsidan av låren eller överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
Hur insulinet injiceras
► Injicera insulinet under huden.
Förvara alldtid Actraphane utan injektionsnål.
Annars kan vätska läcka ut, vilket leder till felaktig dosering.
4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett, kall och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, förvirring, koncentrationssvårigheter.
Om du får något av dessa symtom, ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig, för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast rådfråga sjukvården.
De ska inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det. ► Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död ► Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du inte reagerar på
167 glukagonbehandlingen måste du behandlas på sjukhus.
Rådfråga sjukvården när du har fått en injektion med glukagon; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • Om du tar för mycket insulin • Om du äter för lite eller hoppar över en måltid • Om du motionerar mer än vanligt.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet, illamående (kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom, kontrollera ditt blodsocker och gör om möjligt ketontest på urinen.
Rådfråga därefter genast sjukvården.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Att du glömt att ta insulin • Att du flera gånger tagit mindre insulin än vad du behöver • Att du råkat ut för en infektion eller feber • Att du ätit mer än vanligt • Att du motionerat mindre än vanligt.
5.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Actraphane orsaka biverkningar men alla användare behöver inte få dem.
Actraphane kan ge lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar (hos färre än 1 patient av 100)
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Om symtomen kvarstår kontakta din läkare.
Rådfråga sjukvården omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk, och du: börjar svettas, kräks, får andningssvårighet, hjärtklappning, känner dig yr, får svimningskänsla.
Du kan ha fått en mycket sällsynt allvarlig allergisk reaktion mot Actraphane eller något av dess innehållsämnen (s. k. systemisk allergisk reaktion).
Se också varning under 2 Innan du tar Actraphane.
Diabetesretinopati (näthinneförändringar).
Om du har diabetesretinopati kan denna försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
168 Svullna leder.
När du påbörjar insulinbehandlingen, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
Smärtsam neuropati (nervrelaterad smärta).
Om dina blodsockernivåer förbättras mycket snabbt kan du få en brännande, stickande eller ” elektrisk ” smärta.
Detta kallas akut smärtsam neuropati och är vanligen övergående.
Om symtomen kvarstår, kontakta din läkare.
Mycket sällsynta biverkningar (hos färre än 1 patient av 10 000)
Problem med synen.
När du påbörjar behandlingen, kan du drabbas av synstörningar men dessa försvinner vanligen.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
6.
HUR ACTRAPHANE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Penfill som inte används ska förvaras i kylskåp (2°C– 8°C).
Förvara dem inte alltför nära frysfack eller kylelement.
Får ej frysas.
Förvara Penfill i originalförpackningen.
Penfill som för tillfället används eller snart ska användas ska inte förvaras i kylskåp.
När Actraphane Penfill har tagits ut från kylskåpet rekommenderas att insulinet uppnår rumstemperatur innan det blandas enligt instruktioner för användning för första gången.
Se 3 Hur du tar Actraphane.
Du kan ta det med dig och förvara det i rumstemperatur (vid högst 30°C) i upp till 6 veckor.
För att skydda insulinet mot ljus ska du alltid förvara cylinderampullen i ytterkartongen, när du inte använder den.
Actraphane ska skyddas mot stark värme och solljus.
Actraphane ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration – Det aktiva innehållsämnet är humant insulin som framställts med hjälp av rekombinant bioteknik (10% som lösligt insulin och 90% som isofant insulin).
1 ml innehåller 100 IE humant insulin.
– Övriga innehållsämnen är zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar Injektionsvätskan är en grumlig, vit vattensuspension.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
169 Innehavare av godkännande för försäljning och tillverkare
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Denna bipacksedel godkändes senast
170 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Actraphane 20 Penfill 100 IE/ ml injektionsvätska, suspension, i cylinderampull Humant insulin (rDNA)
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
1.
VAD ACTRAPHANE ÄR OCH VAD DET ANVÄNDS FÖR
Actraphane är humant insulin som används för att behandla diabetes.
Actraphane är en blandning av snabbverkande och långverkande insulin.
Det betyder att det börjar sänka ditt blodsocker ungefär ½ timme efter det att du injicerat det och effekten varar i cirka 24 timmar.
2.
INNAN DU TAR ACTRAPHANE
► Om du är allergisk (överkänslig) mot detta insulinpreparat, metakresol eller mot något av de andra innehållsämnena (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar ► Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation, för mer information om insulinkänningar.
Var särskilt försiktig med Actraphane
► Om du har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörteln ► Om du dricker alkohol: var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage ► Om du motionerar mer än vanligt eller vill ändra din kosthållning ► Om du blir sjuk: fortsätt att ta ditt insulin ► Om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov och när du ska ta injektionerna.
Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt andra mediciner, även om de är receptfria.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, vissa beta- blockerare, ACE- hämmare, acetylsalicylsyra, anabola steroider, sulfonamider, perorala antikonceptionsmedel (p- piller), tiazider, glukokortikoider, sköldkörtelhormoner, beta- adrenerga läkemedel, tillväxthormon, danazol, oktreotid eller lanreotid.
Om du är gravid, planerar en graviditet eller ammar: rådgör med läkare.
171 Körförmåga och användning av maskiner
Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänningar eller om du tycker att det är svårt att känna igen en insulinkänning, diskutera med din läkare om du alls borde köra bil eller använda maskiner.
3.
HUR DU TAR ACTRAPHANE
Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Ät en måltid eller ett mellanmål som innehåller kolhydrater inom 30 minuter efter injektionen.
Kontrollera alltid ditt blodsocker regelbundet.
Innan du använder Actraphane
► Kontrollera på etiketten att det är rätt sorts insulin ► Kontrollera alltid cylinderampullen, inklusive gummikolven (proppen).
Använd den inte om den är skadad eller om det finns ett mellanrum mellan gummikolven och det vita strecket på etiketten.
Lämna i så fall tillbaka den till apoteket.
Se vidare i bruksanvisningen för injektionshjälpmedlet ► Desinficera gummimembranet med en desinfektionstork ► Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening.
► I insulinpumpar ► Om Penfill eller det injektionshjälpmedel som innehåller Penfill har tappats, skadats eller utsatts för stötar; insulin kan läcka ut ► Om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur Actraphane ska förvaras) ► Om vätskan inte är jämnt vit och grumlig efter att den omblandats.
Återfyll aldrig Actraphane 20 Penfill Penfill cylinderampuller är utformade för användning med injektionshjälpmedel för insulin från Novo Nordisk och NovoFine injektionsnålar.
Om du tar både Actraphane 20 Penfill och ett annat insulin i Penfill cylinderampull, ska du använda två olika injektionshjälpmedel, ett för varje insulinsort.
Omblandning av insulinet
Blandning sker lättare om insulinet har rumstemperatur.
Innan du sätter i Penfill cylinderampull i ditt injektionshjälpmedel, ska du föra ampullen upp och ner mellan läge a och läge b (se bilden), så att glaskulan flyttas från den ena änden av ampullen till den andra minst 20 gånger.
Upprepa denna rörelse minst 10 gånger före varje injektion.
Rörelsen ska alltid upprepas tills vätskan är jämnt vit och grumlig.
Fullfölj de övriga injektionsstegen utan dröjsmål.
172 Kontrollera att det finns minst 12 enheter insulin kvar i cylinderampullen så att vätskan kan omblandas jämnt.
Om det är mindre än 12 enheter kvar, ska du använda en ny cylinderampull.
Hur du tar detta insulin
Actraphane är avsett för injektion under huden (subkutant).
Du ska aldrig injicera insulin direkt i ett blodkärl eller en muskel.
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen (se 5 Eventuella biverkningar).
De bästa områdena att själv ta injektionen på är: framsidan av midjan (buken), skinkorna, framsidan av låren eller överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
Hur insulinet injiceras
► Injicera insulinet under huden.
Förvara alldtid Actraphane utan injektionsnål.
Annars kan vätska läcka ut, vilket leder till felaktig dosering.
4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett, kall och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, förvirring, koncentrationssvårigheter.
Om du får något av dessa symtom, ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig, för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast rådfråga sjukvården.
De ska inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det. ► Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död ► Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du inte reagerar på
173 glukagonbehandlingen måste du behandlas på sjukhus.
Rådfråga sjukvården när du har fått en injektion med glukagon; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • Om du tar för mycket insulin • Om du äter för lite eller hoppar över en måltid • Om du motionerar mer än vanligt.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet, illamående (kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom, kontrollera ditt blodsocker och gör om möjligt ketontest på urinen.
Rådfråga därefter genast sjukvården.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Att du glömt att ta insulin • Att du flera gånger tagit mindre insulin än vad du behöver • Att du råkat ut för en infektion eller feber • Att du ätit mer än vanligt • Att du motionerat mindre än vanligt.
5.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Actraphane orsaka biverkningar men alla användare behöver inte få dem.
Actraphane kan ge lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar (hos färre än 1 patient av 100)
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Om symtomen kvarstår kontakta din läkare.
Rådfråga sjukvården omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk, och du: börjar svettas, kräks, får andningssvårighet, hjärtklappning, känner dig yr, får svimningskänsla.
Du kan ha fått en mycket sällsynt allvarlig allergisk reaktion mot Actraphane eller något av dess innehållsämnen (s. k. systemisk allergisk reaktion).
Se också varning under 2 Innan du tar Actraphane.
Diabetesretinopati (näthinneförändringar).
Om du har diabetesretinopati kan denna försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
174 Svullna leder.
När du påbörjar insulinbehandlingen, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
Smärtsam neuropati (nervrelaterad smärta).
Om dina blodsockernivåer förbättras mycket snabbt kan du få en brännande, stickande eller ” elektrisk ” smärta.
Detta kallas akut smärtsam neuropati och är vanligen övergående.
Om symtomen kvarstår, kontakta din läkare.
Mycket sällsynta biverkningar (hos färre än 1 patient av 10 000)
Problem med synen.
När du påbörjar behandlingen, kan du drabbas av synstörningar men dessa försvinner vanligen.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
6.
HUR ACTRAPHANE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Penfill som inte används ska förvaras i kylskåp (2°C– 8°C).
Förvara dem inte alltför nära frysfack eller kylelement.
Får ej frysas.
Förvara Penfill i originalförpackningen.
Penfill som för tillfället används eller snart ska användas ska inte förvaras i kylskåp.
När Actraphane Penfill har tagits ut från kylskåpet rekommenderas att insulinet uppnår rumstemperatur innan det blandas enligt instruktioner för användning för första gången.
Se 3 Hur du tar Actraphane.
Du kan ta det med dig och förvara det i rumstemperatur (vid högst 30°C) i upp till 6 veckor.
För att skydda insulinet mot ljus ska du alltid förvara cylinderampullen i ytterkartongen, när du inte använder den.
Actraphane ska skyddas mot stark värme och solljus.
Actraphane ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration – Det aktiva innehållsämnet är humant insulin som framställts med hjälp av rekombinant bioteknik (20% som lösligt insulin och 80% som isofant insulin).
1 ml innehåller 100 IE humant insulin.
– Övriga innehållsämnen är zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar Injektionsvätskan är en grumlig, vit vattensuspension.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
175 Innehavare av godkännande för försäljning och tillverkare
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Denna bipacksedel godkändes senast
176 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Actraphane 30 Penfill 100 IE/ ml injektionsvätska, suspension, i cylinderampull Humant insulin (rDNA)
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
1.
VAD ACTRAPHANE ÄR OCH VAD DET ANVÄNDS FÖR
Actraphane är humant insulin som används för att behandla diabetes.
Actraphane är en blandning av snabbverkande och långverkande insulin.
Det betyder att det börjar sänka ditt blodsocker ungefär ½ timme efter det att du injicerat det och effekten varar i cirka 24 timmar.
2.
INNAN DU TAR ACTRAPHANE
► Om du är allergisk (överkänslig) mot detta insulinpreparat, metakresol eller mot något av de andra innehållsämnena (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar ► Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation, för mer information om insulinkänningar.
Var särskilt försiktig med Actraphane
► Om du har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörteln ► Om du dricker alkohol: var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage ► Om du motionerar mer än vanligt eller vill ändra din kosthållning ► Om du blir sjuk: fortsätt att ta ditt insulin ► Om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov och när du ska ta injektionerna.
Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt andra mediciner, även om de är receptfria.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, vissa beta- blockerare, ACE- hämmare, acetylsalicylsyra, anabola steroider, sulfonamider, perorala antikonceptionsmedel (p- piller), tiazider, glukokortikoider, sköldkörtelhormoner, beta- adrenerga läkemedel, tillväxthormon, danazol, oktreotid eller lanreotid.
Om du är gravid, planerar en graviditet eller ammar: rådgör med läkare.
177 Körförmåga och användning av maskiner
Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänningar eller om du tycker att det är svårt att känna igen en insulinkänning, diskutera med din läkare om du alls borde köra bil eller använda maskiner.
3.
HUR DU TAR ACTRAPHANE
Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Ät en måltid eller ett mellanmål som innehåller kolhydrater inom 30 minuter efter injektionen.
Kontrollera alltid ditt blodsocker regelbundet.
Innan du använder Actraphane
► Kontrollera på etiketten att det är rätt sorts insulin ► Kontrollera alltid cylinderampullen, inklusive gummikolven (proppen).
Använd den inte om den är skadad eller om det finns ett mellanrum mellan gummikolven och det vita strecket på etiketten.
Lämna i så fall tillbaka den till apoteket.
Se vidare i bruksanvisningen för injektionshjälpmedlet ► Desinficera gummimembranet med en desinfektionstork ► Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening.
► I insulinpumpar ► Om Penfill eller det injektionshjälpmedel som innehåller Penfill har tappats, skadats eller utsatts för stötar; insulin kan läcka ut ► Om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur Actraphane ska förvaras) ► Om vätskan inte är jämnt vit och grumlig efter att den omblandats.
Återfyll aldrig Actraphane 30 Penfill.
Penfill cylinderampuller är utformade för användning med injektionshjälpmedel för insulin från Novo Nordisk och NovoFine injektionsnålar.
Om du tar både Actraphane 30 Penfill och ett annat insulin i Penfill cylinderampull, ska du använda två olika injektionshjälpmedel, ett för varje insulinsort.
Omblandning av insulinet
Blandning sker lättare om insulinet har rumstemperatur.
Innan du sätter i Penfill cylinderampull i ditt injektionshjälpmedel, ska du föra ampullen upp och ner mellan läge a och läge b (se bilden), så att glaskulan flyttas från den ena änden av ampullen till den andra minst 20 gånger.
Upprepa denna rörelse minst 10 gånger före varje injektion.
Rörelsen ska alltid upprepas tills vätskan är jämnt vit och grumlig.
Fullfölj de övriga injektionsstegen utan dröjsmål.
178 Kontrollera att det finns minst 12 enheter insulin kvar i cylinderampullen så att vätskan kan omblandas jämnt.
Om det är mindre än 12 enheter kvar, ska du använda en ny cylinderampull.
Hur du tar detta insulin
Actraphane är avsett för injektion under huden (subkutant).
Du ska aldrig injicera insulin direkt i ett blodkärl eller en muskel.
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen (se 5 Eventuella biverkningar).
De bästa områdena att själv ta injektionen på är: framsidan av midjan (buken), skinkorna, framsidan av låren eller överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
Hur insulinet injiceras
► Injicera insulinet under huden.
Förvara alldtid Actraphane utan injektionsnål.
Annars kan vätska läcka ut, vilket leder till felaktig dosering.
4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett, kall och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, förvirring, koncentrationssvårigheter.
Om du får något av dessa symtom, ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig, för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast rådfråga sjukvården.
De ska inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det. ► Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död ► Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du inte reagerar på
179 glukagonbehandlingen måste du behandlas på sjukhus.
Rådfråga sjukvården när du har fått en injektion med glukagon; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • Om du tar för mycket insulin • Om du äter för lite eller hoppar över en måltid • Om du motionerar mer än vanligt.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet, illamående (kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom, kontrollera ditt blodsocker och gör om möjligt ketontest på urinen.
Rådfråga därefter genast sjukvården.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Att du glömt att ta insulin • Att du flera gånger tagit mindre insulin än vad du behöver • Att du råkat ut för en infektion eller feber • Att du ätit mer än vanligt • Att du motionerat mindre än vanligt.
5.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Actraphane orsaka biverkningar men alla användare behöver inte få dem.
Actraphane kan ge lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar (hos färre än 1 patient av 100)
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Om symtomen kvarstår kontakta din läkare.
Rådfråga sjukvården omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk, och du: börjar svettas, kräks, får andningssvårighet, hjärtklappning, känner dig yr, får svimningskänsla.
Du kan ha fått en mycket sällsynt allvarlig allergisk reaktion mot Actraphane eller något av dess innehållsämnen (s. k. systemisk allergisk reaktion).
Se också varning under 2 Innan du tar Actraphane.
Diabetesretinopati (näthinneförändringar).
Om du har diabetesretinopati kan denna försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
180 Svullna leder.
När du påbörjar insulinbehandlingen, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
Smärtsam neuropati (nervrelaterad smärta).
Om dina blodsockernivåer förbättras mycket snabbt kan du få en brännande, stickande eller ” elektrisk ” smärta.
Detta kallas akut smärtsam neuropati och är vanligen övergående.
Om symtomen kvarstår, kontakta din läkare.
Mycket sällsynta biverkningar (hos färre än 1 patient av 10 000)
Problem med synen.
När du påbörjar behandlingen, kan du drabbas av synstörningar men dessa försvinner vanligen.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
6.
HUR ACTRAPHANE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Penfill som inte används ska förvaras i kylskåp (2°C– 8°C).
Förvara dem inte alltför nära frysfack eller kylelement.
Får ej frysas.
Förvara Penfill i originalförpackningen.
Penfill som för tillfället används eller snart ska användas ska inte förvaras i kylskåp.
När Actraphane Penfill har tagits ut från kylskåpet rekommenderas att insulinet uppnår rumstemperatur innan det blandas enligt instruktioner för användning för första gången.
Se 3 Hur du tar Actraphane.
Du kan ta det med dig och förvara det i rumstemperatur (vid högst 30°C) i upp till 6 veckor.
För att skydda insulinet mot ljus ska du alltid förvara cylinderampullen i ytterkartongen, när du inte använder den.
Actraphane ska skyddas mot stark värme och solljus.
Actraphane ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration – Det aktiva innehållsämnet är humant insulin som framställts med hjälp av rekombinant bioteknik (30% som lösligt insulin och 70% som isofant insulin).
1 ml innehåller 100 IE humant insulin.
– Övriga innehållsämnen är zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar Injektionsvätskan är en grumlig, vit vattensuspension.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark 181 Tillverkare Tillverkaren kan identifieras genom satsnummer som är tryckt på fliken på kartongen och på etiketten:
– Om andra och tredje tecken är W5, S6, P5, K7 eller ZF är tillverkaren Novo Nordisk A/ S, Novo Allé, DK- 2880 Bagsværd, Danmark
– Om andra och tredje tecken är H7 eller T6 är tillverkaren Novo Nordisk Production SAS, 45 Avenue d’ Orléans, F- 28002 Chartres, Frankrike.
Denna bipacksedel godkändes senast
182 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Actraphane 40 Penfill 100 IE/ ml injektionsvätska, suspension i cylinderampull Humant insulin (rDNA)
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
1.
VAD ACTRAPHANE ÄR OCH VAD DET ANVÄNDS FÖR
Actraphane är humant insulin som används för att behandla diabetes.
Actraphane är en blandning av snabbverkande och långverkande insulin.
Det betyder att det börjar sänka ditt blodsocker ungefär ½ timme efter det att du injicerat det och effekten varar i cirka 24 timmar.
2.
INNAN DU TAR ACTRAPHANE
► Om du är allergisk (överkänslig) mot detta insulinpreparat, metakresol eller mot något av de andra innehållsämnena (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar ► Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation, för mer information om insulinkänningar.
► Om du har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörteln ► Om du dricker alkohol: var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage ► Om du motionerar mer än vanligt eller vill ändra din kosthållning ► Om du blir sjuk: fortsätt att ta ditt insulin ► Om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov och när du ska ta injektionerna.
Användning av andra läkemedel
Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt andra mediciner, även om de är receptfria.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, vissa beta- blockerare, ACE- hämmare, acetylsalicylsyra, anabola steroider, sulfonamider, perorala antikonceptionsmedel (p- piller), tiazider, glukokortikoider, sköldkörtelhormoner, beta- adrenerga läkemedel, tillväxthormon, danazol, oktreotid eller lanreotid.
Om du är gravid, planerar en graviditet eller ammar: rådgör med läkare.
183 Körförmåga och användning av maskiner
Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänningar eller om du tycker att det är svårt att känna igen en insulinkänning, diskutera med din läkare om du alls borde köra bil eller använda maskiner.
3.
HUR DU TAR ACTRAPHANE
Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Ät en måltid eller ett mellanmål som innehåller kolhydrater inom 30 minuter efter injektionen.
Kontrollera alltid ditt blodsocker regelbundet.
Innan du använder Actraphane
► Kontrollera på etiketten att det är rätt sorts insulin ► Kontrollera alltid cylinderampullen, inklusive gummikolven (proppen).
Använd den inte om den är skadad eller om det finns ett mellanrum mellan gummikolven och det vita strecket på etiketten.
Lämna i så fall tillbaka den till apoteket.
Se vidare i bruksanvisningen för injektionshjälpmedlet ► Desinficera gummimembranet med en desinfektionstork ► Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening.
► I insulinpumpar ► Om Penfill eller det injektionshjälpmedel som innehåller Penfill har tappats, skadats eller utsatts för stötar; insulin kan läcka ut ► Om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur Actraphane ska förvaras) ► Om vätskan inte är jämnt vit och grumlig efter att den omblandats.
Återfyll aldrig Actraphane 40 Penfill.
Penfill cylinderampuller är utformade för användning med injektionshjälpmedel för insulin från Novo Nordisk och NovoFine injektionsnålar.
Om du tar både Actraphane 40 Penfill och ett annat insulin i Penfill cylinderampull, ska du använda två olika injektionshjälpmedel, ett för varje insulinsort.
Omblandning av insulinet
Blandning sker lättare om insulinet har rumstemperatur.
Innan du sätter i Penfill cylinderampull i ditt injektionshjälpmedel, ska du föra ampullen upp och ner mellan läge a och läge b (se bilden), så att glaskulan flyttas från den ena änden av ampullen till den andra minst 20 gånger.
Upprepa denna rörelse minst 10 gånger före varje injektion.
Rörelsen ska alltid upprepas tills vätskan är jämnt vit och grumlig.
Fullfölj de övriga injektionsstegen utan dröjsmål.
184 Kontrollera att det finns minst 12 enheter insulin kvar i cylinderampullen så att vätskan kan omblandas jämnt.
Om det är mindre än 12 enheter kvar, ska du använda en ny cylinderampull.
Hur du tar detta insulin
Actraphane är avsett för injektion under huden (subkutant).
Du ska aldrig injicera insulin direkt i ett blodkärl eller en muskel.
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen (se 5 Eventuella biverkningar).
De bästa områdena att själv ta injektionen på är: framsidan av midjan (buken), skinkorna, framsidan av låren eller överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
Hur insulinet injiceras
► Injicera insulinet under huden.
Förvara alldtid Actraphane utan injektionsnål.
Annars kan vätska läcka ut, vilket leder till felaktig dosering.
4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett, kall och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, förvirring, koncentrationssvårigheter.
Om du får något av dessa symtom, ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig, för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast rådfråga sjukvården.
De ska inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det. ► Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död ► Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du inte reagerar på
185 glukagonbehandlingen måste du behandlas på sjukhus.
Rådfråga sjukvården när du har fått en injektion med glukagon; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • Om du tar för mycket insulin • Om du äter för lite eller hoppar över en måltid • Om du motionerar mer än vanligt.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet, illamående (kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom, kontrollera ditt blodsocker och gör om möjligt ketontest på urinen.
Rådfråga därefter genast sjukvården.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Att du glömt att ta insulin • Att du flera gånger tagit mindre insulin än vad du behöver • Att du råkat ut för en infektion eller feber • Att du ätit mer än vanligt • Att du motionerat mindre än vanligt.
5.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Actraphane orsaka biverkningar men alla användare behöver inte få dem.
Actraphane kan ge lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar (hos färre än 1 patient av 100)
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Om symtomen kvarstår kontakta din läkare.
Rådfråga sjukvården omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk, och du: börjar svettas, kräks, får andningssvårighet, hjärtklappning, känner dig yr, får svimningskänsla.
Du kan ha fått en mycket sällsynt allvarlig allergisk reaktion mot Actraphane eller något av dess innehållsämnen (s. k. systemisk allergisk reaktion).
Se också varning under 2 Innan du tar Actraphane.
Diabetesretinopati (näthinneförändringar).
Om du har diabetesretinopati kan denna försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
186 Svullna leder.
När du påbörjar insulinbehandlingen, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
Smärtsam neuropati (nervrelaterad smärta).
Om dina blodsockernivåer förbättras mycket snabbt kan du få en brännande, stickande eller ” elektrisk ” smärta.
Detta kallas akut smärtsam neuropati och är vanligen övergående.
Om symtomen kvarstår, kontakta din läkare.
Mycket sällsynta biverkningar (hos färre än 1 patient av 10 000)
Problem med synen.
När du påbörjar behandlingen, kan du drabbas av synstörningar men dessa försvinner vanligen.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
6 HUR ACTRAPHANE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Actraphane 40 Penfill som inte används ska förvaras i kylskåp (2°C– 8°C) inte alltför nära frysfack eller kylelement och det måste förvaras i originalförpackningen.
Får ej frysas.
Actraphane 40 Penfill som för tillfället används eller snart ska användas ska inte förvaras i kylskåp.
När Actraphane Penfill har tagits ut från kylskåpet rekommenderas att insulinet uppnår rumstemperatur innan det blandas enligt instruktioner för användning för första gången.
Se 3 Hur du tar Actraphane.
Du kan ta det med dig och förvara det i rumstemperatur (vid högst 30°C) i upp till 6 veckor.
För att skydda insulinet mot ljus ska du alltid förvara cylinderampullen i ytterkartongen, när du inte använder den.
Actraphane ska skyddas mot stark värme och solljus.
Actraphane ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration – Det aktiva innehållsämnet är humant insulin som framställts med hjälp av rekombinant bioteknik (40% som lösligt insulin och 60% som isofant insulin).
1 ml innehåller 100 IE humant insulin.
– Övriga innehållsämnen är zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar Injektionsvätskan är en grumlig, vit vattensuspension.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Denna bipacksedel godkändes senast
187 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Actraphane 50 Penfill 100 IE/ ml injektionsvätska, suspension, i cylinderampull Humant insulin (rDNA)
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
1.
VAD ACTRAPHANE ÄR OCH VAD DET ANVÄNDS FÖR
Actraphane är humant insulin som används för att behandla diabetes.
Actraphane är en blandning av snabbverkande och långverkande insulin.
Det betyder att det börjar sänka ditt blodsocker ungefär ½ timme efter det att du injicerat det och effekten varar i cirka 24 timmar.
2.
INNAN DU TAR ACTRAPHANE
► Om du är allergisk (överkänslig) mot detta insulinpreparat, metakresol eller mot något av de andra innehållsämnena (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar ► Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation, för mer information om insulinkänningar.
► Om du har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörteln ► Om du dricker alkohol: var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage ► Om du motionerar mer än vanligt eller vill ändra din kosthållning ► Om du blir sjuk: fortsätt att ta ditt insulin ► Om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov och när du ska ta injektionerna.
Användning av andra läkemedel
Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt andra mediciner, även om de är receptfria.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, vissa beta- blockerare, ACE- hämmare, acetylsalicylsyra, anabola steroider, sulfonamider, perorala antikonceptionsmedel (p- piller), tiazider, glukokortikoider, sköldkörtelhormoner, beta- adrenerga läkemedel, tillväxthormon, danazol, oktreotid eller lanreotid.
Om du är gravid, planerar en graviditet eller ammar: rådgör med läkare.
188 Körförmåga och användning av maskiner
Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänningar eller om du tycker att det är svårt att känna igen en insulinkänning, diskutera med din läkare om du alls borde köra bil eller använda maskiner.
3.
HUR DU TAR ACTRAPHANE
Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Ät en måltid eller ett mellanmål som innehåller kolhydrater inom 30 minuter efter injektionen.
Kontrollera alltid ditt blodsocker regelbundet.
Innan du använder Actraphane
► Kontrollera på etiketten att det är rätt sorts insulin ► Kontrollera alltid cylinderampullen, inklusive gummikolven (proppen).
Använd den inte om den är skadad eller om det finns ett mellanrum mellan gummikolven och det vita strecket på etiketten.
Lämna i så fall tillbaka den till apoteket.
Se vidare i bruksanvisningen för injektionshjälpmedlet ► Desinficera gummimembranet med en desinfektionstork ► Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening.
Använd inte Actraphane
► I insulinpumpar ► Om Penfill eller det injektionshjälpmedel som innehåller Penfill har tappats, skadats eller utsatts för stötar; insulin kan läcka ut ► Om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur Actraphane ska förvaras) ► Om vätskan inte är jämnt vit och grumlig efter att den omblandats.
Återfyll aldrig Actraphane 50 Penfill.
Penfill cylinderampuller är utformade för användning med injektionshjälpmedel för insulin från Novo Nordisk och NovoFine injektionsnålar.
Om du tar både Actraphane 50 Penfill och ett annat insulin i Penfill cylinderampull, ska du använda två olika injektionshjälpmedel, ett för varje insulinsort.
Omblandning av insulinet
Blandning sker lättare om insulinet har rumstemperatur.
Innan du sätter i Penfill cylinderampull i ditt injektionshjälpmedel, ska du föra ampullen upp och ner mellan läge a och läge b (se bilden), så att glaskulan flyttas från den ena änden av ampullen till den andra minst 20 gånger.
Upprepa denna rörelse minst 10 gånger före varje injektion.
Rörelsen ska alltid upprepas tills vätskan är jämnt vit och grumlig.
Injektionen ska därefter utföras utan dröjsmål.
189 Kontrollera att det finns minst 12 enheter insulin kvar i cylinderampullen så att vätskan kan omblandas jämnt.
Om det är mindre än 12 enheter kvar, ska du använda en ny cylinderampull.
Hur du tar detta insulin
Actraphane är avsett för injektion under huden (subkutant).
Du ska aldrig injicera insulin direkt i ett blodkärl eller en muskel.
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen (se 5 Eventuella biverkningar).
De bästa områdena att själv ta injektionen på är: framsidan av midjan (buken), skinkorna, framsidan av låren eller överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
Hur insulinet injiceras
► Injicera insulinet under huden.
Förvara alldtid Actraphane utan injektionsnål.
Annars kan vätska läcka ut, vilket leder till felaktig dosering.
4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett, kall och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, förvirring, koncentrationssvårigheter.
Om du får något av dessa symtom, ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig, för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast rådfråga sjukvården.
De ska inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det. ► Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död ► Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du inte reagerar på
190 glukagonbehandlingen måste du behandlas på sjukhus.
Rådfråga sjukvården när du har fått en injektion med glukagon; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • Om du tar för mycket insulin • Om du äter för lite eller hoppar över en måltid • Om du motionerar mer än vanligt.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet, illamående (kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom, kontrollera ditt blodsocker och gör om möjligt ketontest på urinen.
Rådfråga därefter genast sjukvården.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Att du glömt att ta insulin • Att du flera gånger tagit mindre insulin än vad du behöver • Att du råkat ut för en infektion eller feber • Att du ätit mer än vanligt • Att du motionerat mindre än vanligt.
5.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Actraphane orsaka biverkningar men alla användare behöver inte få dem.
Actraphane kan ge lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar (hos färre än 1 patient av 100)
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Om symtomen kvarstår kontakta din läkare.
Rådfråga sjukvården omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk, och du: börjar svettas, kräks, får andningssvårighet, hjärtklappning, känner dig yr, får svimningskänsla Du kan ha fått en mycket sällsynt allvarlig allergisk reaktion mot Actraphane eller något av dess innehållsämnen (s. k. systemisk allergisk reaktion).
Se också varning under 2 Innan du tar Actraphane.
Diabetesretinopati (näthinneförändringar).
Om du har diabetesretinopati kan denna försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
191 Svullna leder.
När du påbörjar insulinbehandlingen, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
Smärtsam neuropati (nervrelaterad smärta).
Om dina blodsockernivåer förbättras mycket snabbt kan du få en brännande, stickande eller ” elektrisk ” smärta.
Detta kallas akut smärtsam neuropati och är vanligen övergående.
Om symtomen kvarstår, kontakta din läkare.
Mycket sällsynta biverkningar (hos färre än 1 patient av 10 000)
Problem med synen.
När du påbörjar behandlingen, kan du drabbas av synstörningar men dessa försvinner vanligen.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
6.
HUR ACTRAPHANE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Penfill som inte används ska förvaras i kylskåp (2°C– 8°C).
Förvara dem inte alltför nära frysfack eller kylelement.
Får ej frysas.
Förvara Penfill i originalförpackningen.
Penfill som för tillfället används eller snart ska användas ska inte förvaras i kylskåp.
När Actraphane Penfill har tagits ut från kylskåpet rekommenderas att insulinet uppnår rumstemperatur innan det blandas enligt instruktioner för användning för första gången.
Se 3 Hur du tar Actraphane.
Du kan ta det med dig och förvara det i rumstemperatur (vid högst 30°C) i upp till 6 veckor.
För att skydda insulinet mot ljus ska du alltid förvara cylinderampullen i ytterkartongen, när du inte använder den.
Actraphane ska skyddas mot stark värme och solljus.
Actraphane ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration – Det aktiva innehållsämnet är humant insulin som framställts med hjälp av rekombinant bioteknik (50% som lösligt insulin och 50% som isofant insulin).
1 ml innehåller 100 IE humant insulin.
– Övriga innehållsämnen är zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar Injektionsvätskan är en grumlig, vit vattensuspension.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
192 Innehavare av godkännande för försäljning och tillverkare
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Denna bipacksedeln godkändes senast
193 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Actraphane 10 NovoLet 100 IE/ ml injektionsvätska, suspension, i förfylld injektionspenna Humant insulin (rDNA)
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
Denna sida av bipacksedeln innehåller:
1.
Vad Actraphane är och vad det används för 2.
Innan du tar Actraphane 3.
Hur du tar Actraphane 4.
Vad du ska göra i en akut situation 5.
Eventuella biverkningar 6.
Hur Actraphane ska förvaras 7.
Övriga upplysningar
Omstående sida:
Hur du använder din NovoLet
1.
VAD ACTRAPHANE ÄR OCH VAD DET ANVÄNDS FÖR
Actraphane är humant insulin som används för att behandla diabetes.
Actraphane är en blandning av snabbverkande och långverkande insulin.
Det betyder att det börjar sänka ditt blodsocker ungefär ½ timme efter det att du injicerat det och effekten varar i cirka 24 timmar.
2.
INNAN DU TAR ACTRAPHANE
► Om du är allergisk (överkänslig) mot detta insulinpreparat, metakresol eller mot något av de andra innehållsämnena (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar ► Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation, för mer information om insulinkänningar.
► Om du har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörteln ► Om du dricker alkohol: var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage ► Om du motionerar mer än vanligt eller vill ändra din kosthållning ► Om du blir sjuk: fortsätt att ta ditt insulin ► Om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov och när du ska ta injektionerna.
194 Användning av andra läkemedel
Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt andra mediciner, även om de är receptfria.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, beta - blockerare, ACE- hämmare, acetylsalicylsyra, tiazider, glukokortikoider, sköldkörtelhormoner, beta - adrenerga läkemedel, tillväxthormon, danazol, oktreotid eller lanreotid.
Om du är gravid, planerar en graviditet eller ammar: rådgör med läkare.
Körförmåga och användning av maskiner
Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänningar eller om du tycker att det är svårt att känna igen en insulinkänning, diskutera med din läkare om du alls borde köra bil eller använda maskiner.
3.
HUR DU TAR ACTRAPHANE
Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Ät en måltid eller ett mellanmål som innehåller kolhydrater inom 30 minuter efter injektionen.
Kontrollera alltid ditt blodsocker regelbundet.
Injicera insulin
På omstående sida finner du utförliga instruktioner.
Innan du använder Actraphane
► Kontrollera på etiketten att det är rätt sorts insulin. ► Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening.
► I insulinpumpar ► Om NovoLet har tappats, skadats eller utsatts för stötar; insulin kan läcka ut ► Om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur Actraphane ska förvaras) ► Om vätskan inte är jämnt vit och grumlig efter att den omblandats.
Actraphane är avsett för injektion under huden (subkutant).
Du ska aldrig injicera insulin direkt i ett blodkärl eller en muskel.
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen (se 5 Eventuella biverkningar).
De bästa områdena att själv ta injektionen på är: framsidan av midjan (buken), skinkorna, framsidan av låren eller överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
195 4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett, kall och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, förvirring, koncentrationssvårigheter.
Om du får något av dessa symtom, ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig, för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast rådfråga sjukvården.
De ska inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det. ► Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död ► Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
Rådfråga sjukvården när du har fått en injektion med glukagon; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • Om du tar för mycket insulin • Om du äter för lite eller hoppar över en måltid • Om du motionerar mer än vanligt.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet, illamående (kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom, kontrollera ditt blodsocker och gör om möjligt ketontest på urinen.
Rådfråga därefter genast sjukvården.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Att du glömt att ta insulin • Att du flera gånger tagit mindre insulin än vad du behöver • Att du råkat ut för en infektion eller feber • Att du ätit mer än vanligt • Att du motionerat mindre än vanligt.
196 5.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Actraphane orsaka biverkningar men alla användare behöver inte få dem.
Actraphane kan ge lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar (hos färre än 1 patient av 100)
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Om symtomen kvarstår kontakta din läkare.
Rådfråga sjukvården omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk, och du: börjar svettas, kräks, får andningssvårighet, hjärtklappning, känner dig yr, får svimningskänsla.
Du kan ha fått en mycket sällsynt allvarlig allergisk reaktion mot Actraphane eller något av dess innehållsämnen (s. k. systemisk allergisk reaktion).
Se också varning under 2 Innan du tar Actraphane.
Diabetesretinopati (näthinneförändringar).
Om du har diabetesretinopati kan denna försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
Svullna leder.
När du påbörjar insulinbehandlingen, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
Smärtsam neuropati (nervrelaterad smärta).
Om dina blodsockernivåer förbättras mycket snabbt kan du få en brännande, stickande eller ” elektrisk ” smärta.
Detta kallas akut smärtsam neuropati och är vanligen övergående.
Om symtomen kvarstår, kontakta din läkare.
Mycket sällsynta biverkningar (hos färre än 1 patient av 10 000)
Problem med synen.
När du påbörjar behandlingen, kan du drabbas av synstörningar men dessa försvinner vanligen.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
6.
HUR ACTRAPHANE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
NovoLet som inte används ska förvaras i kylskåp (2°C– 8°C).
Förvara dem inte alltför nära frysfack eller kylelement.
Får ej frysas.
Förvara NovoLet i originalförpackningen.
NovoLet som för tillfället används, tas med som reserv eller snart ska användas ska inte förvaras i kylskåp.
När Actraphane NovoLet har tagits ut från kylskåpet rekommenderas att insulinet uppnår rumstemperatur innan det blandas enligt instruktioner för användning för första gången.
Se 3 Hur du 197 tar Actraphane.
Du kan ta det med dig och förvara det i rumstemperatur (vid högst 30°C) i upp till 6 veckor.
För att skydda insulinet mot ljus ska du alltid sätta på pennhuven på din NovoLet, när du inte använder den.
Actraphane ska skyddas mot stark värme och solljus.
Actraphane ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration – Det aktiva innehållsämnet är humant insulin som framställts med hjälp av rekombinant bioteknik (10% som lösligt insulin och 90% som isofant insulin).
1 ml innehåller 100 IE humant insulin.
– Övriga innehållsämnen är zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar Injektionsvätskan är en grumlig, vit vattensuspension.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Vänd nu på bladet och läs anvisningarna för hur du använder NovoLet
Denna bipacksedel godkändes senast
198 Information om hur man använder Actraphane 10 NovoLet
Läs nedanstående instruktioner noga innan du använder Actraphane 10 NovoLet.
Inledning
Actraphane 10 NovoLet är en enkel, kompakt, förfylld injektionspenna.
Du kan ställa in doser från 2 till 78 enheter i steg om 2 enheter.
Actraphane 10 NovoLet är utformad för att användas med NovoFine injektionsnålar.
Som en försiktighetsåtgärd bör du alltid ha med dig ett extra injektionshjälpmedel med insulin om din NovoLet skulle förkomma eller skadas.
NovoLet®
NovoFine® injektionsnål
Stort yttre nålskydd
Inre Pennhuv nålskydd
Injektionsnål
Gummi - membran
Skala för resterande insulin
Cylinderampull med insulin
Glaskula
Dosmarkering
Färgkod
Tryckknappsskala
Tryckknapp
Komma igång
Kontrollera på etiketten att din Actraphane 10 NovoLet innehåller rätt sorts insulin.
Ta av pennhuven.
Blandning sker lättare om insulinet har rumstemperatur.
Före varje injektion: • Kontrollera att det finns minst 12 enheter insulin kvar i cylinderampullen så att vätskan kan omblandas jämnt.
199 • För injektionspennan upp och ner mellan läge a och läge b (bild A) så att glaskulan flyttas från den ena änden av cylinderampullen till den andra minst 20 gånger.
Upprepa denna rörelse minst 10 gånger före varje injektion.
Rörelsen ska alltid upprepas tills vätskan är jämnt vit och grumlig • Efter omblandning fullfölj de övriga injektionsstegen utan dröjsmål • Desinficera gummimembranet med en desinfektionstork • Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening • Ta av skyddspapperet från en NovoFine injektionsnål • Skruva fast injektionsnålen rakt och stadigt på Actraphane 10 NovoLet (bild B) • Drag av det stora yttre nålskyddet och det inre nålskyddet.
Kasta inte bort det stora yttre nålskyddet.
B
b
Förbereda NovoLet - tömning av luft
Vid normal användning kan det samlas små mängder luft i injektionsnålen och cylinderampullen.
Eventuella luftbubblor samlas då högst upp i cylinderampullen • Håll injektionsnålen uppåt och vrid cylinderampullen ett klick i pilens riktning (bild C) • Fortsätt att hålla injektionsnålen riktad uppåt och tryck in tryckknappen helt (bild D) • En droppe insulin ska då komma fram vid injektionsnålens spets.
Om inte, byt injektionsnål och upprepa proceduren, dock inte mer än 6 gånger.
Om det fortfarande inte kommer någon insulindroppe är injektionspennan skadad och får inte användas.
D C
Ställa in dos
• Sätt tillbaka pennhuven på injektionspennan, så att siffran 0 hamnar mitt för dosmarkeringen (bild E) • Kontrollera att tryckknappen är helt intryckt.
Nu kan du ställa in den dos du behöver
200 • Vrid huven i pilens riktning (bild F) tills du ställt in rätt dos.
Du känner hur det klickar i huven och tryckknappen rör sig uppåt • Var noga med att inte lägga handen över tryckknappen när du ställer in dosen.
Om tryckknappen inte kan höja sig fritt, kommer en del av insulinet att tryckas ut genom injektionsnålen • Skalan på huven visar 0, 2, 4, 6, 8, 10, 12, 14, 16 och 18 enheter.
För varje klick du känner när du vrider huven, ökar du dosen med 2 enheter.
Tryckknappen rör sig uppåt när du vrider på huven • Skalan under tryckknappen visar 20, 40 och 60 enheter.
Varje gång du vrider huven ett helt varv, ökar du dosen med 20 enheter.
E
F
Inställningsexempel Hur man ställer in 8 enheter:
Hur man ställer in 26 enheter:
Vrid huven 1 helt varv, så att siffran 0 står mitt emot dosmarkeringen igen.
Nu har du ställt in 20 enheter.
På tryckknappsskalan ser du nu ett 20- streck.
Lägg ihop de 6 enheterna från dosmarkeringen med de 20 på tryckknappsskalan, så får du en dos på 26 enheter (bild G).
G
Gör så här för att kontrollera den inställda dosen • Se efter vilket tal på huven som står mitt emot dosmarkeringen • Se efter vilket det högsta talet är som syns på tryckknappsskalan • Lägg ihop de båda talen, så får du fram vilken dos du ställt in • Om du har ställt in fel dos, vrider du bara huven framåt eller bakåt tills du har ställt in rätt antal enheter.
Högsta möjliga dos är 78 enheter • Försök inte att ställa in en högre dos än 78 enheter.
Om du gör det sprutas insulin ut genom injektionsnålen och dosen blir felaktig. • Om du av misstag har försökt att ställa in en dos över 78 enheter, ska du göra så här:
Vrid tills tryckknappen är helt nere och du känner att det tar emot.
Ställ nu in dosen igen.
Kom ihåg att högsta möjliga dos är 78 enheter • När du har ställt in dosen, tar du av huven för att injicera insulinet.
Gå direkt till Injicera insulinet.
Injicera insulinet
• Stick in injektionsnålen i huden.
Använd den injektionsteknik som din läkare visat dig • Injicera dosen genom att trycka in tryckknappen helt.
Var noga med att bara trycka på tryckknappen när du ska injicera • Efter injektionen, håll tryckknappen helt intryckt tills injektionsnålen dragits ut ur huden.
Injektionsnålen ska hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen har injicerats.
Påföljande injektioner • Kontrollera alltid att tryckknappen är helt intryckt.
Fortsätt sedan enligt anvisningarna i Komma igång • När du trycker ner tryckknappen kan det hända att du hör ett klickande ljud.
Förlita dig inte på det för att ställa in eller kontrollera din dos; det kan hända att det inte stämmer • Du kan inte ställa in en högre dos än det antal enheter som finns kvar i cylinderampullen • Du kan använda skalan för resterande insulin för att se hur mycket insulin som är kvar, men du får inte använda skalan för att ställa in eller välja din dos.
Ta loss injektionsnålen
• Sätt tillbaka det stora yttre nålskyddet och skruva loss injektionsnålen.
Kassera den på ett sådant sätt att ingen kan komma till skada.
Ta bort injektionsnålen efter varje injektion.
Förvara alltid NovoLet utan injektionsnål.
Annars kan vätska läcka ut, vilket leder till felaktig dosering.
För att eliminera risken att någon oavsiktligt sticker sig på injektionsnålen ska sjukvårdspersonal, anhöriga och andra vårdgivare vara försiktiga när de tar loss och kasserar injektionsnålar.
Stäng din Actraphane 10 NovoLet helt så att siffran 0 står mitt emot dosmarkeringen.
När Actraphane 10 NovoLet är förbrukad ska du kassera den på ett säkert sätt och injektionsnålen ska vara borttagen.
Skötsel
Actraphane 10 NovoLet är utformad för att fungera exakt och säkert.
Den måste hanteras försiktigt.
Återfyll aldrig Actraphane 10 NovoLet.
Du kan rengöra utsidan av din Actraphane 10 NovoLet genom att torka av den med en desinfektionstork.
Du ska aldrig doppa ner den i vätska, spola av den eller smörja in den, eftersom detta kan skada mekanismen.
202 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Actraphane 20 NovoLet 100 IE/ ml injektionsvätska, suspension, i förfylld injektionspenna Humant insulin (rDNA)
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
Denna sida av bipacksedeln innehåller:
1.
Vad Actraphane är och vad det används för 2.
Innan du tar Actraphane 3.
Hur du tar Actraphane 4.
Vad du ska göra i en akut situation 5.
Eventuella biverkningar 6.
Hur Actraphane ska förvaras 7.
Övriga upplysningar
Omstående sida:
Hur du använder din NovoLet
1.
VAD ACTRAPHANE ÄR OCH VAD DET ANVÄNDS FÖR
Actraphane är humant insulin som används för att behandla diabetes.
Actraphane är en blandning av snabbverkande och långverkande insulin.
Det betyder att det börjar sänka ditt blodsocker ungefär ½ timme efter det att du injicerat det och effekten varar i cirka 24 timmar.
2.
INNAN DU TAR ACTRAPHANE
► Om du är allergisk (överkänslig) mot detta insulinpreparat, metakresol eller mot något av de andra innehållsämnena (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar ► Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation, för mer information om insulinkänningar.
► Om du har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörteln ► Om du dricker alkohol: var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage ► Om du motionerar mer än vanligt eller vill ändra din kosthållning ► Om du blir sjuk: fortsätt att ta ditt insulin ► Om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov och när du ska ta injektionerna.
203 Användning av andra läkemedel
Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt andra mediciner, även om de är receptfria.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, beta - blockerare, ACE- hämmare, acetylsalicylsyra, tiazider, glukokortikoider, sköldkörtelhormoner, beta - adrenerga läkemedel, tillväxthormon, danazol, oktreotid eller lanreotid.
Om du är gravid, planerar en graviditet eller ammar: rådgör med läkare.
Körförmåga och användning av maskiner
Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänningar eller om du tycker att det är svårt att känna igen en insulinkänning, diskutera med din läkare om du alls borde köra bil eller använda maskiner.
3.
HUR DU TAR ACTRAPHANE
Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Ät en måltid eller ett mellanmål som innehåller kolhydrater inom 30 minuter efter injektionen.
Kontrollera alltid ditt blodsocker regelbundet.
Injicera insulin
På omstående sida finner du utförliga instruktioner.
Innan du använder Actraphane
► Kontrollera på etiketten att det är rätt sorts insulin. ► Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening.
► I insulinpumpar ► Om NovoLet har tappats, skadats eller utsatts för stötar; insulin kan läcka ut ► Om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur Actraphane ska förvaras) ► Om vätskan inte är jämnt vit och grumlig efter att den omblandats.
Actraphane är avsett för injektion under huden (subkutant).
Du ska aldrig injicera insulin direkt i ett blodkärl eller en muskel.
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen (se 5 Eventuella biverkningar).
De bästa områdena att själv ta injektionen på är: framsidan av midjan (buken), skinkorna, framsidan av låren eller överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
204 4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett, kall och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, förvirring, koncentrationssvårigheter.
Om du får något av dessa symtom, ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig, för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast rådfråga sjukvården.
De ska inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det. ► Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död ► Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
Rådfråga sjukvården när du har fått en injektion med glukagon; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • Om du tar för mycket insulin • Om du äter för lite eller hoppar över en måltid • Om du motionerar mer än vanligt.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet, illamående (kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom, kontrollera ditt blodsocker och gör om möjligt ketontest på urinen.
Rådfråga därefter genast sjukvården.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Att du glömt att ta insulin • Att du flera gånger tagit mindre insulin än vad du behöver • Att du råkat ut för en infektion eller feber • Att du ätit mer än vanligt • Att du motionerat mindre än vanligt.
205 5.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Actraphane orsaka biverkningar men alla användare behöver inte få dem.
Actraphane kan ge lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar (hos färre än 1 patient av 100)
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Om symtomen kvarstår kontakta din läkare.
Rådfråga sjukvården omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk, och du: börjar svettas, kräks, får andningssvårighet, hjärtklappning, känner dig yr, får svimningskänsla.
Du kan ha fått en mycket sällsynt allvarlig allergisk reaktion mot Actraphane eller något av dess innehållsämnen (s. k. systemisk allergisk reaktion).
Se också varning under 2 Innan du tar Actraphane.
Diabetesretinopati (näthinneförändringar).
Om du har diabetesretinopati kan denna försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
Svullna leder.
När du påbörjar insulinbehandlingen, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
Smärtsam neuropati (nervrelaterad smärta).
Om dina blodsockernivåer förbättras mycket snabbt kan du få en brännande, stickande eller ” elektrisk ” smärta.
Detta kallas akut smärtsam neuropati och är vanligen övergående.
Om symtomen kvarstår, kontakta din läkare.
Mycket sällsynta biverkningar (hos färre än 1 patient av 10 000)
Problem med synen.
När du påbörjar behandlingen, kan du drabbas av synstörningar men dessa försvinner vanligen.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
6.
HUR ACTRAPHANE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
NovoLet som inte används ska förvaras i kylskåp (2°C– 8°C).
Förvara dem inte alltför nära frysfack eller kylelement.
Får ej frysas.
Förvara NovoLet i originalförpackningen.
NovoLet som för tillfället används, tas med som reserv eller snart ska användas ska inte förvaras i kylskåp.
När Actraphane NovoLet har tagits ut från kylskåpet rekommenderas att insulinet uppnår rumstemperatur innan det blandas enligt instruktioner för användning för första gången.
Se 3 Hur du 206 tar Actraphane.
Du kan ta det med dig och förvara det i rumstemperatur (vid högst 30°C) i upp till 6 veckor.
För att skydda insulinet mot ljus ska du alltid sätta på pennhuven på din NovoLet, när du inte använder den.
Actraphane ska skyddas mot stark värme och solljus.
Actraphane ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration – Det aktiva innehållsämnet är humant insulin som framställts med hjälp av rekombinant bioteknik (20% som lösligt insulin och 80% som isofant insulin).
1 ml innehåller 100 IE humant insulin.
– Övriga innehållsämnen är zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar Injektionsvätskan är en grumlig, vit vattensuspension.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Vänd nu på bladet och läs anvisningarna för hur du använder NovoLet
Denna bipacksedel godkändes senast
207 Information om hur man använder Actraphane 20 NovoLet
Läs nedanstående instruktioner noga innan du använder Actraphane 20 NovoLet.
Inledning
Actraphane 20 NovoLet är en enkel, kompakt, förfylld injektionspenna.
Du kan ställa in doser från 2 till 78 enheter i steg om 2 enheter.
Actraphane 20 NovoLet är utformad för att användas med NovoFine injektionsnålar.
Som en försiktighetsåtgärd bör du alltid ha med dig ett extra injektionshjälpmedel med insulin om din NovoLet skulle förkomma eller skadas.
NovoLet®
NovoFine® injektionsnål
Stort yttre nålskydd
Inre Pennhuv nålskydd
Injektionsnål
Gummi - membran
Skala för resterande insulin
Cylinderampull med insulin
Glaskula
Dosmarkering
Färgkod
Tryckknappsskala
Tryckknapp
Komma igång
Kontrollera på etiketten att din Actraphane 20 NovoLet innehåller rätt sorts insulin.
Ta av pennhuven.
Blandning sker lättare om insulinet har rumstemperatur.
Före varje injektion: • Kontrollera att det finns minst 12 enheter insulin kvar i cylinderampullen så att vätskan kan omblandas jämnt.
208 • För injektionspennan upp och ner mellan läge a och läge b (bild A) så att glaskulan flyttas från den ena änden av cylinderampullen till den andra minst 20 gånger.
Upprepa denna rörelse minst 10 gånger före varje injektion.
Rörelsen ska alltid upprepas tills vätskan är jämnt vit och grumlig • Efter omblandning fullfölj de övriga injektionsstegen utan dröjsmål • Desinficera gummimembranet med en desinfektionstork • Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening • Ta av skyddspapperet från en NovoFine injektionsnål • Skruva fast injektionsnålen rakt och stadigt på Actraphane 20 NovoLet (bild B) • Drag av det stora yttre nålskyddet och det inre nålskyddet.
Kasta inte bort det stora yttre nålskyddet.
B
b
Förbereda NovoLet - tömning av luft
Vid normal användning kan det samlas små mängder luft i injektionsnålen och cylinderampullen.
Eventuella luftbubblor samlas då högst upp i cylinderampullen • Håll injektionsnålen uppåt och vrid cylinderampullen ett klick i pilens riktning (bild C) • Fortsätt att hålla injektionsnålen riktad uppåt och tryck in tryckknappen helt (bild D) • En droppe insulin ska då komma fram vid injektionsnålens spets.
Om inte, byt injektionsnål och upprepa proceduren, dock inte mer än 6 gånger.
Om det fortfarande inte kommer någon insulindroppe är injektionspennan skadad och får inte användas.
D C
Ställa in dos
• Sätt tillbaka pennhuven på injektionspennan, så att siffran 0 hamnar mitt för dosmarkeringen (bild E) • Kontrollera att tryckknappen är helt intryckt.
Nu kan du ställa in den dos du behöver
209 • Vrid huven i pilens riktning (bild F) tills du ställt in rätt dos.
Du känner hur det klickar i huven och tryckknappen rör sig uppåt • Var noga med att inte lägga handen över tryckknappen när du ställer in dosen.
Om tryckknappen inte kan höja sig fritt, kommer en del av insulinet att tryckas ut genom injektionsnålen • Skalan på huven visar 0, 2, 4, 6, 8, 10, 12, 14, 16 och 18 enheter.
För varje klick du känner när du vrider huven, ökar du dosen med 2 enheter.
Tryckknappen rör sig uppåt när du vrider på huven • Skalan under tryckknappen visar 20, 40 och 60 enheter.
Varje gång du vrider huven ett helt varv, ökar du dosen med 20 enheter.
E
F
Inställningsexempel Hur man ställer in 8 enheter:
Vrid huven tills siffran 8 står mitt emot dosmarkeringen: fyra klick.
Hur man ställer in 26 enheter:
Vrid huven 1 helt varv, så att siffran 0 står mitt emot dosmarkeringen igen.
Nu har du ställt in 20 enheter.
Fortsätt att vrida huven tills 6 står mitt emot dosmarkeringen.
På tryckknappsskalan ser du nu ett 20- streck.
Lägg ihop de 6 enheterna från dosmarkeringen med de 20 på tryckknappsskalan, så får du en dos på 26 enheter (bild G).
G
Gör så här för att kontrollera den inställda dosen • Se efter vilket tal på huven som står mitt emot dosmarkeringen • Se efter vilket det högsta talet är som syns på tryckknappsskalan • Lägg ihop de båda talen, så får du fram vilken dos du ställt in • Om du har ställt in fel dos, vrider du bara huven framåt eller bakåt tills du har ställt in rätt antal enheter.
Högsta möjliga dos är 78 enheter • Försök inte att ställa in en högre dos än 78 enheter.
Om du gör det sprutas insulin ut genom injektionsnålen och dosen blir felaktig. • Om du av misstag har försökt att ställa in en dos över 78 enheter, ska du göra så här:
Vrid tills tryckknappen är helt nere och du känner att det tar emot.
210 Ta sedan av huven och sätt på den igen, så att siffran 0 hamnar mitt emot dosmarkeringen.
Kom ihåg att högsta möjliga dos är 78 enheter • När du har ställt in dosen, tar du av huven för att injicera insulinet.
Gå direkt till Injicera insulinet.
Injicera insulinet
• Stick in injektionsnålen i huden.
Använd den injektionsteknik som din läkare visat dig • Injicera dosen genom att trycka in tryckknappen helt.
Var noga med att bara trycka på tryckknappen när du ska injicera • Efter injektionen, håll tryckknappen helt intryckt tills injektionsnålen dragits ut ur huden.
Injektionsnålen ska hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen har injicerats.
Påföljande injektioner • Kontrollera alltid att tryckknappen är helt intryckt.
Fortsätt sedan enligt anvisningarna i Komma igång • När du trycker ner tryckknappen kan det hända att du hör ett klickande ljud.
Förlita dig inte på det för att ställa in eller kontrollera din dos; det kan hända att det inte stämmer • Du kan inte ställa in en högre dos än det antal enheter som finns kvar i cylinderampullen • Du kan använda skalan för resterande insulin för att se hur mycket insulin som är kvar, men du får inte använda skalan för att ställa in eller välja din dos.
Ta loss injektionsnålen
• Sätt tillbaka det stora yttre nålskyddet och skruva loss injektionsnålen.
Kassera den på ett sådant sätt att ingen kan komma till skada.
Ta bort injektionsnålen efter varje injektion.
Förvara alltid NovoLet utan injektionsnål.
Annars kan vätska läcka ut, vilket leder till felaktig dosering.
För att eliminera risken att någon oavsiktligt sticker sig på injektionsnålen ska sjukvårdspersonal, anhöriga och andra vårdgivare vara försiktiga när de tar loss och kasserar injektionsnålar.
Stäng din Actraphane 20 NovoLet helt så att siffran 0 står mitt emot dosmarkeringen.
När Actraphane 20 NovoLet är förbrukad ska du kassera den på ett säkert sätt och injektionsnålen ska vara borttagen.
Skötsel
Actraphane 20 NovoLet är utformad för att fungera exakt och säkert.
Den måste hanteras försiktigt.
Återfyll aldrig Actraphane 20 NovoLet.
Du kan rengöra utsidan av din Actraphane 20 NovoLet genom att torka av den med en desinfektionstork.
Du ska aldrig doppa ner den i vätska, spola av den eller smörja in den, eftersom detta kan skada mekanismen.
211 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Actraphane 30 NovoLet 100 IE/ ml injektionsvätska, suspension, i förfylld injektionspenna Humant insulin (rDNA)
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
Denna sida av bipacksedeln innehåller:
1.
Vad Actraphane är och vad det används för 2.
Innan du tar Actraphane 3.
Hur du tar Actraphane 4.
Vad du ska göra i en akut situation 5.
Eventuella biverkningar 6.
Hur Actraphane ska förvaras 7.
Övriga upplysningar
Omstående sida:
Hur du använder din NovoLet
1.
VAD ACTRAPHANE ÄR OCH VAD DET ANVÄNDS FÖR
Actraphane är humant insulin som används för att behandla diabetes.
Actraphane är en blandning av snabbverkande och långverkande insulin.
Det betyder att det börjar sänka ditt blodsocker ungefär ½ timme efter det att du injicerat det och effekten varar i cirka 24 timmar.
2.
INNAN DU TAR ACTRAPHANE
► Om du är allergisk (överkänslig) mot detta insulinpreparat, metakresol eller mot något av de andra innehållsämnena (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar ► Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation, för mer information om insulinkänningar.
► Om du har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörteln ► Om du dricker alkohol: var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage ► Om du motionerar mer än vanligt eller vill ändra din kosthållning ► Om du blir sjuk: fortsätt att ta ditt insulin ► Om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov och när du ska ta injektionerna.
212 Användning av andra läkemedel
Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt andra mediciner, även om de är receptfria.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, beta - blockerare, ACE- hämmare, acetylsalicylsyra, tiazider, glukokortikoider, sköldkörtelhormoner, beta - adrenerga läkemedel, tillväxthormon, danazol, oktreotid eller lanreotid.
Om du är gravid, planerar en graviditet eller ammar: rådgör med läkare.
Körförmåga och användning av maskiner
Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänningar eller om du tycker att det är svårt att känna igen en insulinkänning, diskutera med din läkare om du alls borde köra bil eller använda maskiner.
3.
HUR DU TAR ACTRAPHANE
Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Ät en måltid eller ett mellanmål som innehåller kolhydrater inom 30 minuter efter injektionen.
Kontrollera alltid ditt blodsocker regelbundet.
Injicera insulin
På omstående sida finner du utförliga instruktioner.
Innan du använder Actraphane
► Kontrollera på etiketten att det är rätt sorts insulin. ► Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening.
► I insulinpumpar ► Om NovoLet har tappats, skadats eller utsatts för stötar; insulin kan läcka ut ► Om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur Actraphane ska förvaras) ► Om vätskan inte är jämnt vit och grumlig efter att den omblandats.
Actraphane är avsett för injektion under huden (subkutant).
Du ska aldrig injicera insulin direkt i ett blodkärl eller en muskel.
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen (se 5 Eventuella biverkningar).
De bästa områdena att själv ta injektionen på är: framsidan av midjan (buken), skinkorna, framsidan av låren eller överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
213 4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett, kall och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, förvirring, koncentrationssvårigheter.
Om du får något av dessa symtom, ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig, för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast rådfråga sjukvården.
De ska inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det. ► Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död ► Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
Rådfråga sjukvården när du har fått en injektion med glukagon; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • Om du tar för mycket insulin • Om du äter för lite eller hoppar över en måltid • Om du motionerar mer än vanligt.
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet, illamående (kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom, kontrollera ditt blodsocker och gör om möjligt ketontest på urinen.
Rådfråga därefter genast sjukvården.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Att du glömt att ta insulin • Att du flera gånger tagit mindre insulin än vad du behöver • Att du råkat ut för en infektion eller feber • Att du ätit mer än vanligt • Att du motionerat mindre än vanligt.
214 5.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Actraphane orsaka biverkningar men alla användare behöver inte få dem.
Actraphane kan ge lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar (hos färre än 1 patient av 100)
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Om symtomen kvarstår kontakta din läkare.
Rådfråga sjukvården omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk, och du: börjar svettas, kräks, får andningssvårighet, hjärtklappning, känner dig yr, får svimningskänsla.
Du kan ha fått en mycket sällsynt allvarlig allergisk reaktion mot Actraphane eller något av dess innehållsämnen (s. k. systemisk allergisk reaktion).
Se också varning under 2 Innan du tar Actraphane.
Diabetesretinopati (näthinneförändringar).
Om du har diabetesretinopati kan denna försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
Svullna leder.
När du påbörjar insulinbehandlingen, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
Smärtsam neuropati (nervrelaterad smärta).
Om dina blodsockernivåer förbättras mycket snabbt kan du få en brännande, stickande eller ” elektrisk ” smärta.
Detta kallas akut smärtsam neuropati och är vanligen övergående.
Om symtomen kvarstår, kontakta din läkare.
Mycket sällsynta biverkningar (hos färre än 1 patient av 10 000)
Problem med synen.
När du påbörjar behandlingen, kan du drabbas av synstörningar men dessa försvinner vanligen.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
6.
HUR ACTRAPHANE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
NovoLet som inte används ska förvaras i kylskåp (2°C– 8°C).
Förvara dem inte alltför nära frysfack eller kylelement.
Får ej frysas.
Förvara NovoLet i originalförpackningen.
NovoLet som för tillfället används, tas med som reserv eller snart ska användas ska inte förvaras i kylskåp.
Se 3 Hur du
215 tar Actraphane.
Du kan ta det med dig och förvara det i rumstemperatur (vid högst 30°C) i upp till 6 veckor.
För att skydda insulinet mot ljus ska du alltid sätta på pennhuven på din NovoLet, när du inte använder den.
Actraphane ska skyddas mot stark värme och solljus.
Actraphane ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration – Det aktiva innehållsämnet är humant insulin som framställts med hjälp av rekombinant bioteknik (30% som lösligt insulin och 70% som isofant insulin).
1 ml innehåller 100 IE humant insulin.
– Övriga innehållsämnen är zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar Injektionsvätskan är en grumlig, vit vattensuspension.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Vänd nu på bladet och läs anvisningarna för hur du använder NovoLet
Denna bipacksedel godkändes senast
216 Information om hur man använder Actraphane 30 NovoLet
Läs nedanstående instruktioner noga innan du använder Actraphane 30 NovoLet.
Inledning
Actraphane 30 NovoLet är en enkel, kompakt, förfylld injektionspenna.
Du kan ställa in doser från 2 till 78 enheter i steg om 2 enheter.
Actraphane 30 NovoLet är utformad för att användas med NovoFine injektionsnålar.
Som en försiktighetsåtgärd bör du alltid ha med dig ett extra injektionshjälpmedel med insulin om din NovoLet skulle förkomma eller skadas.
NovoLet®
NovoFine® injektionsnål
Stort yttre nålskydd
Inre Pennhuv nålskydd
Injektionsnål
Gummi - membran
Skala för resterande insulin
Cylinderampull med insulin
Glaskula
Dosmarkering
Färgkod
Tryckknappsskala
Tryckknapp
Komma igång
Kontrollera på etiketten att din Actraphane 30 NovoLet innehåller rätt sorts insulin.
Ta av pennhuven.
Blandning sker lättare om insulinet har rumstemperatur.
Före varje injektion: • Kontrollera att det finns minst 12 enheter insulin kvar i cylinderampullen så att vätskan kan omblandas jämnt.
217 • För injektionspennan upp och ner mellan läge a och läge b (bild A) så att glaskulan flyttas från den ena änden av cylinderampullen till den andra minst 20 gånger.
Upprepa denna rörelse minst 10 gånger före varje injektion.
Rörelsen ska alltid upprepas tills vätskan är jämnt vit och grumlig • Efter omblandning fullfölj de övriga injektionsstegen utan dröjsmål • Desinficera gummimembranet med en desinfektionstork • Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening • Ta av skyddspapperet från en NovoFine injektionsnål • Skruva fast injektionsnålen rakt och stadigt på Actraphane 30 NovoLet (bild B) • Drag av det stora yttre nålskyddet och det inre nålskyddet.
Kasta inte bort det stora yttre nålskyddet.
B
b
Förbereda NovoLet - tömning av luft
Vid normal användning kan det samlas små mängder luft i injektionsnålen och cylinderampullen.
Eventuella luftbubblor samlas då högst upp i cylinderampullen • Håll injektionsnålen uppåt och vrid cylinderampullen ett klick i pilens riktning (bild C) • Fortsätt att hålla injektionsnålen riktad uppåt och tryck in tryckknappen helt (bild D) • En droppe insulin ska då komma fram vid injektionsnålens spets.
Om inte, byt injektionsnål och upprepa proceduren, dock inte mer än 6 gånger.
Om det fortfarande inte kommer någon insulindroppe är injektionspennan skadad och får inte användas.
D C
Ställa in dos
• Sätt tillbaka pennhuven på injektionspennan, så att siffran 0 hamnar mitt för dosmarkeringen (bild E) • Kontrollera att tryckknappen är helt intryckt.
Nu kan du ställa in den dos du behöver
218 • Vrid huven i pilens riktning (bild F) tills du ställt in rätt dos.
Du känner hur det klickar i huven och tryckknappen rör sig uppåt • Var noga med att inte lägga handen över tryckknappen när du ställer in dosen.
Om tryckknappen inte kan höja sig fritt, kommer en del av insulinet att tryckas ut genom injektionsnålen • Skalan på huven visar 0, 2, 4, 6, 8, 10, 12, 14, 16 och 18 enheter.
För varje klick du känner när du vrider huven, ökar du dosen med 2 enheter.
Tryckknappen rör sig uppåt när du vrider på huven • Skalan under tryckknappen visar 20, 40 och 60 enheter.
Varje gång du vrider huven ett helt varv, ökar du dosen med 20 enheter.
E
F
Inställningsexempel Hur man ställer in 8 enheter:
Hur man ställer in 26 enheter:
Vrid huven 1 helt varv, så att siffran 0 står mitt emot dosmarkeringen igen.
Nu har du ställt in 20 enheter.
Fortsätt att vrida huven tills 6 står mitt emot dosmarkeringen.
På tryckknappsskalan ser du nu ett 20- streck.
Lägg ihop de 6 enheterna från dosmarkeringen med de 20 på tryckknappsskalan, så får du en dos på 26 enheter (bild G).
G
Gör så här för att kontrollera den inställda dosen • Se efter vilket tal på huven som står mitt emot dosmarkeringen • Se efter vilket det högsta talet är som syns på tryckknappsskalan • Lägg ihop de båda talen, så får du fram vilken dos du ställt in • Om du har ställt in fel dos, vrider du bara huven framåt eller bakåt tills du har ställt in rätt antal enheter.
Högsta möjliga dos är 78 enheter • Försök inte att ställa in en högre dos än 78 enheter.
Om du gör det sprutas insulin ut genom injektionsnålen och dosen blir felaktig. • Om du av misstag har försökt att ställa in en dos över 78 enheter, ska du göra så här:
Vrid tills tryckknappen är helt nere och du känner att det tar emot.
Ta sedan av huven och sätt på den igen, så att siffran 0 hamnar mitt emot dosmarkeringen.
Ställ nu in dosen igen.
Kom ihåg att högsta möjliga dos är 78 enheter • När du har ställt in dosen, tar du av huven för att injicera insulinet.
Gå direkt till Injicera insulinet.
Injicera insulinet
• Stick in injektionsnålen i huden.
Använd den injektionsteknik som din läkare visat dig • Injicera dosen genom att trycka in tryckknappen helt.
Var noga med att bara trycka på tryckknappen när du ska injicera • Efter injektionen, håll tryckknappen helt intryckt tills injektionsnålen dragits ut ur huden.
Injektionsnålen ska hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen har injicerats.
Påföljande injektioner • Kontrollera alltid att tryckknappen är helt intryckt.
Fortsätt sedan enligt anvisningarna i Komma igång • När du trycker ner tryckknappen kan det hända att du hör ett klickande ljud.
Förlita dig inte på det för att ställa in eller kontrollera din dos; det kan hända att det inte stämmer • Du kan inte ställa in en högre dos än det antal enheter som finns kvar i cylinderampullen • Du kan använda skalan för resterande insulin för att se hur mycket insulin som är kvar, men du får inte använda skalan för att ställa in eller välja din dos.
Ta loss injektionsnålen
• Sätt tillbaka det stora yttre nålskyddet och skruva loss injektionsnålen.
Kassera den på ett sådant sätt att ingen kan komma till skada.
Ta bort injektionsnålen efter varje injektion.
Förvara alltid NovoLet utan injektionsnål.
Annars kan vätska läcka ut, vilket leder till felaktig dosering.
För att eliminera risken att någon oavsiktligt sticker sig på injektionsnålen ska sjukvårdspersonal, anhöriga och andra vårdgivare vara försiktiga när de tar loss och kasserar injektionsnålar.
Stäng din Actraphane 30 NovoLet helt så att siffran 0 står mitt emot dosmarkeringen.
När Actraphane 30 NovoLet är förbrukad ska du kassera den på ett säkert sätt och injektionsnålen ska vara borttagen.
Skötsel
Actraphane 30 NovoLet är utformad för att fungera exakt och säkert.
Den måste hanteras försiktigt.
Återfyll aldrig Actraphane 30 NovoLet.
Du kan rengöra utsidan av din Actraphane 30 NovoLet genom att torka av den med en desinfektionstork.
Du ska aldrig doppa ner den i vätska, spola av den eller smörja in den, eftersom detta kan skada mekanismen.
220 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Actraphane 40 NovoLet 100 IE/ ml injektionsvätska, suspension, i förfylld injektionspenna Humant insulin (rDNA)
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
Denna sida av bipacksedeln innehåller:
1.
Innan du tar Actraphane 3.
Hur du tar Actraphane 4.
Vad du ska göra i en akut situation 5.
Eventuella biverkningar 6.
Hur Actraphane ska förvaras 7.
Övriga upplysningar
Omstående sida:
Hur du använder din NovoLet
1.
VAD ACTRAPHANE ÄR OCH VAD DET ANVÄNDS FÖR
Actraphane är humant insulin som används för att behandla diabetes.
Actraphane är en blandning av snabbverkande och långverkande insulin.
Det betyder att det börjar sänka ditt blodsocker ungefär ½ timme efter det att du injicerat det och effekten varar i cirka 24 timmar.
2.
INNAN DU TAR ACTRAPHANE
► Om du är allergisk (överkänslig) mot detta insulinpreparat, metakresol eller mot något av de andra innehållsämnena (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar ► Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation, för mer information om insulinkänningar.
► Om du har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörteln ► Om du dricker alkohol: var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage ► Om du motionerar mer än vanligt eller vill ändra din kosthållning ► Om du blir sjuk: fortsätt att ta ditt insulin ► Om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov och när du ska ta injektionerna.
221 Användning av andra läkemedel
Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt andra mediciner, även om de är receptfria.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, beta - blockerare, ACE- hämmare, acetylsalicylsyra, tiazider, glukokortikoider, sköldkörtelhormoner, beta - adrenerga läkemedel, tillväxthormon, danazol, oktreotid eller lanreotid.
Om du är gravid, planerar en graviditet eller ammar: rådgör med läkare.
Körförmåga och användning av maskiner
Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänningar eller om du tycker att det är svårt att känna igen en insulinkänning, diskutera med din läkare om du alls borde köra bil eller använda maskiner.
3.
HUR DU TAR ACTRAPHANE
Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Ät en måltid eller ett mellanmål som innehåller kolhydrater inom 30 minuter efter injektionen.
Kontrollera alltid ditt blodsocker regelbundet.
Injicera insulin
På omstående sida finner du utförliga instruktioner.
Innan du använder Actraphane
► Kontrollera på etiketten att det är rätt sorts insulin. ► Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening.
► I insulinpumpar ► Om NovoLet har tappats, skadats eller utsatts för stötar; insulin kan läcka ut ► Om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur Actraphane ska förvaras) ► Om vätskan inte är jämnt vit och grumlig efter att den omblandats.
Actraphane är avsett för injektion under huden (subkutant).
Du ska aldrig injicera insulin direkt i ett blodkärl eller en muskel.
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen (se 5 Eventuella biverkningar).
De bästa områdena att själv ta injektionen på är: framsidan av midjan (buken), skinkorna, framsidan av låren eller överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
222 4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett, kall och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, förvirring, koncentrationssvårigheter.
Om du får något av dessa symtom, ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig, för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast rådfråga sjukvården.
De ska inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det. ► Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död ► Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
Rådfråga sjukvården när du har fått en injektion med glukagon; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • Om du tar för mycket insulin • Om du äter för lite eller hoppar över en måltid • Om du motionerar mer än vanligt.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet, illamående (kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom, kontrollera ditt blodsocker och gör om möjligt ketontest på urinen.
Rådfråga därefter genast sjukvården.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Att du glömt att ta insulin • Att du flera gånger tagit mindre insulin än vad du behöver • Att du råkat ut för en infektion eller feber • Att du ätit mer än vanligt • Att du motionerat mindre än vanligt.
223 5.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Actraphane orsaka biverkningar men alla användare behöver inte få dem.
Actraphane kan ge lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar (hos färre än 1 patient av 100)
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Om symtomen kvarstår kontakta din läkare.
Rådfråga sjukvården omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk, och du: börjar svettas, kräks, får andningssvårighet, hjärtklappning, känner dig yr, får svimningskänsla.
Du kan ha fått en mycket sällsynt allvarlig allergisk reaktion mot Actraphane eller något av dess innehållsämnen (s. k. systemisk allergisk reaktion).
Se också varning under 2 Innan du tar Actraphane.
Diabetesretinopati (näthinneförändringar).
Om du har diabetesretinopati kan denna försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
Svullna leder.
När du påbörjar insulinbehandlingen, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
Smärtsam neuropati (nervrelaterad smärta).
Om dina blodsockernivåer förbättras mycket snabbt kan du få en brännande, stickande eller ” elektrisk ” smärta.
Detta kallas akut smärtsam neuropati och är vanligen övergående.
Om symtomen kvarstår, kontakta din läkare.
Mycket sällsynta biverkningar (hos färre än 1 patient av 10 000)
Problem med synen.
När du påbörjar behandlingen, kan du drabbas av synstörningar men dessa försvinner vanligen.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
HUR ACTRAPHANE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
NovoLet som inte används ska förvaras i kylskåp (2°C– 8°C).
Förvara dem inte alltför nära frysfack eller kylelement.
Får ej frysas.
Förvara NovoLet i originalförpackningen.
NovoLet som för tillfället används, tas med som reserv eller snart ska användas ska inte förvaras i kylskåp.
När Actraphane NovoLet har tagits ut från kylskåpet rekommenderas att insulinet uppnår rumstemperatur innan det blandas enligt instruktioner för användning för första gången.
Se 3 Hur du tar Actraphane. Du kan ta det med dig och förvara det i rumstemperatur (vid högst 30°C) i upp till 224 6 veckor.
För att skydda insulinet mot ljus ska du alltid sätta på pennhuven på din NovoLet, när du inte använder den.
Actraphane ska skyddas mot stark värme och solljus.
Actraphane ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration – Det aktiva innehållsämnet är humant insulin som framställts med hjälp av rekombinant bioteknik (40% som lösligt insulin och 60% som isofant insulin).
1 ml innehåller 100 IE humant insulin.
– Övriga innehållsämnen är zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar Injektionsvätskan är en grumlig, vit vattensuspension.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Vänd nu på bladet och läs anvisningarna för hur du använder NovoLet.
Denna bipacksedel godkändes senast
225 Information om hur man använder Actraphane 40 NovoLet
Läs nedanstående instruktioner noga innan du använder Actraphane 40 NovoLet.
Inledning
Actraphane 40 NovoLet är en enkel, kompakt, förfylld injektionspenna.
Du kan ställa in doser från 2 till 78 enheter i steg om 2 enheter.
Actraphane 40 NovoLet är utformad för att användas med NovoFine injektionsnålar.
Som en försiktighetsåtgärd bör du alltid ha med dig ett extra injektionshjälpmedel med insulin om din NovoLet skulle förkomma eller skadas.
NovoLet®
NovoFine® injektionsnål
Stort yttre nålskydd
Inre Pennhuv nålskydd
Injektionsnål
Gummi - membran
Skala för resterande insulin
Cylinderampull med insulin
Glaskula
Dosmarkering
Färgkod
Tryckknappsskala
Tryckknapp
Komma igång
Kontrollera på etiketten att din Actraphane 40 NovoLet innehåller rätt sorts insulin.
Ta av pennhuven.
Blandning sker lättare om insulinet har rumstemperatur.
Före varje injektion: • Kontrollera att det finns minst 12 enheter insulin kvar i cylinderampullen så att vätskan kan omblandas jämnt.
226 • För injektionspennan upp och ner mellan läge a och läge b (bild A) så att glaskulan flyttas från den ena änden av cylinderampullen till den andra minst 20 gånger.
Upprepa denna rörelse minst 10 gånger före varje injektion.
Rörelsen ska alltid upprepas tills vätskan är jämnt vit och grumlig • Efter omblandning fullfölj de övriga injektionsstegen utan dröjsmål • Desinficera gummimembranet med en desinfektionstork • Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening • Ta av skyddspapperet från en NovoFine injektionsnål • Skruva fast injektionsnålen rakt och stadigt på Actraphane 40 NovoLet (bild B) • Drag av det stora yttre nålskyddet och det inre nålskyddet.
Kasta inte bort det stora yttre nålskyddet.
B
b
Förbereda NovoLet - tömning av luft
Vid normal användning kan det samlas små mängder luft i injektionsnålen och cylinderampullen.
Eventuella luftbubblor samlas då högst upp i cylinderampullen • Håll injektionsnålen uppåt och vrid cylinderampullen ett klick i pilens riktning (bild C) • Fortsätt och håll injektionsnålen riktad uppåt och tryck in tryckknappen helt (bild D) • En droppe insulin ska då komma fram vid injektionsnålens spets.
Om inte, byt injektionsnål och upprepa proceduren, dock inte mer än 6 gånger.
Om det fortfarande inte kommer någon insulindroppe är injektionspennan skadad och får inte användas.
D C
Ställa in dos
• Sätt tillbaka pennhuven på injektionspennan, så att siffran 0 hamnar mitt för dosmarkeringen (bild E) • Kontrollera att tryckknappen är helt intryckt.
Nu kan du ställa in den dos du behöver
227 • Vrid huven i pilens riktning (bild F) tills du ställt in rätt dos.
Du känner hur det klickar i huven och tryckknappen rör sig uppåt • Var noga med att inte lägga handen över tryckknappen när du ställer in dosen.
Om tryckknappen inte kan höja sig fritt, kommer en del av insulinet att tryckas ut genom injektionsnålen • Skalan på huven visar 0, 2, 4, 6, 8, 10, 12, 14, 16 och 18 enheter.
För varje klick du känner när du vrider huven, ökar du dosen med 2 enheter.
Tryckknappen rör sig uppåt när du vrider på huven • Skalan under tryckknappen visar 20, 40 och 60 enheter.
Varje gång du vrider huven ett helt varv, ökar du dosen med 20 enheter.
E
F
Inställningsexempel Hur man ställer in 8 enheter:
Hur man ställer in 26 enheter:
Vrid huven 1 helt varv, så att siffran 0 står mitt emot dosmarkeringen igen.
Nu har du ställt in 20 enheter.
Fortsätt att vrida huven tills 6 står mitt emot dosmarkeringen.
På tryckknappsskalan ser du nu ett 20- streck.
Lägg ihop de 6 enheterna från dosmarkeringen med de 20 på tryckknappsskalan, så får du en dos på 26 enheter (bild G).
G
Gör så här för att kontrollera den inställda dosen • Se efter vilket tal på huven som står mitt emot dosmarkeringen • Se efter vilket det högsta talet är som syns på tryckknappsskalan • Lägg ihop de båda talen, så får du fram vilken dos du ställt in • Om du har ställt in fel dos, vrider du bara huven framåt eller bakåt tills du har ställt in rätt antal enheter.
Högsta möjliga dos är 78 enheter • Försök inte att ställa in en högre dos än 78 enheter.
Om du gör det sprutas insulin ut genom injektionsnålen och dosen blir felaktig. • Om du av misstag har försökt att ställa in en dos över 78 enheter, ska du göra så här:
Vrid tills tryckknappen är helt nere och du känner att det tar emot.
Ta sedan av huven och sätt på den igen, så att siffran 0 hamnar mitt emot dosmarkeringen.
Ställ nu in dosen igen.
Kom ihåg att högsta möjliga dos är 78 enheter • När du har ställt in dosen, tar du av huven för att injicera insulinet.
Gå direkt till Injicera insulinet.
Injicera insulinet
• Stick in injektionsnålen i huden.
Använd den injektionsteknik som din läkare visat dig • Injicera dosen genom att trycka in tryckknappen helt.
Var noga med att bara trycka på tryckknappen när du ska injicera • Efter injektionen, håll tryckknappen helt intryckt tills injektionsnålen dragits ut ur huden.
Injektionsnålen ska hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen har injicerats.
Påföljande injektioner • Kontrollera alltid att tryckknappen är helt intryckt.
Fortsätt sedan enligt anvisningarna i Komma igång • När du trycker ner tryckknappen kan det hända att du hör ett klickande ljud.
Förlita dig inte på det för att ställa in eller kontrollera din dos; det kan hända att det inte stämmer • Du kan inte ställa in en högre dos än det antal enheter som finns kvar i cylinderampullen • Du kan använda skalan för resterande insulin för att se hur mycket insulin som är kvar, men du får inte använda skalan för att ställa in eller välja din dos.
Ta loss injektionsnålen
• Sätt tillbaka det stora yttre nålskyddet och skruva loss injektionsnålen.
Kassera den på ett sådant sätt att ingen kan komma till skada.
Ta bort injektionsnålen efter varje injektion.
Förvara alltid NovoLet utan injektionsnål.
Annars kan vätska läcka ut, vilket leder till felaktig dosering.
För att eliminera risken att någon oavsiktligt sticker sig på injektionsnålen ska sjukvårdspersonal, anhöriga och andra vårdgivare vara försiktiga när de tar loss och kasserar injektionsnålar.
Stäng din Actraphane 40 NovoLet helt så att siffran 0 står mitt emot dosmarkeringen.
När Actraphane 40 NovoLet är förbrukad ska du kassera den på ett säkert sätt och injektionsnålen ska vara borttagen.
Skötsel
Actraphane 40 NovoLet är utformad för att fungera exakt och säkert.
Den måste hanteras försiktigt.
Återfyll aldrig Actraphane 40 NovoLet.
Du kan rengöra utsidan av din Actraphane 40 NovoLet genom att torka av den med en desinfektionstork.
Du ska aldrig doppa ner den i vätska, spola av den eller smörja in den, eftersom detta kan skada mekanismen.
229 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Actraphane 50 NovoLet 100 IE/ ml injektionsvätska, suspension, i förfylld injektionspenna Humant insulin (rDNA)
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
Denna sida av bipacksedeln innehåller:
1.
Vad Actraphane är och vad det används för 2.
Innan du tar Actraphane 3.
Hur du tar Actraphane 4.
Vad du ska göra i en akut situation 5.
Eventuella biverkningar 6.
Hur Actraphane ska förvaras 7.
Övriga upplysningar
Omstående sida:
Hur du använder din NovoLet
1.
VAD ACTRAPHANE ÄR OCH VAD DET ANVÄNDS FÖR
Actraphane är humant insulin som används för att behandla diabetes.
Actraphane är en blandning av snabbverkande och långverkande insulin.
Det betyder att det börjar sänka ditt blodsocker ungefär ½ timme efter det att du injicerat det och effekten varar i cirka 24 timmar.
2.
INNAN DU TAR ACTRAPHANE
► Om du är allergisk (överkänslig) mot detta insulinpreparat, metakresol eller mot något av de andra innehållsämnena (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar ► Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
► Om du har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörteln ► Om du dricker alkohol: var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage ► Om du motionerar mer än vanligt eller vill ändra din kosthållning ► Om du blir sjuk: fortsätt att ta ditt insulin ► Om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov och när du ska ta injektionerna.
230 Användning av andra läkemedel
Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt andra mediciner, även om de är receptfria.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, beta - blockerare, ACE- hämmare, acetylsalicylsyra, tiazider, glukokortikoider, sköldkörtelhormoner, beta - adrenerga läkemedel, tillväxthormon, danazol, oktreotid eller lanreotid.
Om du är gravid, planerar en graviditet eller ammar: rådgör med läkare.
Körförmåga och användning av maskiner
Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänningar eller om du tycker att det är svårt att känna igen en insulinkänning, diskutera med din läkare om du alls borde köra bil eller använda maskiner.
3.
HUR DU TAR ACTRAPHANE
Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Ät en måltid eller ett mellanmål som innehåller kolhydrater inom 30 minuter efter injektionen.
Kontrollera alltid ditt blodsocker regelbundet.
Injicera insulin
På omstående sida finner du utförliga instruktioner.
Innan du använder Actraphane
► Kontrollera på etiketten att det är rätt sorts insulin. ► Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening.
► I insulinpumpar ► Om NovoLet har tappats, skadats eller utsatts för stötar; insulin kan läcka ut ► Om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur Actraphane ska förvaras) ► Om vätskan inte är jämnt vit och grumlig efter att den omblandats.
Actraphane är avsett för injektion under huden (subkutant).
Du ska aldrig injicera insulin direkt i ett blodkärl eller en muskel.
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen (se 5 Eventuella biverkningar).
De bästa områdena att själv ta injektionen på är: framsidan av midjan (buken), skinkorna, framsidan av låren eller överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
231 4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett, kall och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, förvirring, koncentrationssvårigheter.
Om du får något av dessa symtom, ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig, för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast rådfråga sjukvården.
De ska inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det. ► Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död ► Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
Rådfråga sjukvården när du har fått en injektion med glukagon; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • Om du tar för mycket insulin • Om du äter för lite eller hoppar över en måltid • Om du motionerar mer än vanligt.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet, illamående (kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom, kontrollera ditt blodsocker och gör om möjligt ketontest på urinen.
Rådfråga därefter genast sjukvården.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Att du glömt att ta insulin • Att du flera gånger tagit mindre insulin än vad du behöver • Att du råkat ut för en infektion eller feber • Att du ätit mer än vanligt • Att du motionerat mindre än vanligt.
232 5.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Actraphane orsaka biverkningar men alla användare behöver inte få dem.
Actraphane kan ge lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar (hos färre än 1 patient av 100)
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Om symtomen kvarstår kontakta din läkare.
Rådfråga sjukvården omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk, och du: börjar svettas, kräks, får andningssvårighet, hjärtklappning, känner dig yr, får svimningskänsla.
Du kan ha fått en mycket sällsynt allvarlig allergisk reaktion mot Actraphane eller något av dess innehållsämnen (s. k. systemisk allergisk reaktion).
Se också varning under 2 Innan du tar Actraphane.
Diabetesretinopati (näthinneförändringar).
Om du har diabetesretinopati kan denna försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
Svullna leder.
När du påbörjar insulinbehandlingen, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
Smärtsam neuropati (nervrelaterad smärta).
Om dina blodsockernivåer förbättras mycket snabbt kan du få en brännande, stickande eller ” elektrisk ” smärta.
Detta kallas akut smärtsam neuropati och är vanligen övergående.
Om symtomen kvarstår, kontakta din läkare.
Mycket sällsynta biverkningar (hos färre än 1 patient av 10 000)
Problem med synen.
När du påbörjar behandlingen, kan du drabbas av synstörningar men dessa försvinner vanligen.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
6.
HUR ACTRAPHANE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
NovoLet som inte används ska förvaras i kylskåp (2°C– 8°C).
Förvara dem inte alltför nära frysfack eller kylelement.
Får ej frysas.
Förvara NovoLet i originalförpackningen.
NovoLet som för tillfället används, tas med som reserv eller snart ska användas ska inte förvaras i kylskåp.
Se 3 Hur du
233 tar Actraphane.
Du kan ta det med dig och förvara det i rumstemperatur (vid högst 30°C) i upp till 6 veckor.
För att skydda insulinet mot ljus ska du alltid sätta på pennhuven på din NovoLet, när du inte använder den.
Actraphane ska skyddas mot stark värme och solljus.
Actraphane ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration – Det aktiva innehållsämnet är humant insulin som framställts med hjälp av rekombinant bioteknik (50% som lösligt insulin och 50% som isofant insulin).
1 ml innehåller 100 IE humant insulin.
– Övriga innehållsämnen är zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar Injektionsvätskan är en grumlig, vit vattensuspension.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Vänd nu på bladet och läs anvisningarna för hur du använder NovoLet
Denna bipacksedel godkändes senast
234 Information om hur man använder Actraphane 50 NovoLet
Läs nedanstående instruktioner noga innan du använder Actraphane 50 NovoLet.
Inledning
Actraphane 50 NovoLet är en enkel, kompakt, förfylld injektionspenna.
Du kan ställa in doser från 2 till 78 enheter i steg om 2 enheter.
Actraphane 50 NovoLet är utformad för att användas med NovoFine injektionsnålar.
Som en försiktighetsåtgärd bör du alltid ha med dig ett extra injektionshjälpmedel med insulin om din NovoLet skulle förkomma eller skadas.
NovoLet®
NovoFine® injektionsnål
Stort yttre nålskydd
Inre Pennhuv nålskydd
Injektionsnål
Gummi - membran
Skala för resterande insulin
Cylinderampull med insulin
Glaskula
Dosmarkering
Färgkod
Tryckknappsskala
Tryckknapp
Komma igång
Kontrollera på etiketten att din Actraphane 50 NovoLet innehåller rätt sorts insulin.
Ta av pennhuven.
Blandning sker lättare om insulinet har rumstemperatur.
Före varje injektion: • Kontrollera att det finns minst 12 enheter insulin kvar i cylinderampullen så att vätskan kan omblandas jämnt.
235 • För injektionspennan upp och ner mellan läge a och läge b (bild A) så att glaskulan flyttas från den ena änden av cylinderampullen till den andra minst 20 gånger.
Upprepa denna rörelse minst 10 gånger före varje injektion.
Rörelsen ska alltid upprepas tills vätskan är jämnt vit och grumlig • Efter omblandning fullfölj de övriga injektionsstegen utan dröjsmål • Desinficera gummimembranet med en desinfektionstork • Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening • Ta av skyddspapperet från en NovoFine injektionsnål • Skruva fast injektionsnålen rakt och stadigt på Actraphane 50 NovoLet (bild B) • Drag av det stora yttre nålskyddet och det inre nålskyddet.
Kasta inte bort det stora yttre nålskyddet
B
b
Förbereda NovoLet - tömning av luft
Vid normal användning kan det samlas små mängder luft i injektionsnålen och cylinderampullen.
Eventuella luftbubblor samlas då högst upp i cylinderampullen • Håll injektionsnålen uppåt och vrid cylinderampullen ett klick i pilens riktning (bild C) • Fortsätt att hålla injektionsnålen riktad uppåt och tryck in tryckknappen helt (bild D) • En droppe insulin ska då komma fram vid injektionsnålens spets.
Om inte, byt injektionsnål och upprepa proceduren, dock inte mer än 6 gånger.
Om det fortfarande inte kommer någon insulindroppe är injektionspennan skadad och får inte användas.
D C
Ställa in dos
• Sätt tillbaka pennhuven på injektionspennan, så att siffran 0 hamnar mitt för dosmarkeringen (bild E) • Kontrollera att tryckknappen är helt intryckt.
Nu kan du ställa in den dos du behöver
236 • Vrid huven i pilens riktning (bild F) tills du ställt in rätt dos.
Du känner hur det klickar i huven och tryckknappen rör sig uppåt • Var noga med att inte lägga handen över tryckknappen när du ställer in dosen.
Om tryckknappen inte kan höja sig fritt, kommer en del av insulinet att tryckas ut genom injektionsnålen • Skalan på huven visar 0, 2, 4, 6, 8, 10, 12, 14, 16 och 18 enheter.
För varje klick du känner när du vrider huven, ökar du dosen med 2 enheter.
Tryckknappen rör sig uppåt när du vrider på huven • Skalan under tryckknappen visar 20, 40 och 60 enheter.
Varje gång du vrider huven ett helt varv, ökar du dosen med 20 enheter.
E
F
Inställningsexempel Hur man ställer in 8 enheter:
Hur man ställer in 26 enheter:
Vrid huven 1 helt varv, så att siffran 0 står mitt emot dosmarkeringen igen.
Nu har du ställt in 20 enheter.
Fortsätt att vrida huven tills 6 står mitt emot dosmarkeringen.
På tryckknappsskalan ser du nu ett 20- streck.
Lägg ihop de 6 enheterna från dosmarkeringen med de 20 på tryckknappsskalan, så får du en dos på 26 enheter (bild G).
G
Gör så här för att kontrollera den inställda dosen • Se efter vilket tal på huven som står mitt emot dosmarkeringen • Se efter vilket det högsta talet är som syns på tryckknappsskalan • Lägg ihop de båda talen, så får du fram vilken dos du ställt in • Om du har ställt in fel dos, vrider du bara huven framåt eller bakåt tills du har ställt in rätt antal enheter.
Högsta möjliga dos är 78 enheter • Försök inte att ställa in en högre dos än 78 enheter.
Om du gör det sprutas insulin ut genom injektionsnålen och dosen blir felaktig. • Om du av misstag har försökt att ställa in en dos över 78 enheter, ska du göra så här:
Vrid tills tryckknappen är helt nere och du känner att det tar emot.
Ta sedan av huven och sätt på den igen, så att siffran 0 hamnar mitt emot dosmarkeringen.
Kom ihåg att högsta möjliga dos är 78 enheter • När du har ställt in dosen, tar du av huven för att injicera insulinet.
Gå direkt till Injicera insulinet.
Injicera insulinet
• Stick in injektionsnålen i huden.
Använd den injektionsteknik som din läkare visat dig • Injicera dosen genom att trycka in tryckknappen helt.
Var noga med att bara trycka på tryckknappen när du ska injicera • Efter injektionen, håll tryckknappen helt intryckt tills injektionsnålen dragits ut ur huden.
Injektionsnålen ska hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen har injicerats.
Påföljande injektioner • Kontrollera alltid att tryckknappen är helt intryckt.
Fortsätt sedan enligt anvisningarna i Komma igång • När du trycker ner tryckknappen kan det hända att du hör ett klickande ljud.
Förlita dig inte på det för att ställa in eller kontrollera din dos; det kan hända att det inte stämmer • Du kan inte ställa in en högre dos än det antal enheter som finns kvar i cylinderampullen • Du kan använda skalan för resterande insulin för att se hur mycket insulin som är kvar, men du får inte använda skalan för att ställa in eller välja din dos.
Ta loss injektionsnålen
• Sätt tillbaka det stora yttre nålskyddet och skruva loss injektionsnålen.
Kassera den på ett sådant sätt att ingen kan komma till skada.
Ta bort injektionsnålen efter varje injektion.
Förvara alltid NovoLet utan injektionsnål.
Annars kan vätska läcka ut, vilket leder till felaktig dosering.
För att eliminera risken att någon oavsiktligt sticker sig på injektionsnålen ska sjukvårdspersonal, anhöriga och andra vårdgivare vara försiktiga när de tar loss och kasserar injektionsnålar.
Stäng din Actraphane 50 NovoLet helt så att siffran 0 står mitt emot dosmarkeringen.
När Actraphane 50 NovoLet är förbrukad ska du kassera den på ett säkert sätt och injektionsnålen ska vara borttagen.
Skötsel
Actraphane 50 NovoLet är utformad för att fungera exakt och säkert.
Den måste hanteras försiktigt.
Återfyll aldrig Actraphane 50 NovoLet.
Du kan rengöra utsidan av din Actraphane 50 NovoLet genom att torka av den med en desinfektionstork.
Du ska aldrig doppa ner den i vätska, spola av den eller smörja in den, eftersom detta kan skada mekanismen.
238 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Actraphane 30 InnoLet 100 IE/ ml injektionsvätska, suspension, i förfylld injektionspenna Humant insulin (rDNA)
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
Denna sida av bipacksedeln innehåller:
1.
Vad Actraphane är och vad det används för 2.
Innan du tar Actraphane 3.
Hur du tar Actraphane 4.
Vad du ska göra i en akut situation 5.
Eventuella biverkningar 6.
Hur Actraphane ska förvaras 7.
Övriga upplysningar
Omstående sida:
Hur du använder din InnoLet
1.
VAD ACTRAPHANE ÄR OCH VAD DET ANVÄNDS FÖR
Actraphane är humant insulin som används för att behandla diabetes.
Actraphane är en blandning av snabbverkande och långverkande insulin.
Det betyder att det börjar sänka ditt blodsocker ungefär ½ timme efter det att du injicerat det och effekten varar i cirka 24 timmar.
2.
INNAN DU TAR ACTRAPHANE
► Om du är allergisk (överkänslig) mot, metakresol eller mot något av de andra innehållsämnena (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar ► Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation, för mer information om insulinkänningar.
► Om du har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörteln ► Om du dricker alkohol: var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage ► Om du motionerar mer än vanligt eller vill ändra din kosthållning ► Om du blir sjuk: fortsätt att ta ditt insulin ► Om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov och när du ska ta injektionerna.
239 Användning av andra läkemedel
Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt andra mediciner, även om de är receptfria.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, vissa beta- blockerare, ACE- hämmare, acetylsalicylsyra, anabola steroider, sulfonamider, perorala antikonceptionsmedel (p- piller), tiazider, glukokortikoider, sköldkörtelhormoner, beta- adrenerga läkemedel, tillväxthormon, danazol, oktreotid eller lanreotid.
Om du är gravid, planerar en graviditet eller ammar: rådgör med läkare.
Körförmåga och användning av maskiner
Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänningar eller om du tycker att det är svårt att känna igen en insulinkänning, diskutera med din läkare om du alls borde köra bil eller använda maskiner.
3.
HUR DU TAR ACTRAPHANE
Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Ät en måltid eller ett mellanmål som innehåller kolhydrater inom 30 minuter efter injektionen.
Kontrollera alltid ditt blodsocker regelbundet.
Injicera insulin
På omstående sida finner du utförliga instruktioner.
Innan du använder Actraphane
► Kontrollera på etiketten att det är rätt sorts insulin. ► Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening.
► I insulinpumpar ► Om InnoLet har tappats, skadats eller utsatts för stötar; insulin kan läcka ut ► Om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur Actraphane ska förvaras) ► Om vätskan inte är jämnt vit och grumlig efter att den omblandats.
Actraphane är avsett för injektion under huden (subkutant).
Du ska aldrig injicera insulin direkt i ett blodkärl eller en muskel.
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen (se 5 Eventuella biverkningar).
De bästa områdena att själv ta injektionen på är: framsidan av midjan (buken), skinkorna, framsidan av låren eller överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
240 4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett, kall och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, förvirring, koncentrationssvårigheter.
Om du får något av dessa symtom, ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig, för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast rådfråga sjukvården.
De ska inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det. ► Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död ► Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
Rådfråga sjukvården när du har fått en injektion med glukagon; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • Om du tar för mycket insulin • Om du äter för lite eller hoppar över en måltid • Om du motionerar mer än vanligt.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet, illamående (kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom, kontrollera ditt blodsocker och gör om möjligt ketontest på urinen.
Rådfråga därefter genast sjukvården.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Att du glömt att ta insulin • Att du flera gånger tagit mindre insulin än vad du behöver • Att du råkat ut för en infektion eller feber • Att du ätit mer än vanligt • Att du motionerat mindre än vanligt.
241 5.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Actraphane orsaka biverkningar men alla användare behöver inte få dem.
Actraphane kan ge lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar (hos färre än 1 patient av 100)
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Om symtomen kvarstår kontakta din läkare.
Rådfråga sjukvården omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk, och du: börjar svettas, kräks, får andningssvårighet, hjärtklappning, känner dig yr, får svimningskänsla.
Du kan ha fått en mycket sällsynt allvarlig allergisk reaktion mot Actraphane eller något av dess innehållsämnen (s. k. systemisk allergisk reaktion).
Se också varning under 2 Innan du tar Actraphane.
Diabetesretinopati (näthinneförändringar).
Om du har diabetesretinopati kan denna försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
Svullna leder.
När du påbörjar insulinbehandlingen, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
Smärtsam neuropati (nervrelaterad smärta).
Om dina blodsockernivåer förbättras mycket snabbt kan du få en brännande, stickande eller ” elektrisk ” smärta.
Detta kallas akut smärtsam neuropati och är vanligen övergående.
Om symtomen kvarstår, kontakta din läkare.
Mycket sällsynta biverkningar (hos färre än 1 patient av 10 000)
Problem med synen.
När du påbörjar behandlingen, kan du drabbas av synstörningar men dessa försvinner vanligen.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
6.
HUR ACTRAPHANE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
InnoLet som inte används ska förvaras i kylskåp (2°C– 8°C).
Förvara dem inte alltför nära frysfack eller kylelement.
Får ej frysas.
Förvara InnoLet i originalförpackningen.
InnoLet som för tillfället används, tas med som reserv eller snart ska användas ska inte förvaras i kylskåp.
När Actraphane InnoLet har tagits ut från kylskåpet rekommenderas att insulinet uppnår rumstemperatur innan det blandas enligt instruktioner för användning för första gången.
Se 3 Hur du 242 tar Actraphane.
Du kan ta det med dig och förvara det i rumstemperatur (vid högst 30°C) i upp till 6 veckor.
För att skydda insulinet mot ljus ska du alltid sätta på pennhuven på din InnoLet, när du inte använder den.
Actraphane ska skyddas mot stark värme och solljus.
Actraphane ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration – Det aktiva innehållsämnet är humant insulin som framställts med hjälp av rekombinant bioteknik (30% som lösligt insulin och 70% som isofant insulin).
1 ml innehåller 100 IE humant insulin.
– Övriga innehållsämnen är zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar Injektionsvätskan är en grumlig, vit vattensuspension.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Vänd nu på bladet och läs anvisningarna för hur du använder InnoLet
Denna bipacksedel godkändes senast
243 Information om hur man använder Actraphane 30 InnoLet
Läs nedanstående instruktioner noga innan du använder Actraphane 30 InnoLet.
Inledning
Du kan ställa in doser från 1 till 50 enheter i steg om 1 enhet.
Actraphane 30 InnoLet är utformad för att användas med NovoFine S injektionsnålar med en längd av högst 8 mm.
Kontrollera att asken med injektionsnålarna är märkt med ett S som står för kort nålskydd.
Som en försiktighetsåtgärd bör du alltid ha med dig ett extra injektionshjälpmedel med insulin om din InnoLet skulle förkomma eller skadas.
Tryckknapp
Dosväljare Skala för resterande insulin
Dosskala Cylinder - ampull med insulin Fack för injektions -
nålar
Glaskula
Gummi - membran
Injektions - nål
Inre Skydds - nålskydd papper Pennhuv
Stort yttre nålskydd
Komma igång
Kontrollera på etiketten att din Actraphane 30 InnoLet innehåller rätt sorts insulin.
Ta av pennhuven (som pilen visar).
Blandning sker lättare om insulinet har rumstemperatur.
Omblandning av insulinet
Före varje injektion: • Kontrollera att det finns minst 12 enheter insulin kvar i cylinderampullen så att vätskan kan omblandas jämnt.
Om det är mindre än 12 enheter kvar, ska du använda en ny Actraphane 30 InnoLet • För injektionspennan upp och ner mellan läge A och läge B
Upprepa denna rörelse minst 10 gånger före varje injektion.
Rörelsen ska alltid upprepas tills vätskan är jämnt vit och grumlig • Efter omblandning fullfölj de övriga injektionsstegen utan dröjsmål.
1A
A
B
Sätta fast injektionsnålen
• Desinficera gummimembranet med en desinfektionstork • Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening • Ta av skyddspapperet från en NovoFine S injektionsnål • Skruva fast injektionsnålen rakt och stadigt på Actraphane 30 InnoLet (bild 1B) • Drag av det stora yttre nålskyddet och det inre nålskyddet.
Det kan vara bra att spara det stora yttre nålskyddet i facket för injektionsnålar.
1B
Förbereda InnoLet - tömning av luft
Vid normal användning kan det samlas små mängder luft i injektionsnålen och cylinderampullen.
För att undvika att injicera luft och säkerställa en korrekt dosering, gör du så här: • Ställ in 2 enheter genom att vrida dosväljaren medurs • Håll Actraphane 30 InnoLet så att injektionsnålen pekar uppåt och knacka lätt med ett finger på cylinderampullen några gånger så att eventuella luftbubblor samlas högst upp i cylinderampullen (bild 1C)
Om inte, byt injektionsnål och upprepa proceduren, dock inte mer än 6 gånger.
Om det fortfarande inte kommer någon insulindroppe är injektionspennan skadad och får inte användas.
1C
Ställa in dos
• Kontrollera alltid att tryckknappen är helt intryckt och att dosväljaren står på noll (0) • Ställ in det antal enheter du ska injicera genom att vrida dosväljaren medurs (bild 2).
Använd inte skalan för resterande insulin för att mäta din insulindos • Det hörs ett klick för varje enhet som du vrider fram på dosväljaren.
Du kan ändra dosen genom att vrida dosväljaren åt det ena eller åt det andra hållet.
Du kan inte ställa in en dos som är större än det antal enheter som finns kvar i cylinderampullen.
2
Injicera insulinet
• Stick in injektionsnålen i huden.
Använd den injektionsteknik som din läkare visat dig • Injicera dosen genom att trycka in tryckknappen helt i botten (bild 3).
Du kan höra hur det klickar när dosväljaren går tillbaka till noll • Efter injektionen ska injektionsnålen hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen har injicerats
3
Ta loss injektionsnålen
• Sätt tillbaka det stora yttre nålskyddet och skruva loss injektionsnålen (bild 4).
Kassera den på ett sådant sätt att ingen kan komma till skada.
Tag bort injektionsnålen efter varje injektion.
Annars kan vätska läcka ut, vilket leder till felaktig dosering.
När Actraphane 30 InnoLet är förbrukad ska du kassera den på ett säkert sätt och injektionsnålen ska vara borttagen.
4
Skötsel
Actraphane 30 InnoLet är utformad för att fungera exakt och säkert.
Den måste hanteras försiktigt.
Återfyll aldrig Actraphane 30 InnoLet.
Du kan rengöra din Actraphane 30 InnoLet genom att torka av den med en desinfektionstork.
Du ska aldrig doppa ner den i vätska, spola av den eller smörja in den, eftersom detta kan skada mekanismen.
247 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Actraphane 30 FlexPen 100 IE/ ml injektionsvätska, suspension, i förfylld injektionspenna Humant insulin (rDNA)
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, sjuksköterska eller apotekspersonal.
Denna sida av bipacksedeln innehåller:
1.
Vad Actraphane är och det vad används för 2.
Innan du tar Actraphane 3.
Hur du tar Actraphane 4.
Vad du ska göra i en akut situation 5.
Eventuella biverkningar 6.
Hur Actraphane ska förvaras 7.
Övriga upplysningar
Omstående sida:
Hur du använder din FlexPen
1.
VAD ACTRAPHANE ÄR OCH VAD DET ANVÄNDS FÖR
Actraphane är humant insulin som används för att behandla diabetes.
Actraphane är en blandning av snabbverkande och långverkande insulin.
Det betyder att det börjar sänka ditt blodsocker ungefär ½ timme efter det att du injicerat det och effekten varar i cirka 24 timmar.
2.
INNAN DU TAR ACTRAPHANE
► Om du är allergisk (överkänslig) mot detta insulinpreparat, metakresol eller något av de andra innehållsämnena (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar ► Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation, för mer information om insulinkänningar.
► Om du har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörteln ► Om du dricker alkohol: var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage ► Om du motionerar mer än vanligt eller vill ändra din kosthållning ► Om du blir sjuk: fortsätt att ta ditt insulin ► Om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov och när du ska ta injektionerna.
248 Användning av andra läkemedel
Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt andra mediciner, även om de är receptfria.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, vissa beta- blockerare, ACE- hämmare, acetylsalicylsyra, anabola steroider, sulfonamider, perorala antikonceptionsmedel (p- piller), tiazider, glukokortikoider, sköldkörtelhormoner, beta- adrenerga läkemedel, tillväxthormon, danazol, oktreotid eller lanreotid.
Om du är gravid, planerar en graviditet eller ammar: rådgör med läkare.
Körförmåga och användning av maskiner
Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänningar eller om du tycker att det är svårt att känna igen en insulinkänning, diskutera med din läkare om du alls borde köra bil eller använda maskiner.
3.
HUR DU TAR ACTRAPHANE
Diskutera ditt insulinbehov med din läkare och sjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Ät en måltid eller ett mellanmål som innehåller kolhydrater inom 30 minuter efter injektionen.
Kontrollera alltid ditt blodsocker regelbundet.
Injicera insulin
På omstående sida finner du utförliga instruktioner.
Innan du använder Actraphane
► Kontrollera på etiketten att det är rätt sorts insulin. ► Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening.
► I insulinpumpar ► Om FlexPen har tappats, skadats eller utsatts för stötar; insulin kan läcka ut ► Om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur Actraphane ska förvaras) ► Om vätskan inte är jämnt vit och grumlig efter att den omblandats.
Actraphane är avsett för injektion under huden (subkutant).
Du ska aldrig injicera insulin direkt i ett blodkärl eller en muskel.
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen (se 5 Eventuella biverkningar).
De bästa områdena att själv ta injektionen på är: framsidan av midjan (buken), skinkorna, framsidan av låren eller överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
249 4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett, kall och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, förvirring, koncentrationssvårigheter.
Om du får något av dessa symtom, ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig, för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast rådfråga sjukvården.
De ska inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det. ► Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död ► Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
Rådfråga sjukvården när du har fått en injektion med glukagon; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • Om du tar för mycket insulin • Om du äter för lite eller hoppar över en måltid • Om du motionerar mer än vanligt.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet, illamående (kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom, kontrollera ditt blodsocker och gör om möjligt ketontest på urinen.
Rådfråga därefter genast sjukvården.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Att du glömt att ta insulin • Att du flera gånger tagit mindre insulin än vad du behöver • Att du råkat ut för en infektion eller feber • Att du ätit mer än vanligt • Att du motionerat mindre än vanligt.
250 5.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Actraphane orsaka biverkningar men alla användare behöver inte få dem.
Actraphane kan ge lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar (hos färre än 1 patient av 100)
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Om symtomen kvarstår kontakta din läkare.
Rådfråga sjukvården omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk, och du: börjar svettas, kräks, får andningssvårighet, hjärtklappning, känner dig yr, får svimningskänsla.
Du kan ha fått en mycket sällsynt allvarlig allergisk reaktion mot Actraphane eller något av dess innehållsämnen (s. k. systemisk allergisk reaktion).
Se också varning under 2 Innan du tar Actraphane.
Diabetesretinopati (näthinneförändringar).
Om du har diabetesretinopati kan denna försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
Svullna leder.
När du påbörjar insulinbehandlingen, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
Smärtsam neuropati (nervrelaterad smärta).
Om dina blodsockernivåer förbättras mycket snabbt kan du få en brännande, stickande eller ” elektrisk ” smärta.
Detta kallas akut smärtsam neuropati och är vanligen övergående.
Om symtomen kvarstår, kontakta din läkare.
Mycket sällsynta biverkningar (hos färre än 1 patient av 10 000)
Problem med synen.
När du påbörjar behandlingen, kan du drabbas av synstörningar men dessa försvinner vanligen.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, sjuksköterska eller apotekspersonal.
6.
HUR ACTRAPHANE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
FlexPen som inte används ska förvaras i kylskåp (2°C– 8°C).
Förvara dem inte alltför nära frysfack eller kylelement.
Får ej frysas.
Förvara FlexPen i originalförpackningen.
FlexPen som för tillfället används, tas med som reserv eller snart ska användas ska inte förvaras i kylskåp.
När Actraphane FlexPen har tagits ut från kylskåpet rekommenderas att insulinet uppnår rumstemperatur innan det blandas enligt instruktioner för användning för första gången.
Se 3 Hur du 251 tar Actraphane.
Du kan ta det med dig och förvara det i rumstemperatur (vid högst 30°C) i upp till 6 veckor.
För att skydda insulinet mot ljus ska du alltid sätta på pennhuven på din FlexPen, när du inte använder den.
Actraphane ska skyddas mot stark värme och solljus.
Actraphane ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration – Det aktiva innehållsämnet är humant insulin som framställts med hjälp av rekombinant bioteknik (30% som lösligt insulin och 70% som isofant insulin).
1 ml innehåller 100 IE humant insulin.
– Övriga innehållsämnen är zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar Injektionsvätskan är en grumlig, vit vattensuspension.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Tillverkare Tillverkaren kan identifieras genom satsnummer som är tryckt på fliken på kartongen och på etiketten:
– Om andra och tredje tecken är W5, S6, P5, K7 eller ZF är tillverkaren Novo Nordisk A/ S, Novo Allé, DK- 2880 Bagsværd, Danmark
– Om andra och tredje tecken är H7 eller T6 är tillverkaren Novo Nordisk Production SAS, 45 Avenue d’ Orléans, F- 28002 Chartres, Frankrike.
Vänd nu på bladet och läs anvisningarna för hur du använder FlexPen
Denna bipacksedel godkändes senast
252 Inledning
Läs nedanstående instruktioner noga innan du använder din Actraphane 30 FlexPen.
Din FlexPen är en unik förfylld injektionspenna.
Du kan välja doser från 1 till 60 enheter i steg om 1 enhet.
FlexPen är utformad och testad för att användas med NovoFine eller NovoTwist injektionsnålar för engångsbruk med en längd upp till 8 mm.
Som en försiktighetsåtgärd bör du alltid ha med dig ett extra injektionshjälpmedel med insulin om din FlexPen skulle förkomma eller skadas.
Färgen på pennan på bilden skiljer sig från din FlexPen..
Actraphane 30 FlexPen Pennhuv
Gummi -
12 en -
Glas -
Cylinder -
Skala för
Markör
Dos -
Tryck -
membran
heter
ampull
resterande insulin
väljare
knapp
Stort yttre
nålskydd
nålskydd
Skötsel
Din FlexPen är utformad för att fungera exakt och säkert.
Den måste hanteras försiktigt.
Om den tappas eller utsätts för stötar finns risk för skada och läckage av insulin.
Du kan rengöra utsidan av din FlexPen genom att torka av den med en desinfektionstork.
Du ska aldrig doppa ner den i vätska, spola av den eller smörja in den, eftersom detta kan skada pennan.
Återfyll aldrig din FlexPen.
253 Förbereda din Actraphane FlexPen
Kontrollera på etiketten att din FlexPen innehåller rätt sorts insulin.
Omblanda insulinet före första injektion med en ny FlexPen:
A Låt insulinet få rumstemperatur innan du använder det.
Detta underlättar omblandning.
Ta av pennhuven.
A
B För injektionspennan upp och ner tjugo gånger mellan läge 1 och läge 2 som visas, så att glaskulan flyttas från den ena änden av cylinderampullen till den andra.
Upprepa rörelsen tills vätskan är jämnt vit och grumlig.
Vid varje efterföljande injektion vänd injektionspennan upp och ner mellan läge 1 och läge 2 minst tio gånger tills vätskan är jämnt vit och grumlig.
Efter omblandning av insulinet fullfölj de övriga injektionsstegen utan dröjsmål.
B
• Kontrollera alltid att det finns minst 12 enheter insulin kvar i cylinderampullen så det går att blanda om.
Om det är mindre än 12 enheter kvar, ska du använda en ny FlexPen.
Sätta på en nål
Desinficera gummimembranet med en desinfektionstork.
C Ta av skyddspapperet från en ny injektionsnål.
Skruva fast injektionsnålen rakt och stadigt på din FlexPen.
C
254 D Drag av det stora yttre nålskyddet och spara det till senare.
D
E Drag av det inre nålskyddet och kassera det.
E
• Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening.
• Var försiktig så att nålen inte böjs eller skadas före användning.
• För att minska risken för oavsiktliga nålstick, sätt aldrig på det inre nålskyddet igen när du har tagit bort det från injektionsnålen.
Kontrollera insulinflödet
Vid normal användning kan det samlas små mängder luft i cylinderampullen.
För att undvika injektion av luft och för att säkerställa en korrekt dosering:
F Vrid dosväljaren för att ställa in 2 enheter.
F
2 enheter valda
G Håll din FlexPen så att injektionsnålen pekar uppåt och knacka lätt med ett finger på cylinderampullen några gånger så att eventuella luftbubblor samlas högst upp i cylinderampullen.
255 G
H Fortsätt att hålla injektionsnålen riktad uppåt och tryck in tryckknappen helt.
Dosväljaren går tillbaka till 0.
En droppe insulin ska då komma fram vid injektionsnålens spets.
Om inte, byt injektionsnål och upprepa proceduren, dock inte mer än 6 gånger.
Om det fortfarande inte kommer någon insulindroppe är injektionspennan skadad och du måste använda en ny.
H
Ställa in dos
Kontrollera att dosväljaren är inställd på 0.
I Ställ in det antal enheter du ska injicera.
Du kan minska eller öka dosen genom att vrida dosväljaren åt det ena eller åt det andra hållet tills markören visar rätt dos.
När du vrider på dosväljaren ska du vara försiktig så att du inte trycker på tryckknappen, för då sprutar det ut insulin.
Du kan inte ställa in en dos som är större än det antal enheter som finns kvar i cylinderampullen.
256 I
5 enheter valda
24 enheter valda
• Använd inte skalan för resterande insulin för att mäta din insulindos.
Injektion
Stick in injektionsnålen i huden.
Använd den injektionsteknik som din läkare eller sköterska har visat dig.
J Injicera dosen genom att trycka in tryckknappen helt tills 0 visas i dosfönstret.
Var noga med att bara trycka på tryckknappen när du ska injicera.
Genom att vrida dosväljaren injiceras inget insulin.
J
K Efter injektionen, håll tryckknappen helt intryckt tills injektionsnålen dragits ut ur huden.
Injektionsnålen ska hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen har injicerats.
K
L Sätt tillbaka nålspetsen i det stora yttre nålskyddet utan att vidröra det.
När nålen är inne i skyddet, för på det stora yttre nålskyddet och skruva av nålen.
Kassera injektionsnålen på ett säkert sätt och sätt tillbaka pennhuven.
257 L
• Ta alltid bort injektionsnålen efter varje injektion och förvara alltid din FlexPen utan injektionsnål påsatt.
Annars kan vätska läcka ut, vilket kan leda till felaktig dosering.
• Vårdgivare skall vara försiktiga när de hanterar använda injektionsnålar så att nålstick förhindras.
• Kassera använd FlexPen på ett säkert sätt utan injektionsnålen påsatt.
• Dela inte din FlexPen med någon annan.
258
European Medicines Agency
EMEA/ H/ C/ 424
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ACTRAPID
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Actrapid?
Actrapid är en lösning för injektion.
Den finns i en injektionsflaska, en patron (Penfill) eller i en förfylld penna (NovoLet, FlexPen eller InnoLet).
Actrapid innehåller den aktiva substansen humant insulin (rDNA).
Vad används Actrapid för?
Actrapid används för behandling av patienter med diabetes.
Läkemedlet är receptbelagt.
Hur används Actrapid?
Actrapid ges subkutant (under huden) genom injektioner, vanligtvis i bukväggen (magen).
Låret, området kring deltamuskeln (axlarna) eller den gluteala regionen (skinkan) kan också användas.
Patientens blodglukos (blodsocker) ska mätas regelbundet för att fastställa lägsta effektiva dos.
Vanligtvis ligger dosen på mellan 0, 3 och 1, 0 internationella enheter (IE) per kilo kroppsvikt per dag.
Actrapid ges 30 minuter före en måltid.
Actrapid är ett snabbverkande insulin och kan användas i kombination med långverkande insuliner.
Actrapid kan också ges intravenöst (i en ven), men endast av läkare eller sköterska.
Hur verkar Actrapid?
Diabetes är en sjukdom som innebär att kroppen inte producerar tillräckligt med insulin för att kontrollera blodglukosnivån.
Actrapid är ett ersättningsinsulin som är identiskt med det insulin som produceras i bukspottkörteln.
Den aktiva substansen i Actrapid, humant insulin (rDNA), framställs med en metod som kallas ” rekombinant teknik ”.
Insulinet framställs av en jästsvamp som fått en gen (DNA) som gör att den kan producera insulin.
Ersättningsinsulinet verkar på samma sätt som naturligt producerat insulin och underlättar för glukos att komma in i celler från blodet.
Genom att kontrollera blodglukosnivån minskas symtomen och komplikationerna av diabetes.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vilken nytta har Actrapid visat vid studierna?
HbA1c- nivåerna var relativt stabila under de sex månader som behandlingen med Actrapid pågick.
Vilka är riskerna med Actrapid?
Precis som alla andra insuliner kan Actrapid orsaka hypoglykemi (lågt blodsocker).
Förteckningen över samtliga biverkningar som rapporterats för Actrapid finns i bipacksedeln.
Actrapid ska inte ges till människor som kan vara överkänsliga (allergiska) mot humant insulin (rDNA) eller mot något av övriga innehållsämnen.
Det kan även vara nödvändigt att justera dosen av Actrapid om det ges tillsammans med ett antal andra läkemedel som kan påverka blodglukosnivån.
En fullständig förteckning finns i bipacksedeln.
Varför har Actrapid godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Actrapid är större än riskerna vid behandling av diabetes mellitus.
Kommittén rekommenderade att Actrapid skulle godkännas för försäljning.
Mera information om Actrapid:
Den 7 oktober 2002 beviljade Europeiska kommissionen Novo Nordisk A/ S ett godkännande för försäljning av Actrapid som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 7 oktober 2007.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 10- 2007.
©EMEA 2008
2/ 2
EU- nummer
Fantasinamn
Styrka
Administreringssätt
Förpackning
Innehåll (koncentration)
Förpackningsstorlek
EU/ 1/ 02/ 230/ 001
Actrapid
40 IU/ ml
Subkutan och intravenös användning
Injektionsflaska (glas)
10 ml (1, 4 mg/ ml)
1 injektionsflaska
EU/ 1/ 02/ 230/ 002
Actrapid
40 IU/ ml
Injektionsvätska, lösning
Subkutan och intravenös användning
Injektionsflaska (glas)
10 ml (1, 4 mg/ ml)
5 injektionsflaskor
EU/ 1/ 02/ 230/ 003
Actrapid
100 IU/ ml
Injektionsvätska, lösning
Subkutan och intravenös användning
Injektionsflaska (glas)
10 ml (3, 5 mg/ ml)
1 injektionsflaska
EU/ 1/ 02/ 230/ 004
Actrapid
100 IU/ ml
Injektionsvätska, lösning
Subkutan och intravenös användning
Injektionsflaska (glas)
10 ml (3, 5 mg/ ml)
5 injektionsflaskor
EU/ 1/ 02/ 230/ 005
Actrapid Penfill
100 IU/ ml
Injektionsvätska, lösning
Subkutan användning
Cylinderampull (glas)
3 ml (3, 5 mg/ ml)
1 Cylinderampull
EU/ 1/ 02/ 230/ 006
Actrapid Penfill
100 IU/ ml
Injektionsvätska, lösning
Subkutan användning
Cylinderampull (glas)
3 ml (3, 5 mg/ ml)
5 Cylinderampuller
EU/ 1/ 02/ 230/ 007
Actrapid Penfill
100 IU/ ml
Injektionsvätska, lösning Subkutan användning
Cylinderampull (glas)
3 ml (3, 5 mg/ ml)
10 Cylinderampuller
EU/ 1/ 02/ 230/ 008
Actrapid NovoLet
100 IU/ ml
Injektionsvätska, lösning Subkutan användning
Cylinderampull (glas) i förfylld injektionspenna
3 ml (3, 5 mg/ ml)
5 förfyllda injektionspennor
EU/ 1/ 02/ 230/ 009
Actrapid NovoLet
100 IU/ ml
Injektionsvätska, lösning Subkutan användning
Cylinderampull (glas) i förfylld injektionspenna
3 ml (3, 5 mg/ ml)
10 förfyllda injektionspennor
EU/ 1/ 02/ 230/ 010
Actrapid InnoLet
100 IU/ ml
Injektionsvätska, lösning Subkutan användning
Cylinderampull (glas) i förfylld injektionspenna
3 ml (3, 5 mg/ ml)
1 förfylld injektionspenna
EU/ 1/ 02/ 230/ 011
Actrapid InnoLet
100 IU/ ml
Injektionsvätska, lösning Subkutan användning
Cylinderampull (glas) i förfylld injektionspenna
3 ml (3, 5 mg/ ml)
5 förfyllda injektionspennor
EU/ 1/ 02/ 230/ 012
Actrapid InnoLet
100 IU/ ml
Injektionsvätska, lösning Subkutan användning
Cylinderampull (glas) i förfylld injektionspenna
3 ml (3, 5 mg/ ml)
10 förfyllda injektionspennor
EU/ 1/ 02/ 230/ 013
Actrapid FlexPen
100 IU/ ml
Injektionsvätska, lösning Subkutan användning
Cylinderampull (glas) i förfylld injektionspenna
3 ml (3, 5 mg/ ml)
1 förfylld injektionspenna
EU/ 1/ 02/ 230/ 014
ActrapidFlexPen
100 IU/ ml
Injektionsvätska, lösning Subkutan användning
Cylinderampull (glas) i förfylld injektionspenna
3 ml (3, 5 mg/ ml)
5 förfyllda injektionspennor
1/ 2 EU- nummer
Fantasinamn
Styrka
Administreringssätt
Förpackning
Innehåll (koncentration)
Förpackningsstorlek
EU/ 1/ 02/ 230/ 015
Actrapid FlexPen
100 IU/ ml
Injektionsvätska, lösning Subkutan användning
Cylinderampull (glas) i förfylld injektionspenna
3 ml (3, 5 mg/ ml)
10 förfyllda injektionspennor
EU/ 1/ 02/ 230/ 016
Actrapid
40 IU/ ml
Solution for injection användning
10 ml
5 x (1 x 10 ml)
EU/ 1/ 02/ 230/ 017
Actrapid
100 IU/ ml
Solution for injection användning
10 ml
injektionsflaskor
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Actrapid 40 IE/ ml injektionsvätska, lösning i injektionsflaska
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Insulin, humant, rDNA (framställt med rekombinant DNA- teknik i Saccharomyces cerevisiae).
1 ml innehåller 40 IE humant insulin.
1 injektionsflaska innehåller 10 ml motsvarande 400 IE.
En IE (internationell enhet) motsvarar 0, 035 mg vattenfritt humant insulin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i injektionsflaska.
Klar, färglös vattenlösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
Actrapid är ett snabbverkande insulin och kan användas i kombination med långverkande insuliner.
Dosering Doseringen är individuell och bestäms utifrån patientens behov.
Det individuella insulinbehovet är vanligen mellan 0, 3– 1, 0 IE/ kg och dag.
Det dagliga insulinbehovet kan vara högre hos patienter med insulinresistens (t. ex. under pubertet eller på grund av fetma) och lägre hos patienter med kvarstående insulinproduktion.
Hos patienter med diabetes mellitus kan en optimalt utvecklad glykemisk kontroll skjuta upp debuten av sena diabeteskomplikationer.
Regelbundna blodglukosmätningar rekommenderas därför.
En injektion bör inom 30 minuter följas av en måltid eller ett mellanmål som innehåller kolhydrater.
Dosjustering Samtidig sjukdom, i synnerhet infektioner och febersjukdomar, ökar vanligtvis patientens behov av insulin.
Nedsatt njur - eller leverfunktion kan minska behovet av insulin.
Justering av dosen kan också bli aktuell vid förändrad fysisk ansträngning eller diet.
Dosjustering kan erfordras när patienter övergår från en insulinberedning till en annan (se avsnitt 4. 4).
Actrapid kan även administreras intravenöst, vilket endast får utföras av sjukvårdspersonal.
2 Actrapid administreras subkutant i bukväggen.
Injektion kan även ske i låret, glutealregionen eller deltoideusregionen.
Subkutan injektion i bukväggen ger en högre absorptionshastighet än andra injektionsställen.
Injektion i ett upplyft hudveck minimerar risken för oavsiktlig intramuskulär injektion.
Injektionsnålen skall hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
För att undvika lipodystrofi bör injektionsstället skiftas inom samma område.
Injektionsflaskorna är avsedda att användas med insulinsprutor med motsvarande enhetsgradering.
När två typer av insulin blandas, skall rätt volym snabbverkande insulin dras upp först, följt av rätt volym långverkande insulin.
Actrapid levereras med en bipacksedel med utförlig bruksanvisning, som måste följas.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, nedsatt aptit samt acetonluktande andedräkt.
Vid typ 1- diabetes kan obehandlade episoder med hyperglykemi leda till diabetesketoacidos, som är potentiellt letal.
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet (se avsnitt 4. 8 och 4. 9).
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Patienter med väsentligt förbättrad blodglukoskontroll, t. ex. genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom vid hypoglykemi förändras och bör instrueras med hänsyn till detta.
De vanliga varningssymtomen kan utebli hos patienter som haft diabetes under lång tid.
En övergång till en ny typ eller ett nytt märke av insulin måste ske under noggrann medicinsk övervakning av patienten.
Dosjusteringar kan krävas vid förändringar av styrka, märke (tillverkare), typ (snabbverkande, dubbelverkande, långverkande etc.), ursprung (animalt, humant eller humananalogt insulin) och/ eller tillverkningsmetod (rekombinant DNA- teknik eller animalt ursprung).
Om dosjustering erfordras vid övergång till Actrapid, kan detta visa sig vid första dosen eller under de första veckorna eller månaderna.
I likhet med annan insulinbehandling kan reaktioner på injektionsstället uppträda och ge smärta, klåda, urticaria, svullnad och inflammation.
Genom att hela tiden välja nytt injektionsställe inom injektionsområdet kan dessa reaktioner eventuellt reduceras eller förhindras.
Reaktionerna försvinner normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med Actrapid måste upphöra.
Vissa patienter som fått hypoglykemi efter omställning från insulin av animalt ursprung har rapporterat att de tidiga varningssymtomen på hypoglykemi var mindre uttalade eller annorlunda än de symtom som de fått med tidigare använt insulin.
3 Innan patienten beger sig på resor mellan olika tidszoner bör han/ hon rekommenderas att först rådgöra med behandlande läkare, eftersom resan kan innebära att patienten måste ta insulin och inta måltider vid ändrade tidpunkter.
P. g. a. risken för utfällning i pumpkatetrar bör Actrapid inte användas i infusionspumpar för kontinuerlig subkutan infusion av insulin.
Actrapid innehåller metakresol, som kan orsaka allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Läkaren måste därför vara uppmärksam på eventuella interaktioner och alltid fråga patienten vilka andra läkemedel han/ hon använder.
Följande ämnen kan minska insulinbehovet:
Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE - hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande ämnen kan öka insulinbehovet:
Perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, beta- adrenerga medel, tillväxthormon och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi och fördröja återhämtningen från hypoglykemi.
Oktreotid/ lanreotid kan både minska och öka insulinbehovet.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
Det finns inga restriktioner gällande insulinbehandling av diabetes under graviditet eftersom insulin inte passerar placentabarriären.
Både hypoglykemi och hyperglykemi kan uppträda vid otillräckligt kontrollerad diabetesbehandling och ökar risken för missbildningar och fosterdöd.
Intensifierad kontroll av behandlingen av gravida kvinnor med diabetes rekommenderas därför under hela graviditeten och när graviditet planeras.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Insulin behandling av den ammande modern medför inte någon risk för spädbarnet.
Dosen Actrapid kan dock behöva justeras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan utgöra en risk i situationer där denna förmåga är av särskild vikt (t. ex. vid bilkörning och vid handhavande av maskiner).
Patienter skall rådas att försöka undvika hypoglykemi vid bilkörning.
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är som hos andra insuliner generellt den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
I kliniska prövningar och
4 uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till Actrapid följer nedan.
Frekvensen definieras som: mindre vanlig (≥1/ 1 000, < 1/ 100).
Enstaka spontanfall anges som mycket sällsynt definierat som < 1/ 10 000 inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet Mindre vanlig – Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mindre vanlig – Refraktionsstörningar Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mycket sällsynt – Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med tillfällig försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig – Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig – Reaktioner på injektionsstället Reaktioner på injektionsstället (rodnad, svullnad, klåda, smärta och hematom på injektionstället) kan uppträda vid behandling med insulin.
De flesta reaktioner är övergående och försvinner normalt vid fortsatt behandling.
Mindre vanlig – Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Immunsystemet Mindre vanlig – Urtikaria, hudutslag Mycket sällsynt – Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer, sänkt blodtryck och svimning/ medvetslöshet.
Dessa överkänslighetsreaktioner kan vara livshotande.
4. 9 Överdosering
Hypoglykemi kan dock utvecklas gradvis:
• Episoder med lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller produkter med socker i.
Det rekommenderas därför att patienter med diabetes bär med sig några sockerbitar, sötsaker, kakor eller någon söt juice. • Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5– 1 mg) som ges intramuskulärt eller subkutant av en person som fått adekvata instruktioner, eller med glukos som ges intravenöst av läkare eller sjuksköterska.
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
5 När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Insuliner och analoger för injektion, snabbverkande, insulin (humant).
ATC- kod:
A10A B01.
Den blodglukossänkande effekten hos insulin beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
En klinisk prövning gjord på en intensivvårdsavdelning där man behandlade hyperglykemi (blodglukos på över 10 mmol/ l) på 204 patienter med diabetes och 1344 utan diabetes, som alla genomgick större kirurgiska ingrepp, visade att normoglykemi (blodglukos på 4, 4– 6, 1 mmol/ l), som åstadkommits med hjälp av intravenös tillförsel av Actrapid, reducerade dödligheten med 42% (8% mot 4, 6%).
Actrapid är ett snabbverkande insulin.
Effekten sätter in inom en halvtimme, når sitt maximum inom 1, 5– 3, 5 timmar och hela effektdurationen är cirka 7– 8 timmar.
5. 2 Farmakokinetiska egenskaper
Insulin i blodomloppet har en halveringstid på några minuter.
Följaktligen bestäms tid- responsprofilen för en insulinberedning endast av dess absorptionsegenskaper.
Detta förlopp påverkas av flera faktorer (t. ex. insulindosering, injektionsväg och injektionsställe, tjocklek på underhudsfettet samt typ av diabetes).
Farmakokinetiken för olika insuliner påverkas därför avsevärt av intra - och interindividuella variationer.
Absorption Maximal plasmakoncentration uppnås inom 1, 5– 2, 5 timmar efter subkutan administration.
Distribution Ingen mer uttalad bindning till plasmaproteiner har observerats, bortsett från bindning till eventuella cirkulerande insulinantikroppar.
Metabolism Det har rapporterats att humant insulin bryts ned av insulinproteas eller insulinnedbrytande enzymer och eventuellt proteindisulfidisomeras.
Ett antal klyvningsställen (hydrolysställen) har föreslagits på den humana insulinmolekylen; ingen av de metaboliter som bildas vid klyvning har någon aktivitet.
Elimination Den terminala halveringstiden bestäms av absorptionshastigheten från den subkutana vävnaden.
Den terminala halveringstiden (t½) är därför snarare ett mått på absorptionen än på den egentliga eliminationen av insulin från plasma (insulin i blodomloppet har en t½ på några minuter).
Studier pekar på en t½ på cirka 2– 5 timmar.
Barn och ungdomar Den farmakokinetiska profilen för Actrapid har studerats på ett litet antal (n=18) barn (6– 12 år) och ungdomar (13– 17 år) med diabetes.
Kliniska data är begränsade, men tyder på att den farmakokinetiska profilen hos barn och ungdomar kan likna den hos vuxna.
Det finns dock skillnader i Cmax mellan åldersgrupperna, vilket understryker vikten av att ställa in doseringen individuellt.
6 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmän toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Zinkklorid Glycerol Metakresol Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering) Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Insulin bör endast sättas till sådana beredningar, som man vet är kompatibla med insulin.
Läkemedel som sätts till insulinlösningen kan medföra att insulinet bryts ned, t. ex. om läkemedlen innehåller tioler eller sulfiter.
6. 3 Hållbarhet
30 månader vid förvaring mellan 2°C– 8°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Förvaras inte i eller alltför nära frysfack eller kylelement.
Får ej frysas.
Produkt i användning:
Förvaras vid högst 25°C.
Ljuskänsligt.
Skyddas mot stark värme och solljus.
6. 5 Förpackningstyp och innehåll
10 ml injektionsflaska av glas (typ 1) försluten med en skiva av brombutyl/ polyisoprengummi och manipuleringssäkert skyddslock av plast.
Förpackningsstorlekar:
1 och 5 injektionsflaskor à 10 ml samt multipelförpackning 5 x (1 à 10 ml) injektionsflaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
För intravenös användning är infusionssystem med Actrapid i koncentrationer 0, 05 E/ ml – 1, 0 E/ ml humant insulin i följande infusionsvätskor hållbara vid rumstemperatur i 24 timmar:
0, 9% natriumklorid; 5% dextrose; 10% glukos med 40 mmol/ l kaliumklorid förpackade i infusionsbehållare av polypropylen.
Även om insulinet är hållbart under angiven tid kommer en viss mängd initialt att adsorberas till infusionsbehållaren, varför blodglukosnivån måste följas under infusionen.
Insulin som varit fryst får ej användas.
Insulinlösningen får endast användas om den är klar som vatten och färglös.
7 Actrapid får ej användas i insulinpumpar för kontinuerlig subkutan insulininfusion.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 230/ 001- 002, 016
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
7 oktober 2002
Datum för senast förnyat godkännande:
18 September 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
8 1.
LÄKEMEDLETS NAMN
Actrapid 100 IE/ ml injektionsvätska, lösning i injektionsflaska
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Insulin, humant, rDNA (framställt med rekombinant DNA- teknik i Saccharomyces cerevisiae).
1 ml innehåller 100 IE humant insulin.
1 injektionsflaska innehåller 10 ml motsvarande 1000 IE.
En IE (internationell enhet) motsvarar 0, 035 mg vattenfritt humant insulin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i injektionsflaska.
Klar, färglös vattenlösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
Actrapid är ett snabbverkande insulin och kan användas i kombination med långverkande insuliner.
Dosering Doseringen är individuell och bestäms utifrån patientens behov.
Det individuella insulinbehovet är vanligen mellan 0, 3– 1, 0 IE/ kg och dag.
Det dagliga insulinbehovet kan vara högre hos patienter med insulinresistens (t. ex. under pubertet eller på grund av fetma) och lägre hos patienter med kvarstående insulinproduktion.
Hos patienter med diabetes mellitus kan en optimalt utvecklad glykemisk kontroll skjuta upp debuten av sena diabeteskomplikationer.
Regelbundna blodglukosmätningar rekommenderas därför.
En injektion bör inom 30 minuter följas av en måltid eller ett mellanmål som innehåller kolhydrater.
Dosjustering Samtidig sjukdom, i synnerhet infektioner och febersjukdomar, ökar vanligtvis patientens behov av insulin.
Nedsatt njur - eller leverfunktion kan minska behovet av insulin.
Justering av dosen kan också bli aktuell vid förändrad fysisk ansträngning eller diet.
Dosjustering kan erfordras när patienter övergår från en insulinberedning till en annan (se avsnitt 4. 4).
Actrapid kan även administreras intravenöst, vilket endast får utföras av sjukvårdspersonal.
9 Actrapid administreras subkutant i bukväggen.
Injektion kan även ske i låret, glutealregionen eller deltoideusregionen.
Subkutan injektion i bukväggen ger en högre absorptionshastighet än andra injektionsställen.
Injektion i ett upplyft hudveck minimerar risken för oavsiktlig intramuskulär injektion.
Injektionsnålen skall hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
För att undvika lipodystrofi bör injektionsstället skiftas inom samma område.
Injektionsflaskorna är avsedda att användas med insulinsprutor med motsvarande enhetsgradering.
När två typer av insulin blandas, skall rätt volym snabbverkande insulin dras upp först, följt av rätt volym långverkande insulin.
Actrapid levereras med en bipacksedel med utförlig bruksanvisning, som måste följas.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1 Förteckning över hjälpämnen).
Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, nedsatt aptit samt acetonluktande andedräkt.
Vid typ 1- diabetes kan obehandlade episoder med hyperglykemi leda till diabetesketoacidos, som är potentiellt letal.
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet (se avsnitt 4. 8 och 4. 9).
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Patienter med väsentligt förbättrad blodglukoskontroll, t. ex. genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom vid hypoglykemi förändras och bör instrueras med hänsyn till detta.
De vanliga varningssymtomen kan utebli hos patienter som haft diabetes under lång tid.
En övergång till en ny typ eller ett nytt märke av insulin måste ske under noggrann medicinsk övervakning av patienten.
Dosjusteringar kan krävas vid förändringar av styrka, märke (tillverkare), typ (snabbverkande, dubbelverkande, långverkande etc.), ursprung (animalt, humant eller humananalogt insulin) och/ eller tillverkningsmetod (rekombinant DNA- teknik eller animalt ursprung).
Om dosjustering erfordras vid övergång till Actrapid, kan detta visa sig vid första dosen eller under de första veckorna eller månaderna.
I likhet med annan insulinbehandling kan reaktioner på injektionsstället uppträda och ge smärta, klåda, urticaria, svullnad och inflammation.
Genom att hela tiden välja nytt injektionsställe inom injektionsområdet kan dessa reaktioner eventuellt reduceras eller förhindras.
Reaktionerna försvinner normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med Actrapid måste upphöra.
Vissa patienter som fått hypoglykemi efter omställning från insulin av animalt ursprung har rapporterat att de tidiga varningssymtomen på hypoglykemi var mindre uttalade eller annorlunda än de symtom som de fått med tidigare använt insulin.
10 Innan patienten beger sig på resor mellan olika tidszoner bör han/ hon rekommenderas att först rådgöra med behandlande läkare, eftersom resan kan innebära att patienten måste ta insulin och inta måltider vid ändrade tidpunkter.
P. g. a. risken för utfällning i pumpkatetrar bör Actrapid inte användas i infusionspumpar för kontinuerlig subkutan infusion av insulin.
Actrapid innehåller metakresol, som kan orsaka allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Läkaren måste därför vara uppmärksam på eventuella interaktioner och alltid fråga patienten vilka andra läkemedel han/ hon använder.
Följande ämnen kan minska insulinbehovet:
Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE - hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande ämnen kan öka insulinbehovet:
Perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, beta- adrenerga medel, tillväxthormon och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi och fördröja återhämtningen från hypoglykemi.
Oktreotid/ lanreotid kan både minska och öka insulinbehovet.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
Det finns inga restriktioner gällande insulinbehandling av diabetes under graviditet eftersom insulin inte passerar placentabarriären.
Både hypoglykemi och hyperglykemi kan uppträda vid otillräckligt kontrollerad diabetesbehandling och ökar risken för missbildningar och fosterdöd.
Intensifierad kontroll av behandlingen av gravida kvinnor med diabetes rekommenderas därför under hela graviditeten och när graviditet planeras.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Insulin behandling av den ammande modern medför inte någon risk för spädbarnet.
Dosen Actrapid kan dock behöva justeras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan utgöra en risk i situationer där denna förmåga är av särskild vikt (t. ex. vid bilkörning och vid handhavande av maskiner).
Patienter skall rådas att försöka undvika hypoglykemi vid bilkörning.
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
11 4. 8 Biverkningar
Hypoglykemi är som hos andra insuliner generellt den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till Actrapid följer nedan.
Frekvensen definieras som: mindre vanlig (≥1/ 1 000, < 1/ 100).
Enstaka spontanfall anges som mycket sällsynt definierat som < 1/ 10 000 inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet Mindre vanlig – Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mindre vanlig – Refraktionsstörningar Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mycket sällsynt – Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med tillfällig försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig – Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig – Reaktioner på injektionsstället Reaktioner på injektionsstället (rodnad, svullnad, klåda, smärta och hematom på injektionstället) kan uppträda vid behandling med insulin.
De flesta reaktioner är övergående och försvinner normalt vid fortsatt behandling.
Mindre vanlig – Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Immunsystemet Mindre vanlig – Urtikaria, hudutslag Mycket sällsynt – Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer, sänkt blodtryck och svimning/ medvetslöshet.
Dessa överkänslighetsreaktioner kan vara livshotande.
4. 9 Överdosering
Hypoglykemi kan dock utvecklas gradvis:
Det rekommenderas därför att patienter med diabetes bär med sig några sockerbitar, sötsaker, kakor eller någon söt juice.
12 • Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5– 1 mg) som ges intramuskulärt eller subkutant av en person som fått adekvata instruktioner, eller med glukos som ges intravenöst av läkare eller sjuksköterska.
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Insuliner och analoger för injektion, snabbverkande, insulin (humant).
ATC- kod:
A10A B01.
Den blodglukossänkande effekten hos insulin beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
En klinisk prövning gjord på en intensivvårdsavdelning där man behandlade hyperglykemi (blodglukos på över 10 mmol/ l) på 204 patienter med diabetes och 1344 utan diabetes, som alla genomgick större kirurgiska ingrepp, visade att normoglykemi (blodglukos på 4, 4– 6, 1 mmol/ l), som åstadkommits med hjälp av intravenös tillförsel av Actrapid, reducerade dödligheten med 42% (8% mot 4, 6%).
Actrapid är ett snabbverkande insulin.
Effekten sätter in inom en halvtimme, når sitt maximum inom 1, 5– 3, 5 timmar och hela effektdurationen är cirka 7– 8 timmar.
5. 2 Farmakokinetiska egenskaper
Insulin i blodomloppet har en halveringstid på några minuter.
Följaktligen bestäms tid- responsprofilen för en insulinberedning endast av dess absorptionsegenskaper.
Detta förlopp påverkas av flera faktorer (t. ex. insulindosering, injektionsväg och injektionsställe, tjocklek på underhudsfettet samt typ av diabetes).
Farmakokinetiken för olika insuliner påverkas därför avsevärt av intra - och interindividuella variationer.
Absorption Maximal plasmakoncentration uppnås inom 1, 5– 2, 5 timmar efter subkutan administration.
Distribution Ingen mer uttalad bindning till plasmaproteiner har observerats, bortsett från bindning till eventuella cirkulerande insulinantikroppar.
Metabolism Det har rapporterats att humant insulin bryts ned av insulinproteas eller insulinnedbrytande enzymer och eventuellt proteindisulfidisomeras.
Ett antal klyvningsställen (hydrolysställen) har föreslagits på den humana insulinmolekylen; ingen av de metaboliter som bildas vid klyvning har någon aktivitet.
Elimination Den terminala halveringstiden bestäms av absorptionshastigheten från den subkutana vävnaden.
Den terminala halveringstiden (t½) är därför snarare ett mått på absorptionen än på den egentliga eliminationen av insulin från plasma (insulin i blodomloppet har en t½ på några minuter).
Studier pekar på en t½ på cirka 2– 5 timmar.
13 Barn och ungdomar Den farmakokinetiska profilen för Actrapid har studerats på ett litet antal (n=18) barn (6– 12 år) och ungdomar (13– 17 år) med diabetes.
Kliniska data är begränsade, men tyder på att den farmakokinetiska profilen hos barn och ungdomar kan likna den hos vuxna.
Det finns dock skillnader i Cmax mellan åldersgrupperna, vilket understryker vikten av att ställa in doseringen individuellt.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmän toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Zinkklorid Glycerol Metakresol Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering) Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Insulin bör endast sättas till sådana beredningar, som man vet är kompatibla med insulin.
Läkemedel som sätts till insulinlösningen kan medföra att insulinet bryts ned, t. ex. om läkemedlen innehåller tioler eller sulfiter.
6. 3 Hållbarhet
30 månader vid förvaring mellan 2°C– 8°C.
6 veckor vid användning eller förvaring i rumstemperatur (högst 25°C).
6. 4 Särskilda förvaringsanvisningar
Före användning:
Forvaras inte i eller alltför nära frysfack eller kylelement.
Får ej frysas.
Produkt i användning:
Förvaras ej i kylskåp.
Förvaras vid högst 25°C.
Skyddas mot stark värme och solljus.
6. 5 Förpackningstyp och innehåll
10 ml injektionsflaska av glas (typ 1) försluten med en skiva av brombutyl/ polyisoprengummi och manipuleringssäkert skyddslock av plast.
Förpackningsstorlekar:
1 och 5 injektionsflaskor à 10 ml samt multipelförpackning 5 x (1 à 10 ml) injektionsflaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
0, 9%
14 natriumklorid; 5% dextrose; 10% glukos med 40 mmol/ l kaliumklorid förpackade i infusionsbehållare av polypropylen.
Även om insulinet är hållbart under angiven tid kommer en viss mängd initialt att adsorberas till infusionsbehållaren, varför blodglukosnivån måste följas under infusionen.
Insulin som varit fryst får ej användas.
Insulinlösningen får endast användas om den är klar som vatten och färglös.
Actrapid får ej användas i insulinpumpar för kontinuerlig subkutan insulininfusion.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 230/ 003- 004, 017
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
7 oktober 2002
Datum för senast förnyat godkännande:
18 September 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
15 1.
LÄKEMEDLETS NAMN
Actrapid Penfill 100 IE/ ml injektionsvätska, lösning i cylinderampull
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Insulin, humant, rDNA (framställt med rekombinant DNA- teknik i Saccharomyces cerevisiae).
1 ml innehåller 100 IE humant insulin.
1 cylinderampull innehåller 3 ml motsvarande 300 IE.
En IE (internationell enhet) motsvarar 0, 035 mg vattenfritt humant insulin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i cylinderampull.
Klar, färglös vattenlösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
Actrapid är ett snabbverkande insulin och kan användas i kombination med långverkande insuliner.
Dosering Doseringen är individuell och bestäms utifrån patientens behov.
Det individuella insulinbehovet är vanligen mellan 0, 3– 1, 0 IE/ kg och dag.
Det dagliga insulinbehovet kan vara högre hos patienter med insulinresistens (t. ex. under pubertet eller på grund av fetma) och lägre hos patienter med kvarstående insulinproduktion.
Hos patienter med diabetes mellitus kan en optimalt utvecklad glykemisk kontroll skjuta upp debuten av sena diabeteskomplikationer.
Regelbundna blodglukosmätningar rekommenderas därför.
En injektion bör inom 30 minuter följas av en måltid eller ett mellanmål som innehåller kolhydrater.
Dosjustering Samtidig sjukdom, i synnerhet infektioner och febersjukdomar, ökar vanligtvis patientens behov av insulin.
Nedsatt njur - eller leverfunktion kan minska behovet av insulin.
Justering av dosen kan också bli aktuell vid förändrad fysisk ansträngning eller diet.
Dosjustering kan erfordras när patienter övergår från en insulinberedning till en annan (se avsnitt 4. 4).
Administrering För subkutan användning.
Intravenös administrering av Actrapid från injektionspenna eller cylinderampull ska endast tillämpas i undanstagsfall då injektionsflaskor inte finns tillgängliga.
16 Actrapid ska då dras upp i injektionsspruta avsedd för insulin, varvid luft ska undvikas eller ges via infusionssystem.
Detta får endast utföras av sjukvårdspersonal.
Actrapid administreras subkutant i bukväggen.
Injektion kan även ske i låret, glutealregionen eller deltoideusregionen.
Subkutan injektion i bukväggen ger en högre absorptionshastighet än andra injektionsställen.
Injektion i ett upplyft hudveck minimerar risken för oavsiktlig intramuskulär injektion.
Injektionsnålen skall hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
För att undvika lipodystrofi bör injektionsstället skiftas inom samma område.
Cylinderampullerna är utformade för att användas med injektionshjälpmedel (för flergångsbruk) från Novo Nordisk och med NovoFine injektionsnålar.
Den utförliga bruksanvisning som medföljer injektionshjälpmedlet måste följas.
Actrapid levereras med en bipacksedel med utförlig bruksanvisning, som måste följas.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, nedsatt aptit samt acetonluktande andedräkt.
Vid typ 1- diabetes kan obehandlade episoder med hyperglykemi leda till diabetesketoacidos, som är potentiellt letal.
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet (se avsnitt 4. 8 och 4. 9).
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Patienter med väsentligt förbättrad blodglukoskontroll, t. ex. genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom vid hypoglykemi förändras och bör instrueras med hänsyn till detta.
De vanliga varningssymtomen kan utebli hos patienter som haft diabetes under lång tid.
En övergång till en ny typ eller ett nytt märke av insulin måste ske under noggrann medicinsk övervakning av patienten.
Dosjusteringar kan krävas vid förändringar av styrka, märke (tillverkare), typ (snabbverkande, dubbelverkande, långverkande etc.), ursprung (animalt, humant eller humananalogt insulin) och/ eller tillverkningsmetod (rekombinant DNA- teknik eller animalt ursprung).
Om dosjustering erfordras vid övergång till Actrapid, kan detta visa sig vid första dosen eller under de första veckorna eller månaderna.
I likhet med annan insulinbehandling kan reaktioner på injektionsstället uppträda och ge smärta, klåda, urticaria, svullnad och inflammation.
Genom att hela tiden välja nytt injektionsställe inom injektionsområdet kan dessa reaktioner eventuellt reduceras eller förhindras.
Reaktionerna försvinner normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med Actrapid måste upphöra.
17 Vissa patienter som fått hypoglykemi efter omställning från insulin av animalt ursprung har rapporterat att de tidiga varningssymtomen på hypoglykemi var mindre uttalade eller annorlunda än de symtom som de fått med tidigare använt insulin.
Innan patienten beger sig på resor mellan olika tidszoner bör han/ hon rekommenderas att först rådgöra med behandlande läkare, eftersom resan kan innebära att patienten måste ta insulin och inta måltider vid ändrade tidpunkter.
P. g. a. risken för utfällning i pumpkatetrar bör Actrapid inte användas i infusionspumpar för kontinuerlig subkutan infusion av insulin.
Actrapid innehåller metakresol, som kan orsaka allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Läkaren måste därför vara uppmärksam på eventuella interaktioner och alltid fråga patienten vilka andra läkemedel han/ hon använder.
Följande ämnen kan minska insulinbehovet:
Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE - hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande ämnen kan öka insulinbehovet:
Perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, beta- adrenerga medel, tillväxthormon och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi och fördröja återhämtningen från hypoglykemi.
Oktreotid/ lanreotid kan både minska och öka insulinbehovet.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
Det finns inga restriktioner gällande insulinbehandling av diabetes under graviditet eftersom insulin inte passerar placentabarriären.
Både hypoglykemi och hyperglykemi kan uppträda vid otillräckligt kontrollerad diabetesbehandling och ökar risken för missbildningar och fosterdöd.
Intensifierad kontroll av behandlingen av gravida kvinnor med diabetes rekommenderas därför under hela graviditeten och när graviditet planeras.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Insulin behandling av den ammande modern medför inte någon risk för spädbarnet.
Dosen Actrapid kan dock behöva justeras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan utgöra en risk i situationer där denna förmåga är av särskild vikt (t. ex. vid bilkörning och vid handhavande av maskiner).
Patienter skall rådas att försöka undvika hypoglykemi vid bilkörning.
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
18 4. 8 Biverkningar
Hypoglykemi är som hos andra insuliner generellt den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till Actrapid följer nedan.
Mindre vanlig (≥1/ 1 000, < 1/ 100).
Enstaka spontanfall anges som mycket sällsynt definierat som < 1/ 10 000 inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet Mindre vanlig – Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mindre vanlig – Refraktionsstörningar Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mycket sällsynt – Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med tillfällig försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig – Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig – Reaktioner på injektionsstället Reaktioner på injektionsstället (rodnad, svullnad, klåda, smärta och hematom på injektionstället) kan uppträda vid behandling med insulin.
De flesta reaktioner är övergående och försvinner normalt vid fortsatt behandling.
Mindre vanlig – Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Immunsystemet Mindre vanlig – Urtikaria, hudutslag Mycket sällsynt – Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer, sänkt blodtryck och svimning/ medvetslöshet.
Dessa överkänslighetsreaktioner kan vara livshotande.
4. 9 Överdosering
Hypoglykemi kan dock utvecklas gradvis:
Det rekommenderas därför att patienter med diabetes bär med sig några sockerbitar, sötsaker, kakor eller någon söt juice.
19 • Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5– 1 mg) som ges intramuskulärt eller subkutant av en person som fått adekvata instruktioner, eller med glukos som ges intravenöst av läkare eller sjuksköterska.
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Insuliner och analoger för injektion, snabbverkande, insulin (humant).
ATC- kod:
A10A B01.
Den blodglukossänkande effekten hos insulin beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
En klinisk prövning gjord på en intensivvårdsavdelning där man behandlade hyperglykemi (blodglukos på över 10 mmol/ l) på 204 patienter med diabetes och 1344 utan diabetes, som alla genomgick större kirurgiska ingrepp, visade att normoglykemi (blodglukos på 4, 4– 6, 1 mmol/ l), som åstadkommits med hjälp av intravenös tillförsel av Actrapid, reducerade dödligheten med 42% (8% mot 4, 6%).
Actrapid är ett snabbverkande insulin.
Effekten sätter in inom en halvtimme, når sitt maximum inom 1, 5– 3, 5 timmar och hela effektdurationen är cirka 7– 8 timmar.
5. 2 Farmakokinetiska egenskaper
Insulin i blodomloppet har en halveringstid på några minuter.
Följaktligen bestäms tid- responsprofilen för en insulinberedning endast av dess absorptionsegenskaper.
Detta förlopp påverkas av flera faktorer (t. ex. insulindosering, injektionsväg och injektionsställe, tjocklek på underhudsfettet samt typ av diabetes).
Farmakokinetiken för olika insuliner påverkas därför avsevärt av intra - och interindividuella variationer.
Absorption Maximal plasmakoncentration uppnås inom 1, 5– 2, 5 timmar efter subkutan administration.
Distribution Ingen mer uttalad bindning till plasmaproteiner har observerats, bortsett från bindning till eventuella cirkulerande insulinantikroppar.
Metabolism Det har rapporterats att humant insulin bryts ned av insulinproteas eller insulinnedbrytande enzymer och eventuellt proteindisulfidisomeras.
Ett antal klyvningsställen (hydrolysställen) har föreslagits på den humana insulinmolekylen; ingen av de metaboliter som bildas vid klyvning har någon aktivitet.
Elimination Den terminala halveringstiden bestäms av absorptionshastigheten från den subkutana vävnaden.
Den terminala halveringstiden (t½) är därför snarare ett mått på absorptionen än på den egentliga eliminationen av insulin från plasma (insulin i blodomloppet har en t½ på några minuter).
Studier pekar på en t½ på cirka 2– 5 timmar.
20 Den farmakokinetiska profilen för Actrapid har studerats på ett litet antal (n=18) barn (6– 12 år) och ungdomar (13– 17 år) med diabetes.
Kliniska data är begränsade, men tyder på att den farmakokinetiska profilen hos barn och ungdomar kan likna den hos vuxna.
Det finns dock skillnader i Cmax mellan åldersgrupperna, vilket understryker vikten av att ställa in doseringen individuellt.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmän toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Zinkklorid Glycerol Metakresol Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering) Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Insulin bör endast sättas till sådana beredningar, som man vet är kompatibla med insulin.
Läkemedel som sätts till insulinlösningen kan medföra att insulinet bryts ned, t. ex. om läkemedlen innehåller tioler eller sulfiter.
6. 3 Hållbarhet
30 månader vid förvaring mellan 2°C– 8°C.
6 veckor när den används eller tas med som reserv (högst 30°C).
6. 4 Särskilda förvaringsanvisningar
Före användning:
Förvaras inte i eller alltför nära frysfack eller kylelement.
Får ej frysas.
Produkt i användning:
Förvaras vid högst 30°C.
Ljuskänsligt.
Skyddas mot stark värme och solljus.
6. 5 Förpackningstyp och innehåll
3 ml cylinderampull av glas (typ 1) med kolv av brombutylgummi och försluten med en skiva av brombutyl/ polyisoprengummi.
Förpackningsstorlekar:
1, 5 och 10 cylinderampuller à 3 ml.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
För intravenös användning är infusionssystem med Actrapid i koncentrationer 0, 05 E/ ml – 1, 0 E/ ml humant insulin i följande infusionsvätskor hållbara vid rumstemperatur i 24 timmar:
0, 9% natriumklorid; 5% dextrose; 10% glukos med 40 mmol/ l kaliumklorid förpackade i infusionsbehållare
Även om insulinet är hållbart under angiven tid kommer en viss mängd initialt att adsorberas till infusionsbehållaren, varför blodglukosnivån måste följas under infusionen.
Cylinderampullerna skall endast användas tillsammans med produkter som är förenliga med dem och som gör att de fungerar på ett säkert och effektivt sätt.
Actrapid Penfill är endast avsedda för personligt bruk.
Behållaren får ej återfyllas.
Insulin som varit fryst får ej användas.
Insulinlösningen får endast användas om den är klar som vatten och färglös.
Actrapid får ej användas i insulinpumpar för kontinuerlig subkutan insulininfusion.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 230/ 005- 007
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
7 oktober 2002
Datum för senast förnyat godkännande:
18 September 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
22 1.
LÄKEMEDLETS NAMN
Actrapid NovoLet 100 IE/ ml injektionsvätska, lösning i förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Insulin, humant, rDNA (framställt med rekombinant DNA- teknik i Saccharomyces cerevisiae).
1 ml innehåller 100 IE humant insulin.
1 förfylld injektionspenna innehåller 3 ml motsvarande 300 IE.
En IE (internationell enhet) motsvarar 0, 035 mg vattenfritt humant insulin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i förfylld injektionspenna.
Klar, färglös vattenlösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
Actrapid är ett snabbverkande insulin och kan användas i kombination med långverkande insuliner.
Dosering Doseringen är individuell och bestäms utifrån patientens behov.
Det individuella insulinbehovet är vanligen mellan 0, 3– 1, 0 IE/ kg och dag.
Det dagliga insulinbehovet kan vara högre hos patienter med insulinresistens (t. ex. under pubertet eller på grund av fetma) och lägre hos patienter med kvarstående insulinproduktion.
Hos patienter med diabetes mellitus kan en optimalt utvecklad glykemisk kontroll skjuta upp debuten av sena diabeteskomplikationer.
Regelbundna blodglukosmätningar rekommenderas därför.
En injektion bör inom 30 minuter följas av en måltid eller ett mellanmål som innehåller kolhydrater.
Dosjustering Samtidig sjukdom, i synnerhet infektioner och febersjukdomar, ökar vanligtvis patientens behov av insulin.
Nedsatt njur - eller leverfunktion kan minska behovet av insulin.
Justering av dosen kan också bli aktuell vid förändrad fysisk ansträngning eller diet.
Dosjustering kan erfordras när patienter övergår från en insulinberedning till en annan (se avsnitt 4. 4).
Administrering För subkutan användning.
Intravenös administrering av Actrapid från injektionspenna eller cylinderampull ska endast tillämpas i undanstagsfall då injektionsflaskor inte finns tillgängliga.
23 Actrapid ska då dras upp i injektionsspruta avsedd för insulin, varvid luft ska undvikas eller ges via infusionssystem.
Detta får endast utföras av sjukvårdspersonal.
Actrapid administreras subkutant i bukväggen.
Injektion kan även ske i låret, glutealregionen eller deltoideusregionen.
Subkutan injektion i bukväggen ger en högre absorptionshastighet än andra injektionsställen.
Injektion i ett upplyft hudveck minimerar risken för oavsiktlig intramuskulär injektion.
Injektionsnålen skall hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
För att undvika lipodystrofi bör injektionsstället skiftas inom samma område.
Actrapid NovoLet är utformad för att användas med NovoFine injektionsnålar.
NovoLet kan ställas in för doser om 2– 78 enheter i steg om 2 enheter.
Pennorna skall förberedas före injektion så att dosväljaren återgår till noll och en droppe insulin syns på injektionsnålens spets.
Dosen ställs in genom att man vrider på dosväljaren; den återgår till noll under injektionen.
Actrapid levereras med en bipacksedel med utförlig bruksanvisning, som måste följas.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, nedsatt aptit samt acetonluktande andedräkt.
Vid typ 1- diabetes kan obehandlade episoder med hyperglykemi leda till diabetesketoacidos, som är potentiellt letal.
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet (se avsnitt 4. 8 och 4. 9).
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Patienter med väsentligt förbättrad blodglukoskontroll, t. ex. genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom vid hypoglykemi förändras och bör instrueras med hänsyn till detta.
De vanliga varningssymtomen kan utebli hos patienter som haft diabetes under lång tid.
En övergång till en ny typ eller ett nytt märke av insulin måste ske under noggrann medicinsk övervakning av patienten.
Dosjusteringar kan krävas vid förändringar av styrka, märke (tillverkare), typ (snabbverkande, dubbelverkande, långverkande etc.), ursprung (animalt, humant eller humananalogt insulin) och/ eller tillverkningsmetod (rekombinant DNA- teknik eller animalt ursprung).
Om dosjustering erfordras vid övergång till Actrapid, kan detta visa sig vid första dosen eller under de första veckorna eller månaderna.
I likhet med annan insulinbehandling kan reaktioner på injektionsstället uppträda och ge smärta, klåda, urticaria, svullnad och inflammation.
Genom att hela tiden välja nytt injektionsställe inom injektionsområdet kan dessa reaktioner eventuellt reduceras eller förhindras.
Reaktionerna försvinner normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med Actrapid måste upphöra.
24 Vissa patienter som fått hypoglykemi efter omställning från insulin av animalt ursprung har rapporterat att de tidiga varningssymtomen på hypoglykemi var mindre uttalade eller annorlunda än de symtom som de fått med tidigare använt insulin.
Innan patienten beger sig på resor mellan olika tidszoner bör han/ hon rekommenderas att först rådgöra med behandlande läkare, eftersom resan kan innebära att patienten måste ta insulin och inta måltider vid ändrade tidpunkter.
P. g. a. risken för utfällning i pumpkatetrar bör Actrapid inte användas i infusionspumpar för kontinuerlig subkutan infusion av insulin.
Actrapid innehåller metakresol, som kan orsaka allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Läkaren måste därför vara uppmärksam på eventuella interaktioner och alltid fråga patienten vilka andra läkemedel han/ hon använder.
Följande ämnen kan minska insulinbehovet:
Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE - hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande ämnen kan öka insulinbehovet:
Perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, beta- adrenerga medel, tillväxthormon och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi och fördröja återhämtningen från hypoglykemi.
Oktreotid/ lanreotid kan både minska och öka insulinbehovet.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
Det finns inga restriktioner gällande insulinbehandling av diabetes under graviditet eftersom insulin inte passerar placentabarriären.
Både hypoglykemi och hyperglykemi kan uppträda vid otillräckligt kontrollerad diabetesbehandling och ökar risken för missbildningar och fosterdöd.
Intensifierad kontroll av behandlingen av gravida kvinnor med diabetes rekommenderas därför under hela graviditeten och när graviditet planeras.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Insulin behandling av den ammande modern medför inte någon risk för spädbarnet.
Dosen Actrapid kan dock behöva justeras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan utgöra en risk i situationer där denna förmåga är av särskild vikt (t. ex. vid bilkörning och vid handhavande av maskiner).
Patienter skall rådas att försöka undvika hypoglykemi vid bilkörning.
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
25 4. 8 Biverkningar
Hypoglykemi är som hos andra insuliner generellt den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till snabbverkande humant insulin, Actrapid följer nedan.
Frekvensen definieras som: mindre vanlig (≥1/ 1 000, < 1/ 100).
Enstaka spontanfall anges som mycket sällsynt definierat som < 1/ 10 000 inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet Mindre vanlig – Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mindre vanlig – Refraktionsstörningar Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mycket sällsynt – Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med tillfällig försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig – Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats.
De flesta reaktioner är övergående och försvinner normalt vid fortsatt behandling.
Mindre vanlig – Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Immunsystemet Mindre vanlig – Urtikaria, hudutslag Mycket sällsynt – Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer, sänkt blodtryck och svimning/ medvetslöshet.
Dessa överkänslighetsreaktioner kan vara livshotande.
4. 9 Överdosering
Hypoglykemi kan dock utvecklas gradvis:
Det rekommenderas därför att patienter med diabetes bär med sig några sockerbitar, sötsaker, kakor eller någon söt juice.
26 • Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5– 1 mg) som ges intramuskulärt eller subkutant av en person som fått adekvata instruktioner, eller med glukos som ges intravenöst av läkare eller sjuksköterska.
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Insuliner och analoger för injektion, snabbverkande, insulin (humant).
ATC- kod:
A10A B01.
Den blodglukossänkande effekten hos insulin beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
En klinisk prövning gjord på en intensivvårdsavdelning där man behandlade hyperglykemi (blodglukos på över 10 mmol/ l) på 204 patienter med diabetes och 1344 utan diabetes, som alla genomgick större kirurgiska ingrepp, visade att normoglykemi (blodglukos på 4, 4– 6, 1 mmol/ l), som åstadkommits med hjälp av intravenös tillförsel av Actrapid, reducerade dödligheten med 42% (8% mot 4, 6%).
Actrapid är ett snabbverkande insulin.
Effekten sätter in inom en halvtimme, når sitt maximum inom 1, 5– 3, 5 timmar och hela effektdurationen är cirka 7– 8 timmar.
5. 2 Farmakokinetiska egenskaper
Insulin i blodomloppet har en halveringstid på några minuter.
Följaktligen bestäms tid- responsprofilen för en insulinberedning endast av dess absorptionsegenskaper.
Detta förlopp påverkas av flera faktorer (t. ex. insulindosering, injektionsväg och injektionsställe, tjocklek på underhudsfettet samt typ av diabetes).
Farmakokinetiken för olika insuliner påverkas därför avsevärt av intra - och interindividuella variationer.
Absorption Maximal plasmakoncentration uppnås inom 1, 5– 2, 5 timmar efter subkutan administration.
Distribution Ingen mer uttalad bindning till plasmaproteiner har observerats, bortsett från bindning till eventuella cirkulerande insulinantikroppar.
Metabolism Det har rapporterats att humant insulin bryts ned av insulinproteas eller insulinnedbrytande enzymer och eventuellt proteindisulfidisomeras.
Ett antal klyvningsställen (hydrolysställen) har föreslagits på den humana insulinmolekylen; ingen av de metaboliter som bildas vid klyvning har någon aktivitet.
Elimination Den terminala halveringstiden bestäms av absorptionshastigheten från den subkutana vävnaden.
Den terminala halveringstiden (t½) är därför snarare ett mått på absorptionen än på den egentliga eliminationen av insulin från plasma (insulin i blodomloppet har en t½ på några minuter).
Studier pekar på en t½ på cirka 2– 5 timmar.
27 Barn och ungdomar Den farmakokinetiska profilen för Actrapid har studerats på ett litet antal (n=18) barn (6– 12 år) och ungdomar (13– 17 år) med diabetes.
Kliniska data är begränsade, men tyder på att den farmakokinetiska profilen hos barn och ungdomar kan likna den hos vuxna.
Det finns dock skillnader i Cmax mellan åldersgrupperna, vilket understryker vikten av att ställa in doseringen individuellt.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmän toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Zinkklorid Glycerol Metakresol Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering) Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Insulin bör endast sättas till sådana beredningar, som man vet är kompatibla med insulin.
Läkemedel som sätts till insulinlösningen kan medföra att insulinet bryts ned, t. ex. om läkemedlen innehåller tioler eller sulfiter.
6. 3 Hållbarhet
30 månader vid förvaring mellan 2°C– 8°C.
6 veckor när den används eller tas med som reserv (högst 30°C).
6. 4 Särskilda förvaringsanvisningar
Före användning:
Förvaras i kylskåp (2°C– 8°C).
Förvaras inte i eller alltför nära frysfack eller kylelement.
Får ej frysas.
Produkt i användning:
Förvaras vid högst 30°C.
Ljuskänsligt.
Skyddas mot stark värme och solljus.
6. 5 Förpackningstyp och innehåll
Förfylld penna (engångspenna av multidostyp) bestående av en injektionspenna med en cylinderampull (3 ml).
Cylinderampullen är gjord av glas (typ 1), har en kolv av brombutylgummi och förslutning av brombutyl/ polyisoprengummi.
Injektionspennan är av plast.
Förpackningsstorlekar:
5 och 10 förfyllda injektionspennor à 3 ml.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
28 6. 6 Särskilda anvisningar för destruktion och övrig hantering
För intravenös användning är infusionssystem med Actrapid i koncentrationer 0, 05 E/ ml – 1, 0 E/ ml humant insulin i följande infusionsvätskor hållbara vid rumstemperatur i 24 timmar:
0, 9% natriumklorid; 5% dextrose; 10% glukos med 40 mmol/ l kaliumklorid förpackade i infusionsbehållare av polypropylen.
Även om insulinet är hållbart under angiven tid kommer en viss mängd initialt att adsorberas till infusionsbehållaren, varför blodglukosnivån måste följas under infusionen.
Pennorna skall endast användas tillsammans med produkter som är förenliga med dem och som gör att de fungerar på ett säkert och effektivt sätt.
Actrapid NovoLet är endast avsedda för personligt bruk.
Behållaren får ej återfyllas.
Insulin som varit fryst får ej användas.
Insulinlösningen får endast användas om den är klar som vatten och färglös.
Actrapid får ej användas i insulinpumpar för kontinuerlig subkutan insulininfusion.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 230/ 008- 009
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
7 oktober 2002
Datum för senast förnyat godkännande:
18 September 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
29 1.
LÄKEMEDLETS NAMN
Actrapid InnoLet 100 IE/ ml injektionsvätska, lösning i förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Insulin, humant, rDNA (framställt med rekombinant DNA- teknik i Saccharomyces cerevisiae).
1 ml innehåller 100 IE humant insulin.
1 förfylld injektionspenna innehåller 3 ml motsvarande 300 IE.
En IE (internationell enhet) motsvarar 0, 035 mg vattenfritt humant insulin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i förfylld injektionspenna.
Klar, färglös vattenlösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
Actrapid är ett snabbverkande insulin och kan användas i kombination med långverkande insuliner.
Dosering Doseringen är individuell och bestäms utifrån patientens behov.
Det individuella insulinbehovet är vanligen mellan 0, 3– 1, 0 IE/ kg och dag.
Det dagliga insulinbehovet kan vara högre hos patienter med insulinresistens (t. ex. under pubertet eller på grund av fetma) och lägre hos patienter med kvarstående insulinproduktion.
Hos patienter med diabetes mellitus kan en optimalt utvecklad glykemisk kontroll skjuta upp debuten av sena diabeteskomplikationer.
Regelbundna blodglukosmätningar rekommenderas därför.
En injektion bör inom 30 minuter följas av en måltid eller ett mellanmål som innehåller kolhydrater.
Dosjustering Samtidig sjukdom, i synnerhet infektioner och febersjukdomar, ökar vanligtvis patientens behov av insulin.
Nedsatt njur - eller leverfunktion kan minska behovet av insulin.
Justering av dosen kan också bli aktuell vid förändrad fysisk ansträngning eller diet.
Dosjustering kan erfordras när patienter övergår från en insulinberedning till en annan (se avsnitt 4. 4).
Administrering För subkutan användning.
Intravenös administrering av Actrapid från injektionspenna eller cylinderampull ska endast tillämpas i undanstagsfall då injektionsflaskor inte finns tillgängliga.
30 Actrapid ska då dras upp i injektionsspruta avsedd för insulin, varvid luft ska undvikas eller ges via infusionssystem.
Detta får endast utföras av sjukvårdspersonal.
Actrapid administreras subkutant i bukväggen.
Injektion kan även ske i låret, glutealregionen eller deltoideusregionen.
Subkutan injektion i bukväggen ger en högre absorptionshastighet än andra injektionsställen.
Injektion i ett upplyft hudveck minimerar risken för oavsiktlig intramuskulär injektion.
Injektionsnålen skall hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
För att undvika lipodystrofi bör injektionsstället skiftas inom samma område.
Actrapid InnoLet är utformad för att användas med NovoFine injektionsnålar, högst 8 mm långa och med kort nålskydd.
Asken med nålarna är märkt med ett S.
InnoLet kan ställas in för doser om 1– 50 enheter i steg om 1 enhet.
Pennorna skall förberedas före injektion så att dosväljaren återgår till noll och en droppe insulin syns på injektionsnålens spets.
Dosen ställs in genom att man vrider på dosväljaren; den återgår till noll under injektionen.
Actrapid levereras med en bipacksedel med utförlig bruksanvisning, som måste följas.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, nedsatt aptit samt acetonluktande andedräkt.
Vid typ 1- diabetes kan obehandlade episoder med hyperglykemi leda till diabetesketoacidos, som är potentiellt letal.
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet (se avsnitt 4. 8 och 4. 9).
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Patienter med väsentligt förbättrad blodglukoskontroll, t. ex. genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom vid hypoglykemi förändras och bör instrueras med hänsyn till detta.
De vanliga varningssymtomen kan utebli hos patienter som haft diabetes under lång tid.
En övergång till en ny typ eller ett nytt märke av insulin måste ske under noggrann medicinsk övervakning av patienten.
Dosjusteringar kan krävas vid förändringar av styrka, märke (tillverkare), typ (snabbverkande, dubbelverkande, långverkande etc.), ursprung (animalt, humant eller humananalogt insulin) och/ eller tillverkningsmetod (rekombinant DNA- teknik eller animalt ursprung).
Om dosjustering erfordras vid övergång till Actrapid, kan detta visa sig vid första dosen eller under de första veckorna eller månaderna.
I likhet med annan insulinbehandling kan reaktioner på injektionsstället uppträda och ge smärta, klåda, urticaria, svullnad och inflammation.
Genom att hela tiden välja nytt injektionsställe inom injektionsområdet kan dessa reaktioner eventuellt reduceras eller förhindras.
Reaktionerna försvinner normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med Actrapid måste upphöra.
31 Vissa patienter som fått hypoglykemi efter omställning från insulin av animalt ursprung har rapporterat att de tidiga varningssymtomen på hypoglykemi var mindre uttalade eller annorlunda än de symtom som de fått med tidigare använt insulin.
Innan patienten beger sig på resor mellan olika tidszoner bör han/ hon rekommenderas att först rådgöra med behandlande läkare, eftersom resan kan innebära att patienten måste ta insulin och inta måltider vid ändrade tidpunkter.
P. g. a. risken för utfällning i pumpkatetrar bör Actrapid inte användas i infusionspumpar för kontinuerlig subkutan infusion av insulin.
Actrapid innehåller metakresol, som kan orsaka allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Läkaren måste därför vara uppmärksam på eventuella interaktioner och alltid fråga patienten vilka andra läkemedel han/ hon använder.
Följande ämnen kan minska insulinbehovet:
Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE - hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande ämnen kan öka insulinbehovet:
Perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, beta- adrenerga medel, tillväxthormon och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi och fördröja återhämtningen från hypoglykemi.
Oktreotid/ lanreotid kan både minska och öka insulinbehovet.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
Det finns inga restriktioner gällande insulinbehandling av diabetes under graviditet eftersom insulin inte passerar placentabarriären.
Både hypoglykemi och hyperglykemi kan uppträda vid otillräckligt kontrollerad diabetesbehandling och ökar risken för missbildningar och fosterdöd.
Intensifierad kontroll av behandlingen av gravida kvinnor med diabetes rekommenderas därför under hela graviditeten och när graviditet planeras.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Insulin behandling av den ammande modern medför inte någon risk för spädbarnet.
Dosen Actrapid kan dock behöva justeras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan utgöra en risk i situationer där denna förmåga är av särskild vikt (t. ex. vid bilkörning och vid handhavande av maskiner).
Patienter skall rådas att försöka undvika hypoglykemi vid bilkörning.
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
32 4. 8 Biverkningar
Hypoglykemi är som hos andra insuliner generellt den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till snabbverkande humant insulin, Actrapid följer nedan.
Frekvensen definieras som: mindre vanlig (≥1/ 1 000, < 1/ 100).
Enstaka spontanfall anges som mycket sällsynt definierat som < 1/ 10 000 inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet Mindre vanlig – Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mindre vanlig – Refraktionsstörningar Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mycket sällsynt – Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med tillfällig försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig – Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig – Reaktioner på injektionsstället Reaktioner på injektionsstället (rodnad, svullnad, klåda, smärta och hematom på injektionstället) kan uppträda vid behandling med insulin.
De flesta reaktioner är övergående och försvinner normalt vid fortsatt behandling.
Mindre vanlig – Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Immunsystemet Mindre vanlig – Urtikaria, hudutslag Mycket sällsynt – Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer, sänkt blodtryck och svimning/ medvetslöshet.
Dessa överkänslighetsreaktioner kan vara livshotande.
4. 9 Överdosering
Hypoglykemi kan dock utvecklas gradvis:
Det rekommenderas därför att patienter med diabetes bär med sig några sockerbitar, sötsaker, kakor eller någon söt juice.
33 • Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5– 1 mg) som ges intramuskulärt eller subkutant av en person som fått adekvata instruktioner, eller med glukos som ges intravenöst av läkare eller sjuksköterska.
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Insuliner och analoger för injektion, snabbverkande, insulin (humant).
ATC- kod:
A10A B01.
Den blodglukossänkande effekten hos insulin beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
En klinisk prövning gjord på en intensivvårdsavdelning där man behandlade hyperglykemi (blodglukos på över 10 mmol/ l) på 204 patienter med diabetes och 1344 utan diabetes, som alla genomgick större kirurgiska ingrepp, visade att normoglykemi (blodglukos på 4, 4– 6, 1 mmol/ l), som åstadkommits med hjälp av intravenös tillförsel av Actrapid, reducerade dödligheten med 42% (8% mot 4, 6%).
Actrapid är ett snabbverkande insulin.
Effekten sätter in inom en halvtimme, når sitt maximum inom 1, 5– 3, 5 timmar och hela effektdurationen är cirka 7– 8 timmar.
5. 2 Farmakokinetiska egenskaper
Insulin i blodomloppet har en halveringstid på några minuter.
Följaktligen bestäms tid- responsprofilen för en insulinberedning endast av dess absorptionsegenskaper.
Detta förlopp påverkas av flera faktorer (t. ex. insulindosering, injektionsväg och injektionsställe, tjocklek på underhudsfettet samt typ av diabetes).
Farmakokinetiken för olika insuliner påverkas därför avsevärt av intra - och interindividuella variationer.
Absorption Maximal plasmakoncentration uppnås inom 1, 5– 2, 5 timmar efter subkutan administration.
Distribution Ingen mer uttalad bindning till plasmaproteiner har observerats, bortsett från bindning till eventuella cirkulerande insulinantikroppar.
Metabolism Det har rapporterats att humant insulin bryts ned av insulinproteas eller insulinnedbrytande enzymer och eventuellt proteindisulfidisomeras.
Ett antal klyvningsställen (hydrolysställen) har föreslagits på den humana insulinmolekylen; ingen av de metaboliter som bildas vid klyvning har någon aktivitet.
Elimination Den terminala halveringstiden bestäms av absorptionshastigheten från den subkutana vävnaden.
Den terminala halveringstiden (t½) är därför snarare ett mått på absorptionen än på den egentliga eliminationen av insulin från plasma (insulin i blodomloppet har en t½ på några minuter).
Studier pekar på en t½ på cirka 2– 5 timmar.
34 Barn och ungdomar Den farmakokinetiska profilen för Actrapid har studerats på ett litet antal (n=18) barn (6– 12 år) och ungdomar (13– 17 år) med diabetes.
Kliniska data är begränsade, men tyder på att den farmakokinetiska profilen hos barn och ungdomar kan likna den hos vuxna.
Det finns dock skillnader i Cmax mellan åldersgrupperna, vilket understryker vikten av att ställa in doseringen individuellt.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmän toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Zinkklorid Glycerol Metakresol Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering) Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Insulin bör endast sättas till sådana beredningar, som man vet är kompatibla med insulin.
Läkemedel som sätts till insulinlösningen kan medföra att insulinet bryts ned, t. ex. om läkemedlen innehåller tioler eller sulfiter.
6. 3 Hållbarhet
30 månader vid förvaring mellan 2°C– 8°C.
6 veckor när den används eller tas med som reserv (högst 30°C).
6. 4 Särskilda förvaringsanvisningar
Före användning:
Förvaras i kylskåp (2°C– 8°C).
Förvaras inte i eller alltför nära frysfack eller kylelement.
Får ej frysas.
Produkt i användning:
Förvaras vid högst 30°C.
Ljuskänsligt.
Skyddas mot stark värme och solljus.
6. 5 Förpackningstyp och innehåll
Förfylld penna (engångspenna av multidostyp) bestående av en injektionspenna med en cylinderampull (3 ml).
Cylinderampullen är gjord av glas (typ 1), har en kolv av brombutylgummi och förslutning av brombutyl/ polyisoprengummi.
Injektionspennan är av plast.
Förpackningsstorlekar:
1, 5 och 10 förfyllda injektionspennor à 3 ml.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
35 6. 6 Särskilda anvisningar för destruktion och övrig hantering
För intravenös användning är infusionssystem med Actrapid i koncentrationer 0, 05 E/ ml – 1, 0 E/ ml humant insulin i följande infusionsvätskor hållbara vid rumstemperatur i 24 timmar:
0, 9% natriumklorid; 5% dextrose; 10% glukos med 40 mmol/ l kaliumklorid förpackade i infusionsbehållare av polypropylen.
Även om insulinet är hållbart under angiven tid kommer en viss mängd initialt att adsorberas till infusionsbehållaren, varför blodglukosnivån måste följas under infusionen.
Pennorna skall endast användas tillsammans med produkter som är förenliga med dem och som gör att de fungerar på ett säkert och effektivt sätt.
Actrapid InnoLet är endast avsedda för personligt bruk.
Behållaren får ej återfyllas.
Insulin som varit fryst får ej användas.
Insulinlösningen får endast användas om den är klar som vatten och färglös.
Actrapid får ej användas i insulinpumpar för kontinuerlig subkutan insulininfusion.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 230/ 010- 012
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
7 oktober 2002
Datum för senast förnyat godkännande:
18 September 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
36 1.
LÄKEMEDLETS NAMN
Actrapid FlexPen 100 IE/ ml injektionsvätska, lösning i förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Insulin, humant, rDNA (framställt med rekombinant DNA- teknik i Saccharomyces cerevisiae).
1 ml innehåller 100 IE humant insulin.
1 förfylld injektionspenna innehåller 3 ml motsvarande 300 IE.
En IE (internationell enhet) motsvarar 0, 035 mg vattenfritt humant insulin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i förfylld injektionspenna.
Klar, färglös vattenlösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
Actrapid är ett snabbverkande insulin och kan användas i kombination med långverkande insuliner.
Dosering Doseringen är individuell och bestäms utifrån patientens behov.
Det individuella insulinbehovet är vanligen mellan 0, 3– 1, 0 IE/ kg och dag.
Det dagliga insulinbehovet kan vara högre hos patienter med insulinresistens (t. ex. under pubertet eller på grund av fetma) och lägre hos patienter med kvarstående insulinproduktion.
Regelbundna blodglukosmätningar rekommenderas därför.
En injektion bör inom 30 minuter följas av en måltid eller ett mellanmål som innehåller kolhydrater.
Dosjustering Samtidig sjukdom, i synnerhet infektioner och febersjukdomar, ökar vanligtvis patientens behov av insulin.
Nedsatt njur - eller leverfunktion kan minska behovet av insulin.
Justering av dosen kan också bli aktuell vid förändrad fysisk ansträngning eller diet.
Dosjustering kan erfordras när patienter övergår från en insulinberedning till en annan (se avsnitt 4. 4).
Administrering För subkutan användning.
Intravenös administrering av Actrapid från injektionspenna eller cylinderampull ska endast tillämpas i undanstagsfall då injektionsflaskor inte finns tillgängliga.
37 Actrapid ska då dras upp i injektionsspruta avsedd för insulin, varvid luft ska undvikas eller ges via infusionssystem.
Detta får endast utföras av sjukvårdspersonal.
Actrapid administreras subkutant i bukväggen.
Injektion kan även ske i låret, glutealregionen eller deltoideusregionen.
Subkutan injektion i bukväggen ger en högre absorptionshastighet än andra injektionsställen.
Injektion i ett upplyft hudveck minimerar risken för oavsiktlig intramuskulär injektion.
Injektionsnålen skall hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
För att undvika lipodystrofi bör injektionsstället skiftas inom samma område.
Actrapid FlexPen är utformad för att användas med NovoFine injektionsnålar, högst 8 mm långa och med kort nålskydd.
Asken med nålarna är märkt med ett S.
FlexPen kan ställas in för doser om 1– 60 enheter i steg om 1 enhet.
Pennorna skall förberedas före injektion så att dosväljaren återgår till noll och en droppe insulin syns på injektionsnålens spets.
Dosen ställs in genom att man vrider på dosväljaren; den återgår till noll under injektionen.
Actrapid levereras med en bipacksedel med utförlig bruksanvisning, som måste följas.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, nedsatt aptit samt acetonluktande andedräkt.
Vid typ 1- diabetes kan obehandlade episoder med hyperglykemi leda till diabetesketoacidos, som är potentiellt letal.
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet (se avsnitt 4. 8 och 4. 9).
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Patienter med väsentligt förbättrad blodglukoskontroll, t. ex. genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom vid hypoglykemi förändras och bör instrueras med hänsyn till detta.
De vanliga varningssymtomen kan utebli hos patienter som haft diabetes under lång tid.
En övergång till en ny typ eller ett nytt märke av insulin måste ske under noggrann medicinsk övervakning av patienten.
Dosjusteringar kan krävas vid förändringar av styrka, märke (tillverkare), typ (snabbverkande, dubbelverkande, långverkande etc.), ursprung (animalt, humant eller humananalogt insulin) och/ eller tillverkningsmetod (rekombinant DNA- teknik eller animalt ursprung).
Om dosjustering erfordras vid övergång till Actrapid, kan detta visa sig vid första dosen eller under de första veckorna eller månaderna.
I likhet med annan insulinbehandling kan reaktioner på injektionsstället uppträda och ge smärta, klåda, urticaria, svullnad och inflammation.
Genom att hela tiden välja nytt injektionsställe inom injektionsområdet kan dessa reaktioner eventuellt reduceras eller förhindras.
Reaktionerna försvinner normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med Actrapid måste upphöra.
38 Vissa patienter som fått hypoglykemi efter omställning från insulin av animalt ursprung har rapporterat att de tidiga varningssymtomen på hypoglykemi var mindre uttalade eller annorlunda än de symtom som de fått med tidigare använt insulin.
Innan patienten beger sig på resor mellan olika tidszoner bör han/ hon rekommenderas att först rådgöra med behandlande läkare, eftersom resan kan innebära att patienten måste ta insulin och inta måltider vid ändrade tidpunkter.
P. g. a. risken för utfällning i pumpkatetrar bör Actrapid inte användas i infusionspumpar för kontinuerlig subkutan infusion av insulin.
Actrapid innehåller metakresol, som kan orsaka allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Läkaren måste därför vara uppmärksam på eventuella interaktioner och alltid fråga patienten vilka andra läkemedel han/ hon använder.
Följande ämnen kan minska insulinbehovet:
Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE - hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande ämnen kan öka insulinbehovet:
Perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, beta- adrenerga medel, tillväxthormon och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi och fördröja återhämtningen från hypoglykemi.
Oktreotid/ lanreotid kan både minska och öka insulinbehovet.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
Det finns inga restriktioner gällande insulinbehandling av diabetes under graviditet eftersom insulin inte passerar placentabarriären.
Både hypoglykemi och hyperglykemi kan uppträda vid otillräckligt kontrollerad diabetesbehandling och ökar risken för missbildningar och fosterdöd.
Intensifierad kontroll av behandlingen av gravida kvinnor med diabetes rekommenderas därför under hela graviditeten och när graviditet planeras.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Insulin behandling av den ammande modern medför inte någon risk för spädbarnet.
Dosen Actrapid kan dock behöva justeras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan utgöra en risk i situationer där denna förmåga är av särskild vikt (t. ex. vid bilkörning och vid handhavande av maskiner).
Patienter skall rådas att försöka undvika hypoglykemi vid bilkörning.
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
39 4. 8 Biverkningar
Hypoglykemi är som hos andra insuliner generellt den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till snabbverkande humant insulin, Actrapid följer nedan.
Frekvensen definieras som: mindre vanlig (≥1/ 1 000, < 1/ 100).
Enstaka spontanfall anges som mycket sällsynt definierat som < 1/ 10 000 inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet Mindre vanlig – Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mindre vanlig – Refraktionsstörningar Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mycket sällsynt – Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med tillfällig försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig – Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig – Reaktioner på injektionsstället Reaktioner på injektionsstället (rodnad, svullnad, klåda, smärta och hematom på injektionstället) kan uppträda vid behandling med insulin.
De flesta reaktioner är övergående och försvinner normalt vid fortsatt behandling.
Mindre vanlig – Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Immunsystemet Mindre vanlig – Urtikaria, hudutslag Mycket sällsynt – Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer, sänkt blodtryck och svimning/ medvetslöshet.
Dessa överkänslighetsreaktioner kan vara livshotande.
4. 9 Överdosering
Hypoglykemi kan dock utvecklas gradvis:
Det rekommenderas därför att patienter med diabetes bär med sig några sockerbitar, sötsaker, kakor eller någon söt juice.
40 • Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5– 1 mg) som ges intramuskulärt eller subkutant av en person som fått adekvata instruktioner, eller med glukos som ges intravenöst av läkare eller sjuksköterska.
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Insuliner och analoger för injektion, snabbverkande, insulin (humant).
ATC- kod:
A10A B01.
Den blodglukossänkande effekten hos insulin beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
En klinisk prövning gjord på en intensivvårdsavdelning där man behandlade hyperglykemi (blodglukos på över 10 mmol/ l) på 204 patienter med diabetes och 1344 utan diabetes, som alla genomgick större kirurgiska ingrepp, visade att normoglykemi (blodglukos på 4, 4– 6, 1 mmol/ l), som åstadkommits med hjälp av intravenös tillförsel av Actrapid, reducerade dödligheten med 42% (8% mot 4, 6%).
Actrapid är ett snabbverkande insulin.
Effekten sätter in inom en halvtimme, når sitt maximum inom 1, 5– 3, 5 timmar och hela effektdurationen är cirka 7– 8 timmar.
5. 2 Farmakokinetiska egenskaper
Insulin i blodomloppet har en halveringstid på några minuter.
Följaktligen bestäms tid- responsprofilen för en insulinberedning endast av dess absorptionsegenskaper.
Detta förlopp påverkas av flera faktorer (t. ex. insulindosering, injektionsväg och injektionsställe, tjocklek på underhudsfettet samt typ av diabetes).
Farmakokinetiken för olika insuliner påverkas därför avsevärt av intra - och interindividuella variationer.
Absorption Maximal plasmakoncentration uppnås inom 1, 5– 2, 5 timmar efter subkutan administration.
Distribution Ingen mer uttalad bindning till plasmaproteiner har observerats, bortsett från bindning till eventuella cirkulerande insulinantikroppar.
Metabolism Det har rapporterats att humant insulin bryts ned av insulinproteas eller insulinnedbrytande enzymer och eventuellt proteindisulfidisomeras.
Ett antal klyvningsställen (hydrolysställen) har föreslagits på den humana insulinmolekylen; ingen av de metaboliter som bildas vid klyvning har någon aktivitet.
Elimination Den terminala halveringstiden bestäms av absorptionshastigheten från den subkutana vävnaden.
Den terminala halveringstiden (t½) är därför snarare ett mått på absorptionen än på den egentliga eliminationen av insulin från plasma (insulin i blodomloppet har en t½ på några minuter).
Studier pekar på en t½ på cirka 2– 5 timmar.
41 Barn och ungdomar Den farmakokinetiska profilen för Actrapid har studerats på ett litet antal (n=18) barn (6– 12 år) och ungdomar (13– 17 år) med diabetes.
Kliniska data är begränsade, men tyder på att den farmakokinetiska profilen hos barn och ungdomar kan likna den hos vuxna.
Det finns dock skillnader i Cmax mellan åldersgrupperna, vilket understryker vikten av att ställa in doseringen individuellt.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmän toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Zinkklorid Glycerol Metakresol Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering) Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Insulin bör endast sättas till sådana beredningar, som man vet är kompatibla med insulin.
Läkemedel som sätts till insulinlösningen kan medföra att insulinet bryts ned, t. ex. om läkemedlen innehåller tioler eller sulfiter.
6. 3 Hållbarhet
30 månader vid förvaring mellan 2°C– 8°C.
6 veckor när den används eller tas med som reserv (högst 30°C).
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Förvaras inte i eller alltför nära frysfack eller kylelement.
Får ej frysas.
Produkt i användning:
Förvaras vid högst 30°C.
Ljuskänsligt.
Skyddas mot stark värme och solljus.
6. 5 Förpackningstyp och innehåll
Förfylld penna (engångspenna av multidostyp) bestående av en injektionspenna med en cylinderampull (3 ml).
Cylinderampullen är gjord av glas (typ 1), har en kolv av brombutylgummi och en förslutning av brombutyl/ polyisoprengummi.
Injektionspennan är av plast.
Förpackningsstorlekar:
1, 5 och 10 förfyllda injektionspennor à 3 ml.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
42 6. 6 Särskilda anvisningar för destruktion och övrig hantering
För intravenös användning är infusionssystem med Actrapid i koncentrationer 0, 05 E/ ml – 1, 0 E/ ml humant insulin i följande infusionsvätskor hållbara vid rumstemperatur i 24 timmar:
0, 9% natriumklorid; 5% dextrose; 10% glukos med 40 mmol/ l kaliumklorid förpackade i infusionsbehållare av polypropylen.
Även om insulinet är hållbart under angiven tid kommer en viss mängd initialt att adsorberas till infusionsbehållaren, varför blodglukosnivån måste följas under infusionen.
Pennorna skall endast användas tillsammans med produkter som är förenliga med dem och som gör att de fungerar på ett säkert och effektivt sätt.
Actrapid FlexPen är endast avsedda för personligt bruk.
Behållaren får ej återfyllas.
Insulin som varit fryst får ej användas.
Insulinlösningen får endast användas om den är klar som vatten och färglös.
Actrapid får ej användas i insulinpumpar för kontinuerlig subkutan insulininfusion.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 230/ 013- 015
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
7 oktober 2002
Datum för senast förnyat godkännande:
18 September 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
43 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
44 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
Novo Nordisk A/ S Hallas Allé DK- 4400 Kalundborg Danmark
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Actrapid, Actrapid NovoLet, Actrapid InnoLet
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
Actrapid Penfill och FlexPen:
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
Novo Nordisk Production SAS 45, Avenue d’ Orléans F- 28002 Chartres Frankrike
I läkemedlets tryckta bipacksedel skall namn på och adress till tillverkaren som ansvarar för frisläppandet av den relevanta satsen anges.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
45 BILAGA III
MÄRKNING OCH BIPACKSEDEL
46 A.
MÄRKNING
47 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Actrapid 40 IE/ ml injektionsvätska, lösning, injektionsflaska Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml lösning innehåller 40 IE (1, 4 mg) humant insulin (rDNA).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, natriumhydroxid, saltsyra och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 1 x 10 ml 5 x 10 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan eller intravenös användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 4 veckor
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C– 8°C) Får ej frysas
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 230/ 001 1 x 10 ml EU/ 1/ 02/ 230/ 002 5 x 10 ml
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Actrapid injektionsflaska 40 IE/ ml
49 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT, INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Actrapid 40 IE/ ml injektionsvätska, lösning Insulin, humant (rDNA) SC och IV användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 ml
6.
ÖVRIGT
Novo Nordisk A/ S
50 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Actrapid 100 IE/ ml injektionsvätska, lösning, injektionsflaska Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml lösning innehåller 100 IE (3, 5 mg) humant insulin (rDNA).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, natriumhydroxid, saltsyra och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 1 x 10 ml 5 x 10 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan eller intravenös användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 6 veckor
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C– 8°C) Får ej frysas
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 230/ 003 1 x 10 ml EU/ 1/ 02/ 230/ 004 5 x 10 ml
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
1 injektionsflaska på 10 ml innehåller 1000 IE
16.
INFORMATION I BLINDSKRIFT
Actrapid injektionsflaska 100 IE/ ml
52 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT, INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Actrapid 100 IE/ ml injektionsvätska, lösning Insulin, humant (rDNA) SC och IV användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 ml 1 injektionsflaska på 10 ml innehåller 1000 IE
6.
ÖVRIGT
Novo Nordisk A/ S
53 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Actrapid 40 IE/ ml injektionsvätska, lösning, injektionsflaska Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml lösning innehåller 40 IE (1, 4 mg) humant insulin (rDNA).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, natriumhydroxid, saltsyra och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 1 x 10 ml Tillhör multipelförpackning och injektionsflaskorna får inte säljas individuellt
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan eller intravenös användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 4 veckor
54 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 230/ 016
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Actrapid injektionsflaska 40 IE/ ml
55 UPPGIFTER SOM SKALL FINNAS PÅ FÖRPACKNINGEN
YTTRE OMSLAGSETIKETT PÅ MULTIPELFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Actrapid 40 IE/ ml injektionsvätska, lösning, injektionsflaska Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml lösning innehåller 40 IE (1, 4 mg) humant insulin (rDNA).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, natriumhydroxid, saltsyra och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 5 x (1 x 10 ml) Detta är en multipelförpackning och injektionsflaskorna får inte säljas individuellt
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan eller intravenös användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 4 veckor
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 230/ 016
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
57 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Actrapid 100 IE/ ml injektionsvätska, lösning, injektionsflaska Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml lösning innehåller 100 IE (3, 5 mg) humant insulin (rDNA).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, natriumhydroxid, saltsyra och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 1 x 10 ml Tillhör multipelförpackning och injektionsflaskorna får inte säljas individuellt
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan eller intravenös användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 6 veckor
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C– 8°C) Får ej frysas
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 230/ 017
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
1 injektionsflaska på 10 ml innehåller 1000 IE
16.
INFORMATION I BLINDSKRIFT
Actrapid injektionsflaska 100 IE/ ml
59 UPPGIFTER SOM SKALL FINNAS PÅ FÖRPACKNINGEN
YTTRE OMSLAGSETIKETT PÅ MULTIPELFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Actrapid 100 IE/ ml injektionsvätska, lösning, injektionsflaska Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml lösning innehåller 100 IE (3, 5 mg) humant insulin (rDNA).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, natriumhydroxid, saltsyra och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 5 x (1 x 10 ml) Detta är en multipelförpackning och injektionsflaskorna får inte säljas individuellt
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan eller intravenös användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 6 veckor
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 230/ 017
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
1 injektionsflaska på 10 ml innehåller 1000 IE
16.
INFORMATION I BLINDSKRIFT
61 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Actrapid Penfill 100 IE/ ml injektionsvätska, lösning, cylinderampull Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml lösning innehåller 100 IE (3, 5 mg) humant insulin (rDNA).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, natriumhydroxid, saltsyra och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Penfill cylinderampuller för användning med injektionshjälpmedel för insulin från Novo Nordisk Läs bipacksedeln före användning Actrapid Penfill är endast avsedd för personligt bruk
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 6 veckor
62 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 230/ 005 1 x 3 ml EU/ 1/ 02/ 230/ 006 5 x 3 ml EU/ 1/ 02/ 230/ 007 10 x 3 ml
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Actrapid Penfill
63 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT, PENFILL
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Actrapid Penfill 100 IE/ ml injektionsvätska, lösning Insulin, humant (rDNA) SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
Novo Nordisk A/ S
64 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Actrapid NovoLet 100 IE/ ml injektionsvätska, lösning, förfylld injektionspenna Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml lösning innehåller 100 IE (3, 5 mg) humant insulin (rDNA).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, natriumhydroxid, saltsyra och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 5 x 3 ml 10 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Actrapid NovoLet är utformad för att användas med NovoFine injektionsnålar Läs bipacksedeln före användning Actrapid NovoLet är endast avsedd för personligt bruk
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 6 veckor
65 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 230/ 008 5 x 3 ml EU/ 1/ 02/ 230/ 009 10 x 3 ml
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Actrapid NovoLet
66 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT, NOVOLET
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Actrapid NovoLet 100 IE/ ml injektionsvätska, lösning Insulin, humant (rDNA) SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
Novo Nordisk A/ S
67 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Actrapid InnoLet 100 IE/ ml injektionsvätska, lösning, förfylld injektionspenna Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml lösning innehåller 100 IE (3, 5 mg) humant insulin (rDNA).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, natriumhydroxid, saltsyra och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Actrapid InnoLet är utformad för att användas med NovoFine S injektionsnålar Läs bipacksedeln före användning Actrapid InnoLet är endast avsedd för personligt bruk
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 6 veckor
68 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 230/ 010 1 x 3 ml EU/ 1/ 02/ 230/ 011 5 x 3 ml EU/ 1/ 02/ 230/ 012 10 x 3 ml
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Actrapid InnoLet
69 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT, INNOLET
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Actrapid InnoLet 100 IE/ ml injektionsvätska, lösning Insulin, humant (rDNA) SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
Novo Nordisk A/ S
70 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Actrapid FlexPen 100 IE/ ml injektionsvätska, lösning, förfylld injektionspenna Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml lösning innehåller 100 IE (3, 5 mg) humant insulin (rDNA).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, natriumhydroxid, saltsyra och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Utformad för att användas med NovoFine eller NovoTwist injektionsnålar för engångsbruk med en längd upp till 8 mm Injektionsnålar medföljer inte Läs bipacksedeln före användning Actrapid FlexPen är endast avsedd för personligt bruk
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 6 veckor
71 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 230/ 013 1 x 3 ml EU/ 1/ 02/ 230/ 014 5 x 3 ml EU/ 1/ 02/ 230/ 015 10 x 3 ml
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Actrapid FlexPen
72 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT, FLEXPEN
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Actrapid FlexPen 100 IE/ ml injektionsvätska, lösning Insulin, humant (rDNA) SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
Novo Nordisk A/ S
73 B.
BIPACKSEDEL
74 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Actrapid 40 IE/ ml injektionsvätska, lösning, i injektionsflaska Humant insulin (rDNA)
Du ska inte ge det vidare till andra.
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
1.
VAD ACTRAPID ÄR OCH VAD DET ANVÄNDS FÖR
Actrapid är humant insulin som används för att behandla diabetes.
Actrapid är ett snabbverkande insulin.
Det betyder att det börjar sänka ditt blodsocker ungefär ½ timme efter det att du injicerat det och effekten varar i cirka 8 timmar.
Actrapid ges ofta i kombination med längre verkande insulinpreparat.
2.
INNAN DU TAR ACTRAPID
Ta inte Actrapid
► Om du är allergisk (överkänslig) mot detta insulinpreparat, metakresol eller mot något av de andra innehållsämnena (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar ► Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation, för mer information om insulinkänningar.
Var särskilt försiktig med Actrapid
► Om du har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörteln ► Om du dricker alkohol: var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage ► Om du motionerar mer än vanligt eller vill ändra din kosthållning ► Om du blir sjuk: fortsätt att ta ditt insulin ► Om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov och när du ska ta injektionerna.
Användning av andra läkemedel
Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt andra mediciner, även om de är receptfria.
Graviditet och amning
Om du är gravid, planerar en graviditet eller ammar: rådgör med läkare.
75 Körförmåga och användning av maskiner
Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänningar eller om du tycker att det är svårt att känna igen en insulinkänning, diskutera med din läkare om du alls borde köra bil eller använda maskiner.
3.
HUR DU TAR ACTRAPID
Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Ät en måltid eller ett mellanmål som innehåller kolhydrater inom 30 minuter efter injektionen.
Kontrollera alltid ditt blodsocker regelbundet.
Innan du använder Actrapid
► Kontrollera på etiketten att det är rätt sorts insulin ► Desinficera gummimembranet med en desinfektionstork.
Använd inte Actrapid
► I insulinpumpar ► Om skyddslocket har lossnat eller saknas.
Varje injektionsflaska har ett manipuleringssäkert skyddslock av plast.
Om locket inte är helt intakt när du får flaskan, ska du lämna tillbaka den till apoteket ► Om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur Actrapid ska förvaras) ► Om injektionsvätskan inte är klar och färglös som vatten.
Hur du tar detta insulin
Actrapid är avsett för injektion under huden (subkutant).
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen (se 5 Eventuella biverkningar).
De bästa områdena att själv ta injektionen på är: framsidan av midjan (buken), skinkorna, framsidan av låren eller överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
Actrapid injektionsflaskor är avsedda att användas med insulinsprutor med motsvarande enhetsgradering.
Actrapid kan även administreras intravenöst av sjukvårdspersonal i speciella fall.
Gör så här när du enbart tar Actrapid
1.
Dra upp luft i sprutan, samma volym som den insulindos du behöver 2.
Spruta in luften i injektionsflaskan: stick injektionsnålen genom gummimembranet och pressa ner kolven 3.
Vänd flaskan och sprutan upp och ner 4.
Dra upp rätt dos insulin i sprutan 5.
Dra ut injektionsnålen ur flaskan 6.
Kontrollera att det inte finns någon luft kvar i sprutan: vänd injektionsnålen uppåt och tryck ut eventuell luft 7.
Kontrollera att du har rätt dos 8.
Injicera genast.
76 Gör så här för att blanda Actrapid med ett långverkande insulin
1.
Rulla injektionsflaskan med det långverkande insulinet mellan händerna.
Fortsätt tills vätskan är jämnt vit och grumlig 2.
Dra upp lika mycket luft i sprutan som den dos du behöver av det långverkande insulinet.
Spruta in luften i flaskan med det långverkande insulinet och dra sedan ut injektionsnålen 3.
Dra upp lika mycket luft i sprutan som den dos du behöver av Actrapid.
Spruta in luften i flaskan med Actrapid.
Vänd sedan flaskan och sprutan upp och ner 4.
Dra upp rätt dos av Actrapid i sprutan 5.
Dra ut injektionsnålen ur flaskan.
Kontrollera att det inte finns någon luft kvar i sprutan: vänd injektionsnålen uppåt och tryck ut luften.
Kontrollera dosen 6.
Stick nu in injektionsnålen i flaskan med långverkande insulin 7.
Vänd sedan flaskan och sprutan upp och ner 8.
Dra upp rätt dos av det långverkande insulinet i sprutan 9.
Dra ut injektionsnålen ur flaskan 10.
Kontrollera att det inte finns någon luft i sprutan och att du har rätt dos 11.
Blanda alltid snabbverkande och långverkande insulin i denna ordning.
Hur insulinet injiceras
► Injicera insulinet under huden.
Använd den injektionsteknik som din läkare eller diabetessjuksköterska visat dig ► Håll kvar injektionsnålen under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett, kall och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, förvirring, koncentrationssvårigheter.
Om du får något av dessa symtom, ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig, för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast rådfråga sjukvården.
De ska inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det. ► Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död ► Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
77 injektion med glukagon; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • Om du tar för mycket insulin • Om du äter för lite eller hoppar över en måltid • Om du motionerar mer än vanligt.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet, illamående (kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom, kontrollera ditt blodsocker och gör om möjligt ketontest på urinen.
Rådfråga därefter genast sjukvården.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Att du glömt att ta insulin • Att du flera gånger tagit mindre insulin än vad du behöver • Att du råkat ut för en infektion eller feber • Att du ätit mer än vanligt • Att du motionerat mindre än vanligt.
5.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Actrapid orsaka biverkningar men alla användare behöver inte få dem.
Actrapid kan ge lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar (hos färre än 1 patient av 100)
Problem med synen.
När du påbörjar behandlingen, kan du drabbas av synstörningar men dessa försvinner vanligen.
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Om symtomen kvarstår kontakta din läkare.
Rådfråga sjukvården omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk och du: börjar svettas, kräks, får andningssvårighet, hjärtklappning, känner dig yr, får svimningskänsla.
Du kan ha fått en mycket sällsynt allvarlig allergisk reaktion mot Actrapid eller något av dess innehållsämnen (s. k. systemisk allergisk reaktion).
Se också varning under 2 Innan du tar Actrapid.
78 Smärtsam neuropati (nervrelaterad smärta).
Om dina blodsockernivåer förbättras mycket snabbt, kan du få en brännande, stickande eller ” elektrisk ” smärta.
Detta kallas akut smärtsam neuropati och är vanligen övergående.
Om symtomen kvarstår kontakta din läkare.
Svullna leder.
När du påbörjar insulinbehandlingen, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
Mycket sällsynta biverkningar (hos färre än 1 patient av 10 000)
Diabetesretinopati (näthinneförändringar).
Om du har diabetesretinopati kan denna försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
6.
HUR ACTRAPID SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Injektionsflaskor som inte används ska förvaras i kylskåp (2°C– 8°C).
Förvara dem inte alltför nära frysfack eller kylelement.
Får ej frysas.
Förvara injektionsflaskorna i originalförpackningen.
Injektionsflaskor som för tillfället används eller snart ska användas ska inte förvaras i kylskåp.
Du kan ta dem med dig och förvara dem i rumstemperatur (vid högst 25°C) i upp till 4 veckor.
För att skydda insulinet mot ljus ska du alltid förvara injektionsflaskan i ytterkartongen, när du inte använder den.
Actrapid ska skyddas mot stark värme och solljus.
Actrapid ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
– Det aktiva innehållsämnet är humant insulin som framställts med hjälp av rekombinant bioteknik.
1 ml innehåller 40 IE humant insulin.
En injektionsflaska innehåller 10 ml, vilket motsvarar 400 IE
– Övriga innehållsämnen är zinkklorid, glycerol, metakresol, natriumhydroxid, saltsyra och vatten för injektionsvätskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
79 Innehavare av godkännade för försäljning och tillverkare
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Denna bipacksedel godkändes senast
80 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Actrapid 100 IE/ ml injektionsvätska, lösning, i injektionsflaska Humant insulin (rDNA)
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
1.
VAD ACTRAPID ÄR OCH VAD DET ANVÄNDS FÖR
Actrapid är humant insulin som används för att behandla diabetes.
Actrapid är ett snabbverkande insulin.
Det betyder att det börjar sänka ditt blodsocker ungefär ½ timme efter det att du injicerat det och effekten varar i cirka 8 timmar.
Actrapid ges ofta i kombination med längre verkande insulinpreparat.
2.
INNAN DU TAR ACTRAPID
Ta inte Actrapid
► Om du är allergisk (överkänslig) mot detta insulinpreparat, metakresol eller mot något av de andra innehållsämnena (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar ► Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation, för mer information om insulinkänningar.
Var särskilt försiktig med Actrapid
► Om du har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörteln ► Om du dricker alkohol: var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage ► Om du motionerar mer än vanligt eller vill ändra din kosthållning ► Om du blir sjuk: fortsätt att ta ditt insulin ► Om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov och när du ska ta injektionerna.
Användning av andra läkemedel
Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt andra mediciner, även om de är receptfria.
Graviditet och amning
Om du är gravid, planerar en graviditet eller ammar: rådgör med läkare.
81 Körförmåga och användning av maskiner
Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänningar eller om du tycker att det är svårt att känna igen en insulinkänning, diskutera med din läkare om du alls borde köra bil eller använda maskiner.
3.
HUR DU TAR ACTRAPID
Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Ät en måltid eller ett mellanmål som innehåller kolhydrater inom 30 minuter efter injektionen.
Kontrollera alltid ditt blodsocker regelbundet.
Innan du använder Actrapid
► Kontrollera på etiketten att det är rätt sorts insulin ► Desinficera gummimembranet med en desinfektionstork.
Använd inte Actrapid
► I insulinpumpar ► Om skyddslocket har lossnat eller saknas.
Varje injektionsflaska har ett manipuleringssäkert skyddslock av plast.
Om locket inte är helt intakt när du får flaskan, ska du lämna tillbaka den till apoteket ► Om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur Actrapid ska förvaras) ► Om injektionsvätskan inte är klar och färglös som vatten.
Hur du tar detta insulin
Actrapid är avsett för injektion under huden (subkutant).
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen (se 5 Eventuella biverkningar).
De bästa områdena att själv ta injektionen på är: framsidan av midjan (buken), skinkorna, framsidan av låren eller överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
Actrapid injektionsflaskor är avsedda att användas med insulinsprutor med motsvarande enhetsgradering.
Actrapid kan även administreras intravenöst av sjukvårdspersonal i speciella fall.
Gör så här när du enbart tar Actrapid
1.
Dra upp luft i sprutan, samma volym som den insulindos du behöver 2.
Spruta in luften i injektionsflaskan: stick injektionsnålen genom gummimembranet och pressa ner kolven 3.
Vänd flaskan och sprutan upp och ner 4.
Dra upp rätt dos insulin i sprutan 5.
Dra ut injektionsnålen ur flaskan 6.
Kontrollera att det inte finns någon luft kvar i sprutan: vänd injektionsnålen uppåt och tryck ut eventuell luft 7.
Kontrollera att du har rätt dos 8.
Injicera genast.
82 Gör så här för att blanda Actrapid med ett långverkande insulin
1.
Rulla injektionsflaskan med det långverkande insulinet mellan händerna.
Fortsätt tills vätskan är jämnt vit och grumlig 2.
Dra upp lika mycket luft i sprutan som den dos du behöver av det långverkande insulinet.
Spruta in luften i flaskan med det långverkande insulinet och dra sedan ut injektionsnålen 3.
Dra upp lika mycket luft i sprutan som den dos du behöver av Actrapid.
Spruta in luften i flaskan med Actrapid.
Vänd sedan flaskan och sprutan upp och ner 4.
Dra upp rätt dos av Actrapid i sprutan 5.
Dra ut injektionsnålen ur flaskan.
Kontrollera att det inte finns någon luft kvar i sprutan: vänd injektionsnålen uppåt och tryck ut luften.
Kontrollera dosen 6.
Stick nu in injektionsnålen i flaskan med långverkande insulin 7.
Vänd sedan flaskan och sprutan upp och ner 8.
Dra upp rätt dos av det långverkande insulinet i sprutan 9.
Dra ut injektionsnålen ur flaskan 10.
Kontrollera att det inte finns någon luft i sprutan och att du har rätt dos 11.
Blanda alltid snabbverkande och långverkande insulin i denna ordning.
Hur insulinet injiceras
► Injicera insulinet under huden.
Använd den injektionsteknik som din läkare eller diabetessjuksköterska visat dig ► Håll kvar injektionsnålen under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett, kall och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, förvirring, koncentrationssvårigheter.
Om du får något av dessa symtom, ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig, för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast rådfråga sjukvården.
De ska inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det. ► Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död ► Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du inte reagerar på
83 glukagonbehandlingen måste du behandlas på sjukhus.
Rådfråga sjukvården när du har fått en injektion med glukagon; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • Om du tar för mycket insulin • Om du äter för lite eller hoppar över en måltid • Om du motionerar mer än vanligt.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet, illamående (kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom, kontrollera ditt blodsocker och gör om möjligt ketontest på urinen.
Rådfråga därefter genast sjukvården.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Att du glömt att ta insulin • Att du flera gånger tagit mindre insulin än vad du behöver • Att du råkat ut för en infektion eller feber • Att du ätit mer än vanligt • Att du motionerat mindre än vanligt.
5.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Actrapid orsaka biverkningar men alla användare behöver inte få dem.
Actrapid kan ge lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar (hos färre än 1 patient av 100)
Problem med synen.
När du påbörjar behandlingen, kan du drabbas av synstörningar men dessa försvinner vanligen.
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Om symtomen kvarstår kontakta din läkare.
Rådfråga sjukvården omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk och du: börjar svettas, kräks, får andningssvårighet, hjärtklappning, känner dig yr, får svimningskänsla.
84 Du kan ha fått en mycket sällsynt allvarlig allergisk reaktion mot Actrapid eller något av dess innehållsämnen (s. k. systemisk allergisk reaktion).
Se också varning under 2 Innan du tar Actrapid.
Smärtsam neuropati (nervrelaterad smärta).
Om dina blodsockernivåer förbättras mycket snabbt, kan du få en brännande, stickande eller ” elektrisk ” smärta.
Detta kallas akut smärtsam neuropati och är vanligen övergående.
Om symtomen kvarstår kontakta din läkare.
Svullna leder.
När du påbörjar insulinbehandlingen, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
Mycket sällsynta biverkningar (hos färre än 1 patient av 10 000)
Diabetesretinopati (näthinneförändringar).
Om du har diabetesretinopati kan denna försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
6.
HUR ACTRAPID SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Injektionsflaskor som inte används ska förvaras i kylskåp (2°C– 8°C).
Förvara dem inte alltför nära frysfack eller kylelement.
Får ej frysas.
Förvara injektionsflaskorna i originalförpackningen.
Injektionsflaskor som för tillfället används eller snart ska användas ska inte förvaras i kylskåp.
Du kan ta dem med dig och förvara dem i rumstemperatur (vid högst 25°C) i upp till 6 veckor.
För att skydda insulinet mot ljus ska du alltid förvara injektionsflaskan i ytterkartongen, när du inte använder den.
Actrapid ska skyddas mot stark värme och solljus.
Actrapid ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
– Det aktiva innehållsämnet är humant insulin som framställts med hjälp av rekombinant bioteknik.
1 ml innehåller 100 IE humant insulin.
En injektionsflaska innehåller 10 ml, vilket motsvarar 1000 IE
– Övriga innehållsämnen är zinkklorid, glycerol, metakresol, natriumhydroxid, saltsyra och vatten för injektionsvätskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
85 Innehavare av godkännande för försäljning och tillverkare
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Denna bipacksedel godkändes senast
86 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Actrapid Penfill 100 IE/ ml injektionsvätska, lösning, i cylinderampull Humant insulin (rDNA)
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
1.
VAD ACTRAPID ÄR OCH VAD DET ANVÄNDS FÖR
Actrapid är humant insulin som används för att behandla diabetes.
Actrapid är ett snabbverkande insulin.
Effekten varar i cirka 8 timmar.
Actrapid ges ofta i kombination med längre verkande insulinpreparat.
2.
INNAN DU TAR ACTRAPID
Ta inte Actrapid
► Om du är allergisk (överkänslig) mot detta insulinpreparat, metakresol eller mot något av de andra innehållsämnena (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar ► Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation, för mer information om insulinkänningar.
Var särskilt försiktig med Actrapid
► Om du har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörteln ► Om du dricker alkohol: var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage ► Om du motionerar mer än vanligt eller vill ändra din kosthållning ► Om du blir sjuk: fortsätt att ta ditt insulin ► Om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov och när du ska ta injektionerna.
Användning av andra läkemedel
Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt andra mediciner, även om de är receptfria.
Graviditet och amning
Om du är gravid, planerar en graviditet eller ammar: rådgör med läkare.
87 Körförmåga och användning av maskiner
Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänningar eller om du tycker att det är svårt att känna igen en insulinkänning, diskutera med din läkare om du alls borde köra bil eller använda maskiner.
3.
HUR DU TAR ACTRAPID
Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Ät en måltid eller ett mellanmål som innehåller kolhydrater inom 30 minuter efter injektionen.
Kontrollera alltid ditt blodsocker regelbundet.
Innan du använder Actrapid
► Kontrollera på etiketten att det är rätt sorts insulin ► Kontrollera alltid cylinderampullen, inklusive gummikolven (proppen).
Använd den inte om den är skadad eller om det finns ett mellanrum mellan gummikolven och det vita strecket på etiketten.
Lämna i så fall tillbaka den till apoteket.
Se vidare i bruksanvisningen för injektionshjälpmedlet ► Desinficera gummimembranet med en desinfektionstork. ► Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening.
Använd inte Actrapid
► I insulinpumpar ► Om Penfill eller det injektionshjälpmedel som innehåller Penfill har tappats, skadats eller utsatts för stötar; insulin kan läcka ut ► Om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur Actrapid ska förvaras) ► Om injektionsvätskan inte är klar och färglös som vatten.
Återfyll aldrig Actrapid Penfill.
Penfill cylinderampuller är utformade för användning med injektionshjälpmedel för insulin från Novo Nordisk och NovoFine injektionsnålar.
Om du tar både Actrapid Penfill och ett annat insulin i Penfill cylinderampull, ska du använda två olika injektionshjälpmedel, ett för varje insulinsort.
Hur du tar detta insulin
Actrapid är avsett för injektion under huden (subkutant).
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen (se 5 Eventuella biverkningar).
De bästa områdena att själv ta injektionen på är: framsidan av midjan (buken), skinkorna, framsidan av låren eller överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
Hur insulinet injiceras
► Injicera insulinet under huden.
Använd den injektionsteknik som din läkare eller diabetessjuksköterska visat dig och som beskrivs i bruksanvisningen för injektionshjälpmedlet ► Håll kvar injektionsnålen under huden i minst 6 sekunder för att säkerställa att hela dosen har injicerats
88 ► Efter varje injektion är det viktigt att du tar av injektionsnålen och kassera den.
4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett, kall och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, förvirring, koncentrationssvårigheter.
Om du får något av dessa symtom, ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig, för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast rådfråga sjukvården.
De ska inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det. ► Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död ► Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
Rådfråga sjukvården när du har fått en injektion med glukagon; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • Om du tar för mycket insulin • Om du äter för lite eller hoppar över en måltid • Om du motionerar mer än vanligt.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet, illamående (kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom, kontrollera ditt blodsocker och gör om möjligt ketontest på urinen.
Rådfråga därefter genast sjukvården.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
89 • Att du flera gånger tagit mindre insulin än vad du behöver • Att du råkat ut för en infektion eller feber • Att du ätit mer än vanligt • Att du motionerat mindre än vanligt.
5.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Actrapid orsaka biverkningar men alla användare behöver inte få dem.
Actrapid kan ge lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar (hos färre än 1 patient av 100)
Problem med synen.
När du påbörjar behandlingen, kan du drabbas av synstörningar men dessa försvinner vanligen.
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Om symtomen kvarstår kontakta din läkare.
Rådfråga sjukvården omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk och du: börjar svettas, kräks, får andningssvårighet, hjärtklappning, känner dig yr, får svimningskänsla.
Du kan ha fått en mycket sällsynt allvarlig allergisk reaktion mot Actrapid eller något av dess innehållsämnen (s. k. systemisk allergisk reaktion).
Se också varning under 2 Innan du tar Actrapid.
Smärtsam neuropati (nervrelaterad smärta).
Om dina blodsockernivåer förbättras mycket snabbt, kan du få en brännande, stickande eller ” elektrisk ” smärta.
Detta kallas akut smärtsam neuropati och är vanligen övergående.
Om symtomen kvarstår kontakta din läkare.
Svullna leder.
När du påbörjar insulinbehandlingen, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
Mycket sällsynta biverkningar (hos färre än 1 patient av 10 000)
Diabetesretinopati (näthinneförändringar).
Om du har diabetesretinopati kan denna försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
6.
HUR ACTRAPID SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
90 Penfill som inte används ska förvaras i kylskåp (2°C– 8°C).
Förvara dem inte alltför nära frysfack eller kylelement.
Får ej frysas.
Förvara injektionsflaskorna i originalförpackningen.
Penfill som för tillfället används eller snart ska användas ska inte förvaras i kylskåp.
Du kan ta det med dig och förvara dem i rumstemperatur (vid högst 30°C) i upp till 6 veckor.
För att skydda insulinet mot ljus ska du alltid förvara cylinderampullen i ytterkartongen, när du inte använder den.
Actrapid ska skyddas mot stark värme och solljus.
Actrapid ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
– Det aktiva innehållsämnet är humant insulin som framställts med hjälp av rekombinant bioteknik.
1 ml innehåller 100 IE humant insulin.
En cylinderampull innehåller 3 ml, vilket motsvarar 300 IE
– Övriga innehållsämnen är zinkklorid, glycerol, metakresol, natriumhydroxid, saltsyra och vatten för injektionsvätskor.
Den levereras i förpackningar med 1, 5 eller 10 cylinderampuller på 3 ml.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Tillverkare Tillverkaren kan identifieras genom satsnummer som är tryckt på fliken på kartongen och på etiketten:
– Om andra och tredje tecken är W5, S6, P5, K7 eller ZF är tillverkaren Novo Nordisk A/ S, Novo Allé, DK- 2880 Bagsværd, Danmark
– Om andra och tredje tecken är H7 eller T6 är tillverkaren Novo Nordisk Production SAS, 45 Avenue d’ Orléans, F- 28002 Chartres, Frankrike.
Denna bipacksedel godkändes senast
91 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Actrapid NovoLet 100 IE/ ml injektionsvätska, lösning, i förfylld injektionspenna Humant insulin (rDNA)
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
Vad Actrapid är och vad det används för 2.
Övriga upplysningar
Omstående sida:
Hur du använder din NovoLet
1.
VAD ACTRAPID ÄR OCH VAD DET ANVÄNDS FÖR
Actrapid är humant insulin som används för att behandla diabetes.
Actrapid är ett snabbverkande insulin.
Det betyder att det börjar sänka ditt blodsocker ungefär ½ timme efter det att du injicerat det och effekten varar i cirka 8 timmar.
Actrapid ges ofta i kombination med längre verkande insulinpreparat.
2.
INNAN DU TAR ACTRAPID
Ta inte Actrapid
► Om du är allergisk (överkänslig) mot detta insulinpreparat, metakresol eller mot något av de andra innehållsämnena (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar ► Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation, för mer information om insulinkänningar
Var särskilt försiktig med Actrapid
► Om du har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörteln ► Om du dricker alkohol: var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage ► Om du motionerar mer än vanligt eller vill ändra din kosthållning ► Om du blir sjuk: fortsätt att ta ditt insulin ► Om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov och när du ska ta injektionerna.
92 Användning av andra läkemedel
Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt andra mediciner, även om de är receptfria.
Graviditet och amning
Om du är gravid, planerar en graviditet eller ammar: rådgör med läkare.
Körförmåga och användning av maskiner
Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänningar eller om du tycker att det är svårt att känna igen en insulinkänning, diskutera med din läkare om du alls borde köra bil eller använda maskiner.
3.
HUR DU TAR ACTRAPID
Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Ät en måltid eller ett mellanmål som innehåller kolhydrater inom 30 minuter efter injektionen.
Kontrollera alltid ditt blodsocker regelbundet.
Injicera insulin
På omstående sida finner du utförliga instruktioner.
Innan du använder Actrapid
► Kontrollera på etiketten att det är rätt sorts insulin. ► Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening.
Använd inte Actrapid
► I insulinpumpar ► Om NovoLet har tappats, skadats eller utsatts för stötar; insulin kan läcka ut ► Om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur Actrapid ska förvaras) ► Om injektionsvätskan inte är klar och färglös som vatten.
Actrapid är avsett för injektion under huden (subkutant).
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen (se 5 Eventuella biverkningar).
De bästa områdena att själv ta injektionen på är: framsidan av midjan (buken), skinkorna, framsidan av låren eller överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
93 4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett, kall och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, förvirring, koncentrationssvårigheter.
Om du får något av dessa symtom, ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig, för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast rådfråga sjukvården.
De ska inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det. ► Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död ► Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
Rådfråga sjukvården när du har fått en injektion med glukagon; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • Om du tar för mycket insulin • Om du äter för lite eller hoppar över en måltid • Om du motionerar mer än vanligt.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet, illamående (kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom, kontrollera ditt blodsocker och gör om möjligt ketontest på urinen.
Rådfråga därefter genast sjukvården.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Att du glömt att ta insulin • Att du flera gånger tagit mindre insulin än vad du behöver • Att du råkat ut för en infektion eller feber • Att du ätit mer än vanligt
5.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Actrapid orsaka biverkningar men alla användare behöver inte få dem.
Actrapid kan ge lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar (hos färre än 1 patient av 100)
Problem med synen.
När du påbörjar behandlingen, kan du drabbas av synstörningar men dessa försvinner vanligen.
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Om symtomen kvarstår kontakta din läkare.
Rådfråga sjukvården omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk och du: börjar svettas, kräks, får andningssvårighet, hjärtklappning, känner dig yr, får svimningskänsla.
Du kan ha fått en mycket sällsynt allvarlig allergisk reaktion mot Actrapid eller något av dess innehållsämnen (s. k. systemisk allergisk reaktion).
Se också varning under 2 Innan du tar Actrapid.
Smärtsam neuropati (nervrelaterad smärta).
Om dina blodsockernivåer förbättras mycket snabbt, kan du få en brännande, stickande eller ” elektrisk ” smärta.
Detta kallas akut smärtsam neuropati och är vanligen övergående.
Om symtomen kvarstår kontakta din läkare.
Svullna leder.
När du påbörjar insulinbehandlingen, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
Mycket sällsynta biverkningar (hos färre än 1 patient av 10 000)
Diabetesretinopati (näthinneförändringar).
Om du har diabetesretinopati kan denna försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
6.
HUR ACTRAPID SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
NovoLet som inte används ska förvaras i kylskåp (2°C– 8°C).
Förvara dem inte alltför nära frysfack eller kylelement.
Får ej frysas.
95 NovoLet som för tillfället används, tas med som reserv eller snart ska användas ska inte förvaras i kylskåp.
Du kan ta dem med dig och förvara dem i rumstemperatur (vid högst 30°C) i upp till 6 veckor.
För att skydda insulinet mot ljus ska du alltid sätta på pennhuven på din NovoLet när du inte använder den.
Actrapid ska skyddas mot stark värme och solljus.
Actrapid ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
– Det aktiva innehållsämnet är humant insulin som framställts med hjälp av rekombinant bioteknik.
1 ml innehåller 100 IE humant insulin.
En förfylld injektionspenna innehåller 3 ml, vilket motsvarar 300 IE
– Övriga innehållsämnen är zinkklorid, glycerol, metakresol, natriumhydroxid, saltsyra och vatten för injektionsvätskor.
Den levereras i förpackningar med 5 eller 10 förfyllda injektionspennor på 3 ml.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Vänd nu på bladet och läs anvisningarna för hur du använder NovoLet.
Denna bipacksedel godkändes senast
96 Information om hur man använder Actrapid NovoLet
Läs nedanstående instruktioner noga innan du använder Actrapid NovoLet.
Inledning
Actrapid NovoLet är en enkel, kompakt, förfylld injektionspenna.
Du kan ställa in doser från 2 till 78 enheter i steg om 2 enheter.
Actrapid NovoLet är utformad för att användas med NovoFine injektionsnålar.
Som en försiktighetsåtgärd bör du alltid ha med dig ett extra injektionshjälpmedel med insulin om din NovoLet skulle förkomma eller skadas.
NovoLet®
NovoFine® injektionsnål
Stort yttre nålskydd
Skydds - papper Penn - huv
Inre nålskydd Dosskala
Injektions - nål Gummi - membran
Skala för resterande insulin
Cylinderampull med insulin
Dosmarkering
Färgkod
Tryckknappsskala
Tryckknapp
Komma igång
Kontrollera på etiketten att din Actrapid NovoLet innehåller rätt sorts insulin.
Ta av pennhuven. • Desinficera gummimembranet med en desinfektionstork • Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening • Ta av skyddspapperet från en NovoFine injektionsnål
97 • Skruva fast injektionsnålen rakt och stadigt på Actrapid NovoLet (bild A) • Drag av det stora yttre nålskyddet och det inre nålskyddet.
Förbereda NovoLet - tömning av luft
Vid normal användning kan det samlas små mängder luft i injektionsnålen och cylinderampullen.
Eventuella luftbubblor samlas då högst upp i cylinderampullen • Håll injektionsnålen uppåt och vrid cylinderampullen ett klick i pilens riktning (bild B) • Fortsätt att hålla injektionsnålen riktad uppåt och tryck in tryckknappen helt (bild C) • En droppe insulin ska då komma fram vid injektionsnålens spets.
Om inte, byt injektionsnål och upprepa proceduren, dock inte mer än 6 gånger.
Om det fortfarande inte kommer någon insulindroppe är injektionspennan skadad och får inte användas.
Ställa in dos
• Sätt tillbaka pennhuven på injektionspennan, så att siffran 0 hamnar mitt för dosmarkeringen (bild D) • Kontrollera att tryckknappen är helt intryckt.
Om den inte är det, vrider du på huven tills tryckknappen är helt intryckt • Håll Actrapid NovoLet vågrätt.
Nu kan du ställa in den dos du behöver • Vrid huven i pilens riktning (bild E) tills du ställt in rätt dos.
Du känner hur det klickar i huven och tryckknappen rör sig uppåt • Var noga med att inte lägga handen över tryckknappen när du ställer in dosen.
Om tryckknappen inte kan höja sig fritt, kommer en del av insulinet att tryckas ut genom injektionsnålen
98 • Skalan på huven visar 0, 2, 4, 6, 8, 10, 12, 14, 16 och 18 enheter.
För varje klick du känner när du vrider huven, ökar du dosen med 2 enheter.
Tryckknappen rör sig uppåt när du vrider på huven • Skalan under tryckknappen visar 20, 40 och 60 enheter.
Varje gång du vrider huven ett helt varv, ökar du dosen med 20 enheter.
Inställningsexempel Hur man ställer in 8 enheter:
Vrid huven tills siffran 8 står mitt emot dosmarkeringen: fyra klick.
Hur man ställer in 26 enheter:
Vrid huven 1 helt varv, så att siffran 0 står mitt emot dosmarkeringen igen.
Nu har du ställt in 20 enheter.
Fortsätt att vrida huven tills 6 står mitt emot dosmarkeringen.
På tryckknappsskalan ser du nu ett 20- streck.
Lägg ihop de 6 enheterna från dosmarkeringen med de 20 på tryckknappsskalan, så får du en dos på 26 enheter (bild F).
• Se efter vilket tal på huven som står mitt emot dosmarkeringen • Se efter vilket det högsta talet är som syns på tryckknappsskalan • Lägg ihop de båda talen, så får du fram vilken dos du ställt in • Om du har ställt in fel dos, vrider du bara huven framåt eller bakåt tills du har ställt in rätt antal enheter.
Högsta möjliga dos är 78 enheter
Om du gör det sprutas insulin ut genom injektionsnålen och dosen blir felaktig • Om du av misstag har försökt att ställa in en dos över 78 enheter, ska du göra så här:
Vrid tills tryckknappen är helt nere och du känner att det tar emot.
99 Ta sedan av huven och sätt på den igen, så att siffran 0 hamnar mitt emot dosmarkeringen Ställ nu in dosen igen.
Kom ihåg att högsta möjliga dos är 78 enheter • När du har ställt in dosen, tar du av huven för att injicera insulinet.
Gå direkt till Injicera insulinet.
Injicera insulinet
• Stick in injektionsnålen i huden.
Använd den injektionsteknik som din läkare visat dig • Injicera dosen genom att trycka in tryckknappen helt.
Var noga med att bara trycka på tryckknappen när du ska injicera • Efter injektionen, håll tryckknappen helt intryckt tills injektionsnålen dragits ut ur huden.
Injektionsnålen ska hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen har injicerats.
Påföljande injektioner
• Kontrollera alltid att tryckknappen är helt intryckt.
Fortsätt sedan enligt anvisningarna i Komma igång • När du trycker ner tryckknappen kan det hända att du hör ett klickande ljud.
Förlita dig inte på det för att ställa in eller kontrollera din dos; det kan hända att det inte stämmer • Du kan inte ställa in en högre dos än det antal enheter som finns kvar i cylinderampullen • Du kan använda skalan för resterande insulin för att se hur mycket insulin som är kvar, men du får inte använda skalan för att ställa in eller välja din dos.
Ta loss injektionsnålen
• Sätt tillbaka det stora yttre nålskyddet och skruva loss injektionsnålen.
Kassera den på ett sådant sätt att ingen kan komma till skada.
Använd en ny injektionsnål vid varje injektion.
Förvara alltid NovoLet utan injektionsnål.
Annars kan vätska läcka ut, vilket leder till felaktig dosering.
För att eliminera risken att någon oavsiktligt sticker sig på injektionsnålen ska sjukvårdspersonal, anhöriga och andra vårdgivare vara försiktiga när de tar loss och kasserar injektionsnålar.
När Actrapid NovoLet är förbrukad ska du kassera den på ett säkert sätt och injektionsnålen ska vara borttagen.
Skötsel
Actrapid NovoLet är utformad för att fungera exakt och säkert.
Den måste hanteras försiktigt.
Återfyll aldrig Actrapid NovoLet.
Du kan rengöra utsidan av din Actrapid NovoLet genom att torka av den med en desinfektionstork.
Du ska aldrig doppa ner den i vätska, spola av den eller smörja in den, eftersom detta kan skada mekanismen.
100 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Actrapid InnoLet 100 IE/ ml injektionsvätska, lösning, i förfylld injektionspenna Humant insulin (rDNA)
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
Vad Actrapid är och vad det används för 2.
Övriga upplysningar
Omstående sida:
Hur du använder din InnoLet
1.
VAD ACTRAPID ÄR OCH VAD DET ANVÄNDS FÖR
Actrapid är humant insulin som används för att behandla diabetes.
Actrapid är ett snabbverkande insulin.
Det betyder att det börjar sänka ditt blodsocker ungefär ½ timme efter det att du injicerat det och effekten varar i cirka 8 timmar.
Actrapid ges ofta i kombination med längre verkande insulinpreparat.
2.
INNAN DU TAR ACTRAPID
Ta inte Actrapid
► Om du är allergisk (överkänslig) mot detta insulinpreparat, metakresol eller mot något av de andra innehållsämnena (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar ► Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation, för mer information om insulinkänningar.
Var särskilt försiktig med Actrapid
► Om du har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörten ► Om du dricker alkohol: var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage ► Om du motionerar mer än vanligt eller vill ändra din kosthållning ► Om du blir sjuk: fortsätt att ta ditt insulin ► Om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov och när du ska ta injektionerna.
101 Användning av andra läkemedel
Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt andra mediciner, även om de är receptfria.
Graviditet och amning
Om du är gravid, planerar en graviditet eller ammar: rådgör med läkare.
Körförmåga och användning av maskiner
Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänningar eller om du tycker att det är svårt att känna igen en insulinkänning, diskutera med din läkare om du alls borde köra bil eller använda maskiner.
3.
HUR DU TAR ACTRAPID
Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Ät en måltid eller ett mellanmål som innehåller kolhydrater inom 30 minuter efter injektionen.
Kontrollera alltid ditt blodsocker regelbundet.
Injicera insulin
På omstående sida finner du utförliga instruktioner.
Innan du använder Actrapid
► Kontrollera på etiketten att det är rätt sorts insulin. ► Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening.
Använd inte Actrapid
► I insulinpumpar ► Om InnoLet har tappats, skadats eller utsatts för stötar; insulin kan läcka ut ► Om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur Actrapid ska förvaras) ► Om injektionsvätskan inte är klar och färglös som vatten.
Actrapid är avsett för injektion under huden (subkutant).
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen (se 5 Eventuella biverkningar).
De bästa områdena att själv ta injektionen på är: framsidan av midjan (buken), skinkorna, framsidan av låren eller överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
102 4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett, kall och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, förvirring, koncentrationssvårigheter.
Om du får något av dessa symtom, ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig, för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast rådfråga sjukvården.
De ska inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det. ► Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död ► Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
Rådfråga sjukvården när du har fått en injektion med glukagon; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • Om du tar för mycket insulin • Om du äter för lite eller hoppar över en måltid • Om du motionerar mer än vanligt.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet, illamående (kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom, kontrollera ditt blodsocker och gör om möjligt ketontest på urinen.
Rådfråga därefter genast sjukvården.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Att du glömt att ta insulin • Att du flera gånger tagit mindre insulin än vad du behöver • Att du råkat ut för en infektion eller feber • Att du ätit mer än vanligt
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Actrapid orsaka biverkningar men alla användare behöver inte få dem.
Actrapid kan ge lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar (hos färre än 1 patient av 100)
Problem med synen.
När du påbörjar behandlingen, kan du drabbas av synstörningar men dessa försvinner vanligen.
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Om symtomen kvarstår kontakta din läkare.
Rådfråga sjukvården omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk och du: börjar svettas, kräks, får andningssvårighet, hjärtklappning, känner dig yr, får svimningskänsla.
Du kan ha fått en mycket sällsynt allvarlig allergisk reaktion mot Actrapid eller något av dess innehållsämnen (s. k. systemisk allergisk reaktion).
Se också varning under 2 Innan du tar Actrapid.
Smärtsam neuropati (nervrelaterad smärta).
Om dina blodsockernivåer förbättras mycket snabbt, kan du få en brännande, stickande eller ” elektrisk ” smärta.
Detta kallas akut smärtsam neuropati och är vanligen övergående.
Om symtomen kvarstår kontakta din läkare.
Svullna leder.
När du påbörjar insulinbehandlingen, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
Mycket sällsynta biverkningar (hos färre än 1 patient av 10 000)
Diabetesretinopati (näthinneförändringar).
Om du har diabetesretinopati kan denna försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
6.
HUR ACTRAPID SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
InnoLet som inte används ska förvaras i kylskåp (2°C– 8°C).
Förvara dem inte alltför nära frysfack eller kylelement.
Får ej frysas.
104 InnoLet som för tillfället används, tas med som reserv eller snart ska användas ska inte förvaras i kylskåp.
Du kan ta dem med dig och förvara dem i rumstemperatur (vid högst 30°C) i upp till 6 veckor.
För att skydda insulinet mot ljus ska du alltid sätta på pennhuven på din InnoLet, när du inte använder den.
Actrapid ska skyddas mot stark värme och solljus.
Actrapid ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
– Det aktiva innehållsämnet är humant insulin som framställts med hjälp av rekombinant bioteknik.
1 ml innehåller 100 IE humant insulin.
En förfylld injektionspenna innehåller 3 ml, vilket motsvarar 300 IE
– Övriga innehållsämnen är zinkklorid, glycerol, metakresol, natriumhydroxid, saltsyra och vatten för injektionsvätskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Vänd nu på bladet och läs anvisningarna för hur du använder InnoLet.
Denna bipacksedel godkändes senast
105 Information om hur man använder Actrapid InnoLet
Läs nedanstående instruktioner noga innan du använder Actrapid InnoLet.
Inledning
Du kan ställa in doser från 1 till 50 enheter i steg om 1 enhet.
Actrapid InnoLet är utformad för att användas med NovoFine S injektionsnålar med en längd av högst 8 mm.
Kontrollera att asken med injektionsnålarna är märkt med ett S, som står för kort nålskydd.
Som en försiktighetsåtgärd bör du alltid ha med dig ett extra injektionshjälpmedel med insulin om din InnoLet skulle förkomma eller skadas.
Tryckknapp
Dosväljare Skala för resterande insulin
Dosskala Cylinder - ampull med insulin Fack för injektions - nålar
Gummi - membran
Injektions - nål
Inre Skydds - nålskydd papper Pennhuv
Stort yttre nålskydd
Komma igång
Kontrollera på etiketten att din Actrapid InnoLet innehåller rätt sorts insulin.
Ta av pennhuven (se pil).
Sätta fast injektionsnålen
• Desinficera gummimembranet med en desinfektionstork • Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening • Ta av skyddspapperet från en NovoFine S injektionsnål • Skruva fast injektionsnålen rakt och stadigt på Actrapid InnoLet (bild 1A) • Drag av det stora yttre och det inre nålskyddet.
Det kan vara bra att spara det stora yttre nålskyddet i facket för injektionsnålar.
Förbereda InnoLet - tömning av luft
Vid normal användning kan det samlas små mängder luft i injektionsnålen och cylinderampullen.
För att undvika att injicera luft och säkerställa en korrekt dosering, gör du så här: • Ställ in 2 enheter genom att vrida dosväljaren medurs • Håll Actrapid InnoLet så att injektionsnålen pekar uppåt och knacka lätt med ett finger på cylinderampullen några gånger så att eventuella luftbubblor samlas högst upp i cylinderampullen (bild 1B) • Fortsätt att hålla injektionsnålen riktad uppåt och tryck in tryckknappen.
Dosväljaren går tillbaka till noll • En droppe insulin ska då komma fram vid injektionsnålens spets.
Om inte, byt injektionsnål och upprepa proceduren, dock inte mer än 6 gånger.
Om det fortfarande inte kommer någon insulindroppe är injektionspennan skadad och får inte användas.
Ställa in dos
• Kontrollera alltid att tryckknappen är helt intryckt och att dosväljaren står på noll (0) • Ställ in det antal enheter du ska injicera genom att vrida dosväljaren medurs (bild 2).
Använd inte skalan för resterande insulin för att mäta din insulindos • Det hörs ett klick för varje enhet som du vrider fram på dosväljaren.
Du kan ändra dosen genom att vrida dosväljaren åt det ena eller åt det andra hållet.
Du kan inte ställa in en dos som är större än det antal enheter som finns kvar i cylinderampullen.
Injicera insulinet
• Stick in injektionsnålen i huden.
Använd den injektionsteknik som din läkare visat dig • Injicera dosen genom att trycka in tryckknappen helt i botten (bild 3).
Du kan höra hur det klickar när dosväljaren går tillbaka till noll • Efter injektionen ska injektionsnålen hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen har injicerats • Se till att du inte håller emot dosväljaren medan du injicerar, eftersom dosväljaren måste kunna gå tillbaka till noll medan du trycker på tryckknappen • Skruva av injektionsnålen efter varje injektion.
Ta loss injektionsnålen
• Sätt tillbaka det stora yttre nålskyddet och skruva loss injektionsnålen (bild 4).
Kassera den på ett sådant sätt att ingen kan komma till skada.
Använd en ny injektionsnål vid varje injektion.
Förvara alltid InnoLet utan injektionsnål.
Annars kan vätska läcka ut, vilket leder till felaktig dosering.
För att eliminera risken att någon oavsiktligt sticker sig på injektionsnålen ska sjukvårdspersonal, anhöriga och andra vårdgivare vara försiktiga när de tar loss och kasserar injektionsnålar.
108 När Actrapid InnoLet är förbrukad ska du kassera den på ett säkert sätt och injektionsnålen ska vara borttagen.
Skötsel
Actrapid InnoLet är utformad för att fungera exakt och säkert.
Den måste hanteras försiktigt.
Återfyll aldrig Actrapid InnoLet.
Du kan rengöra din Actrapid InnoLet genom att torka av den med en desinfektionstork.
Du ska aldrig doppa ner den i vätska, spola av den eller smörja in den, eftersom detta kan skada mekanismen.
109 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Actrapid FlexPen 100 IE/ ml injektionsvätska, lösning, i förfylld injektionspenna Humant insulin (rDNA)
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, sjuksköterska eller apotekspersonal.
Vad Actrapid är och vad det används för 2.
Övriga upplysningar
Omstående sida:
Hur du använder din FlexPen
1.
VAD ACTRAPID ÄR OCH VAD DET ANVÄNDS FÖR
Actrapid är humant insulin som används för att behandla diabetes.
Actrapid är ett snabbverkande insulin.
Det betyder att det börjar sänka ditt blodsocker ungefär ½ timme efter det att du injicerat det och effekten varar i cirka 8 timmar.
Actrapid ges ofta i kombination med längre verkande insulinpreparat.
2.
INNAN DU TAR ACTRAPID
Ta inte Actrapid
► Om du är allergisk (överkänslig) mot detta insulinpreparat, metakresol eller mot något av de andra innehållsämnena (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar ► Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation, för mer information om insulinkänningar.
Var särskilt försiktig med Actrapid
► Om du har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörteln ► Om du dricker alkohol: var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage ► Om du motionerar mer än vanligt eller vill ändra din kosthållning ► Om du blir sjuk: fortsätt att ta ditt insulin ► Om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov och när du ska ta injektionerna.
110 Användning av andra läkemedel
Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt andra mediciner, även om de är receptfria.
Graviditet och amning
Om du är gravid, planerar en graviditet eller ammar: rådgör med läkare.
Körförmåga och användning av maskiner
Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänningar eller om du tycker att det är svårt att känna igen en insulinkänning, diskutera med din läkare om du alls borde köra bil eller använda maskiner.
3.
HUR DU TAR ACTRAPID
Diskutera ditt insulinbehov med din läkare och sjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Ät en måltid eller ett mellanmål som innehåller kolhydrater inom 30 minuter efter injektionen.
Kontrollera alltid ditt blodsocker regelbundet.
Injicera insulin
På omstående sida finner du utförliga instruktioner.
Innan du använder Actrapid
► Kontrollera på etiketten att det är rätt sorts insulin. ► Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening.
Använd inte Actrapid
► I insulinpumpar ► Om FlexPen har tappats, skadats eller utsatts för stötar; insulin kan läcka ut ► Om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur Actrapid ska förvaras) ► Om injektionsvätskan inte är klar och färglös som vatten.
Actrapid är avsett för injektion under huden (subkutant).
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen (se 5 Eventuella biverkningar).
De bästa områdena att själv ta injektionen på är: framsidan av midjan (buken), skinkorna, framsidan av låren och överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
111 4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett, kall och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, förvirring, koncentrationssvårigheter.
Om du får något av dessa symtom, ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig, för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast rådfråga sjukvården.
De ska inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det. ► Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död ► Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
Rådfråga sjukvården när du har fått en injektion med glukagon; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • Om du tar för mycket insulin • Om du äter för lite eller hoppar över en måltid • Om du motionerar mer än vanligt.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet, illamående (kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom, kontrollera ditt blodsocker och gör om möjligt ketontest på urinen.
Rådfråga därefter genast sjukvården.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Att du glömt att ta insulin • Att du flera gånger tagit mindre insulin än vad du behöver • Att du råkat ut för en infektion eller feber • Att du ätit mer än vanligt
5.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Actrapid orsaka biverkningar men alla användare behöver inte få dem.
Actrapid kan ge lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar (hos färre än 1 patient av 100)
Problem med synen.
När du påbörjar behandlingen, kan du drabbas av synstörningar men dessa försvinner vanligen.
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Om symtomen kvarstår kontakta din läkare.
Rådfråga sjukvården omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk och du: börjar svettas, kräks, får andningssvårighet, hjärtklappning, känner dig yr, får svimningskänsla.
Du kan ha fått en mycket sällsynt allvarlig allergisk reaktion mot Actrapid eller något av dess innehållsämnen (s. k. systemisk allergisk reaktion).
Se också varning under 2 Innan du tar Actrapid.
Smärtsam neuropati (nervrelaterad smärta).
Om dina blodsockernivåer förbättras mycket snabbt, kan du få en brännande, stickande eller ” elektrisk ” smärta.
Detta kallas akut smärtsam neuropati och är vanligen övergående.
Om symtomen kvarstår kontakta din läkare.
Svullna leder.
När du påbörjar insulinbehandlingen, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
Mycket sällsynta biverkningar (hos färre än 1 patient av 10 000)
Diabetesretinopati (näthinneförändringar).
Om du har diabetesretinopati kan denna försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, sjuksköterska eller apotekspersonal.
6.
HUR ACTRAPID SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
FlexPen som inte används ska förvaras i kylskåp (2°C– 8°C).
Förvara dem inte alltför nära frysfack eller kylelement.
Får ej frysas.
113 FlexPen som för tillfället används, tas med som reserv eller snart ska användas ska inte förvaras i kylskåp.
Du kan ta dem med dig och förvara dem i rumstemperatur (vid högst 30°C) i upp till 6 veckor.
För att skydda insulinet mot ljus ska du alltid sätta på pennhuven på din FlexPen, när du inte använder den.
Actrapid ska skyddas mot stark värme och solljus.
Actrapid ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
– Det aktiva innehållsämnet är humant insulin som framställts med hjälp av rekombinant bioteknik.
1 ml innehåller 100 IE humant insulin.
En förfylld injektionspenna innehåller 3 ml, vilket motsvarar 300 IE
– Övriga innehållsämnen är zinkklorid, glycerol, metakresol, natriumhydroxid, saltsyra och vatten för injektionsvätskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Tillverkare Tillverkaren kan identifieras genom satsnummer som är tryckt på fliken på kartongen och på etiketten:
– Om andra och tredje tecken är W5, S6, P5, K7 eller ZF är tillverkaren Novo Nordisk A/ S, Novo Allé, DK- 2880 Bagsværd, Danmark
– Om andra och tredje tecken är H7 eller T6 är tillverkaren Novo Nordisk Production SAS, 45 Avenue d’ Orléans, F- 28002 Chartres, Frankrike.
Vänd nu på bladet och läs anvisningarna för hur du använder FlexPen.
Denna bipacksedel godkändes senast
114 Inledning
Läs nedanstående instruktioner noga innan du använder din Actrapid FlexPen.
Din FlexPen är en unik förfylld injektionspenna.
Du kan välja doser från 1 till 60 enheter i steg om 1 enhet.
FlexPen är utformad och testad för att användas med NovoFine eller NovoTwist injektionsnålar för engångsbruk med en längd upp till 8 mm.
Som en försiktighetsåtgärd bör du alltid ha med dig ett extra injektionshjälpmedel med insulin om din FlexPen skulle förkomma eller skadas.
Färgen på pennan på bilden skiljer sig från din FlexPen.
Actrapid FlexPen Pennhuv
12 en -
Cylinderampull
Skala för
Markör
Dos -
Tryck -
membran
resterande insulin
väljare
Injektionsnål (exempel)
Inre
Injektionsnål
Skyddspapper
nålskydd
nålskydd
Din FlexPen är utformad för att fungera exakt och säkert.
Den måste hanteras försiktigt.
Om den tappas eller utsätts för stötar finns risk för skada och läckage av insulin.
Du kan rengöra utsidan av din FlexPen genom att torka av den med en desinfektionstork.
Du ska aldrig doppa ner den i vätska, spola av den eller smörja in den, eftersom detta kan skada pennan.
Återfyll aldrig din FlexPen.
Förbereda din Actrapid FlexPen
Kontrollera på etiketten att din FlexPen innehåller rätt sorts insulin.
A Ta av pennhuven.
Desinficera gummimembranet med en desinfektionstork.
115 A
B Ta av skyddspapperet från en ny injektionsnål för engångsbruk.
Skruva fast injektionsnålen rakt och stadigt på din FlexPen.
B
C Drag av det stora yttre nålskyddet och spara det till senare.
C
D Drag av det inre nålskyddet och kassera det.
D
• Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening.
• Var försiktig så att nålen inte böjs eller skadas före användning.
• För att minska risken för oavsiktliga nålstick, sätt aldrig på det inre nålskyddet igen när du har tagit bort det från injektionsnålen.
Kontrollera insulinflödet
Vid normal användning kan det samlas små mängder luft i cylinderampullen.
För att undvika injektion av luft och för att säkerställa en korrekt dosering:
E Vrid dosväljaren för att ställa in 2 enheter.
116 E
2 enheter valda
F Håll din FlexPen så att injektionsnålen pekar uppåt och knacka lätt med ett finger på cylinderampullen några gånger så att eventuella luftbubblor samlas högst upp i cylinderampullen.
F
G Fortsätt att hålla injektionsnålen riktad uppåt och tryck in tryckknappen helt.
Dosväljaren går tillbaka till 0.
En droppe insulin ska då komma fram vid injektionsnålens spets.
Om inte, byt injektionsnål och upprepa proceduren, dock inte mer än 6 gånger.
Om det fortfarande inte kommer någon insulindroppe är injektionspennan skadad och du måste använda en ny.
G
Ställa in dos
Kontrollera att dosväljaren är inställd på 0.
H Vrid dosväljaren och ställ in det antal enheter du ska injicera.
Du kan minska eller öka dosen genom att vrida dosväljaren åt det ena eller åt det andra hållet tills markören visar rätt dos.
När du vrider på dosväljaren ska du vara försiktig så att du inte trycker på tryckknappen, för då sprutar det ut insulin.
117 Du kan inte ställa in en dos som är större än det antal enheter som finns kvar i cylinderampullen.
H
5 enheter valda
24 enheter valda
• Använd inte skalan för resterande insulin för att mäta din insulindos.
Injektion
Stick in injektionsnålen i huden.
Använd den injektionsteknik som din läkare eller sköterska har visat dig.
I Injicera dosen genom att trycka in tryckknappen helt tills 0 visas i dosfönstret.
Var noga med att bara trycka på tryckknappen när du ska injicera.
Genom att vrida dosväljaren injiceras inget insulin.
I
J Efter injektionen, håll tryckknappen helt intryckt tills injektionsnålen dragits ut ur huden.
Injektionsnålen ska hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen har injicerats.
J
K Sätt tillbaka nålspetsen i det stora yttre nålskyddet utan att vidröra det.
När nålen är inne i skyddet, för på det stora yttre nålskyddet och skruva av nålen.
118 Kassera injektionsnålen på ett säkert sätt och sätt tillbaka pennhuven.
K
• Ta alltid bort injektionsnålen efter varje injektion, annars kan vätska läcka ut, vilket kan leda till felaktig dosering.
• Vårdgivare skall vara försiktiga när de hanterar använda injektionsnålar så att nålstick förhindras.
• Kassera använd FlexPen på ett säkert sätt utan injektionsnålen påsatt.
• Dela inte din FlexPen med någon annan.
119
European Medicines Agency
EMEA/ H/ C/ 777
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ADENURIC
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Adenuric?
Adenuric är ett läkemedel som innehåller den aktiva substansen febuxostat.
Det finns som gula kapselformade tabletter (80 och 120 mg).
Vad används Adenuric för?
Adenuric används för att behandla kronisk (långvarig) hyperurikemi (höga nivåer av urinsyra eller ” urat ” i blodet).
Hyperurikemi kan leda till att uratkristaller bildas och ansamlas i leder och njurar.
När detta inträffar i lederna och orsakar smärta kallas tillståndet ” gikt ”.
Adenuric ges till patienter som redan uppvisar tecken på ansamling av kristaller, till exempel artrit (smärta och inflammation i lederna) eller tofi (” giktknölar ”, större utfällningar av uratkristaller som kan skada leder och benvävnad).
Läkemedlet är receptbelagt.
Hur används Adenuric?
Den rekommenderade dosen av Adenuric är 80 mg en gång dagligen.
Läkemedlet kan tas med eller utan föda.
Adenuric minskar normalt urinsyranivån i blodet inom två veckor, men dosen kan ökas till 120 mg en gång dagligen om urinsyranivån i blodet fortfarande ligger över 6 mg per deciliter efter två till fyra veckor.
Giktattacker kan dock inträffa under de första månaderna av behandlingen och därför rekommenderas patienter att ta andra läkemedel för att förhindra giktattacker, åtminstone under de första sex månaderna av behandlingen med Adenuric.
Behandlingen med Adenuric ska inte avbrytas om en attack inträffar.
Säkerheten och effekten hos Adenuric har inte undersökts hos patienter med allvarliga njur - eller leverproblem.
Läkemedlet rekommenderas inte för behandling av barn eller patienter som har genomgått organtransplantation eftersom det inte har undersökts för dessa grupper.
Hur verkar Adenuric?
Den aktiva substansen i Adenuric, feboxustat, minskar produktionen av urinsyra.
Den verkar genom att blockera enzymet ” xantinoxidas ”, som kroppen behöver för att framställa urinsyra.
Genom att hämma produktionen av urinsyra kan Adenuric sänka och bibehålla urinsyranivån i blodet och på så sätt förhindra ansamlingen av kristaller, vilket kan minska symtomen på gikt.
Genom att urinsyranivån hålls låg under tillräckligt lång tid kan även tofi minskas.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur har Adenurics effekt undersökts?
Effekterna av Adenuric prövades först i olika experimentmodeller innan de studerades på människor.
Effekten av Adenuric har undersökts i två huvudstudier med sammanlagt 1 834 patienter med hyperurikemi och gikt.
I den första studien, som omfattade 1 072 patienter, jämfördes effekten av tre doser med Adenuric (80, 120 och 240 mg en gång dagligen) med effekten av placebo (en skenbehandling) och av allopurinol (ett annat läkemedel för att behandla hyperurikemi).
Studien pågick under sex månader.
I den andra studien jämfördes två doser av Adenuric (80 och 120 mg en gång dagligen) med allopurinol under ett år hos 762 patienter.
I båda studierna användes allopurinol i en dos om 300 mg en gång dagligen, med undantag för patienter med njurproblem som fick 100 mg.
Det primära effektmåttet var andelen patienter vars tre sista urinsyranivåer i blodet låg under 6 mg/ dl.
Urinsyranivåerna i blodet mättes varje månad.
Vilken nytta har Adenuric visat vid studierna?
Adenuric var effektivare än allopurinol och placebo för att minska urinsyranivån i blodet.
I den första studien hade 48 procent (126 av 262) av de patienter som tog 80 mg Adenuric en gång dagligen och 65 procent (175 av 269) av de patienter som tog 120 mg dagligen urinsyranivåer under 6 mg/ dl i de tre slutliga mätningarna.
Detta kunde jämföras med 22 procent (60 av 268) av de patienter som tog allopurinol och ingen av de 134 patienter som tog placebo.
Vilka är riskerna med Adenuric?
De vanligaste biverkningarna vid behandling med Adenuric (uppträder hos mellan 1 och 10 av 100 patienter) är huvudvärk, diarré, illamående, utslag och onormala resultat från levertester.
Det kan förekomma en ökad risk för vissa biverkningar som påverkar hjärta och blodkärl, framför allt hos patienter som tidigare har haft hjärtproblem.
Förteckningen över samtliga biverkningar som rapporterats för Adenuric finns i bipacksedeln.
Adenuric ska inte ges till personer som kan vara överkänsliga (allergiska) mot feboxustat eller något av de övriga innehållsämnena.
Varför har Adenuric godkänts?
Kommittén för humanläkemedel (CHMP) fann att Adenuric var effektivare än allopurinol för att minska urinsyranivån i blodet, men att läkemedlet kan medföra en ökad risk för biverkningar som påverkar hjärta och blodkärl.
Kommittén rekommenderade att Adenuric skulle godkännas för försäljning.
Mer information om Adenuric:
Den 21 april 2008 beviljade Europeiska kommissionen ett godkännande för försäljning av Adenuric som gäller i hela Europeiska unionen.
Innehavare av godkännande för försäljning är Beaufour Ipsen Pharma.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 10- 2008.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 08/ 447/ 001 EU/ 1/ 08/ 447/ 002 EU/ 1/ 08/ 447/ 003 EU/ 1/ 08/ 447/ 004
Adenuric Adenuric Adenuric Adenuric
80 mg 80 mg 120 mg 120 mg
Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett
För oral användning För oral användning För oral användning För oral användning
Blister (PVC/ Aclar/ Aluminium) Blister (PVC/ Aclar/ Aluminium) Blister (PVC/ Aclar/ Aluminium) Blister (PVC/ Aclar/ Aluminium)
28 tabletter 84 tabletter 28 tabletter 84 tabletter
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
ADENURIC 80 mg, filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 80 mg febuxostat.
Varje tablett innehåller 76, 50 mg laktosmonohydrat
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Blekgula till gula, filmdragerade, kapselformade tabletter, präglade med ” 80 ” på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av kronisk hyperurikemi vid tillstånd då uratutfällning redan har skett (inklusive anamnes på, eller förekomst av, tofus och/ eller giktartrit).
4. 2 Dosering och administreringssätt
Rekommenderad oral dos av Adenuric är 80 mg en gång dagligen utan hänsyn till mat.
Om urinsyranivån i serum är > 6 mg/ dl (357 mikromol/ l) efter 2– 4 veckor, kan Adenuric 120 mg en gång dagligen övervägas.
Adenuric verkar tillräckligt snabbt för att möjliggöra omtest av urinsyranivån i serum efter 2 veckor.
Det terapeutiska målet är att minska och bibehålla urinsyranivån i serum under 6 mg/ dl (357 mikromol/ l).
Profylax mot giktanfall i minst 6 månader rekommenderas (se avsnitt 4. 4).
Särskilda populationer
Njurinsufficiens Det behövs ingen dosjustering hos patienter med lindrigt eller måttligt nedsatt njurfunktion.
Effekt och säkerhet har inte utvärderats fullständigt hos patienter med kraftigt nedsatt njurfunktion (kreatininclearance < 30 ml/ min, se avsnitt 5. 2).
Nedsatt leverfunktion Rekommenderad dos till patienter med lindrigt nedsatt leverfunktion är 80 mg.
Effekt och
2 säkerhet av febuxostat har inte studerats hos patienter med kraftigt nedsatt leverfunktion (Child- Pugh klass C).
Äldre Ingen dosjustering behövs hos äldre patienter (se avsnitt 5. 2).
Barn och ungdomar Eftersom det inte finns någon erfarenhet från barn och ungdomar, rekommenderas inte användning av febuxostat till sådana patienter.
Organtransplanterade patienter Eftersom det inte finns någon erfarenhet från organtransplanterade patienter, rekommenderas inte användning av febuxostat till sådana patienter (se avsnitt 5. 1).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 4. 8).
4. 4 Varningar och försiktighet
Kardiovaskulär sjukdom Behandling med febuxostat av patienter med ischemisk hjärtsjukdom eller kronisk hjärtinsufficiens rekommenderas inte (se avsnitt 4. 8).
Akuta giktattacker Febuxostatbehandling bör inte påbörjas förrän den akuta giktattacken har avklingat helt.
Liksom när det gäller andra uratsänkande läkemedel kan giktattacker förekomma under initiering av behandling på grund av förändrade urinsyranivåer i serum, vilket medför mobilisering av urat från vävnadsdepåer.
När febuxostatbehandling påbörjas rekommenderas attackprofylax med NSAID eller colchicin i minst 6 månader.
Om en giktattack uppstår under behandling med febuxostat bör det inte sättas ut.
Giktattacken bör behandlas samtidigt, på ett sätt som är lämpligt för den enskilda patienten.
Kontinuerlig behandling med febuxostat minskar giktattackernas frekvens och intensitet.
Xantinutfällning Hos patienter vars uratbildningshastighet är kraftigt förhöjd (t. ex. vid malign sjukdom och dess behandling, Lesch- Nyhans syndrom) kan, liksom med andra uratsänkande läkemedel, den absoluta xantinkoncentrationen i urinen i sällsynta fall stiga tillräckligt mycket för att det ska ske en utfällning i urinvägarna.
På grund av att erfarenhet saknas, rekommenderas inte användning av febuxostat till dessa patienter.
Merkaptopurin/ azatioprin Febuxostat rekommenderas inte till patienter som samtidigt behandlas med merkaptopurin/ azatioprin (se avsnitt 4. 5).
Teofyllin Febuxostat bör användas med försiktighet hos patienter som samtidigt behandlas med teofyllin, och teofyllinnivåerna bör övervakas hos patienter som påbörjar febuxostatbehandling (se avsnitt 4. 5).
3 Leverstörningar Under kliniska fas 3- studier observerades mindre avvikelser i leverfunktionstest hos patienter som behandlades med febuxostat (3, 5%).
Leverfunktionstest rekommenderas innan behandling med febuxostat påbörjas och därefter regelbundet baserat på klinisk bedömning (se avsnitt 5. 1).
Sköldkörtelstörningar Förhöjda TSH- värden (> 5, 5 mikroIE/ ml) observerades hos patienter vid långtidsbehandling med febuxostat (5, 0%) i de långsiktiga, öppna förlängningsstudierna.
Försiktighet ska iakttas när febuxostat används hos patienter med förändrad sköldkörtelfunktion (se avsnitt 5. 1).
Laktos Febuxostattabletter innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte ta detta läkemedel; galaktosintolerans, total laktasbrist eller glukos - galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Merkaptopurin/ azatioprin Även om det inte har genomförts några interaktionsstudier med febuxostat, är det känt att hämning av xantinoxidas leder till förhöjda merkaptopurin - eller azatioprinnivåer.
På grund av febuxostats verkningsmekanism när det gäller hämning av xantinoxidas, rekommenderas inte samtidig användning.
Det har inte genomförts några läkemedelsinteraktionsstudier på febuxostat och cytotoxisk kemoterapi.
Det finns inga tillgängliga data avseende febuxostats säkerhet vid cytotoxisk behandling.
Teofyllin Även om det inte har genomförts några interaktionsstudier på febuxostat, kan hämning av xantinoxidas ge en förhöjd teofyllinnivå (hämning av teofyllinmetabolismen har rapporterats med andra xantinoxidashämmare).
Försiktighet bör därför iakttas om dessa aktiva substanser ges samtidigt och teofyllinnivåerna bör övervakas hos patienter som påbörjar febuxostatbehandling.
Naproxen och andra hämmare av glukuronidering Febuxostatmetabolismen är beroende av UGT- enzymer.
Läkemedel som hämmar glukuronidering, såsom NSAID och probenecid, kan teoretiskt påverka elimineringen av febuxostat.
Hos friska försökspersoner var samtidig användning av febuxostat och naproxen 250 mg två gånger dagligen förknippad med ökad febuxostatexponering (Cmax 28%, AUC 41% och t1/ 2 26%).
I kliniska studier var inte användning av naproxen eller andra NSAID/ Cox- 2- hämmare förknippad med någon kliniskt signifikant ökning av biverkningar.
Febuxostat kan administreras samtidigt som naproxen utan att någon dosjustering av febuxostat eller naproxen behövs.
Inducerare av glukuronidering Potenta inducerare av UGT- enzymer kan eventuellt medföra ökad metabolism och minskad effekt av febuxostat.
Därför rekommenderas övervakning av urinsyranivåerna i serum under 1– 2 veckor efter att behandling med en potent inducerare av glukuronidering har påbörjats.
Omvänt kan avbrytande av behandling med en inducerare leda till förhöjda plasmanivåer av febuxostat.
4 Kolchicin/ indometacin/ hydroklorotiazid/ warfarin Febuxostat kan administreras samtidigt som colchicin eller indometacin utan att någon dosjustering av febuxostat eller den samtidigt administrerade aktiva substansen behövs.
Det behövs ingen dosjustering av febuxostat när det administreras tillsammans med hydroklorotiazid.
Det behövs ingen dosjustering av warfarin när det administreras tillsammans med febuxostat.
Efter att febuxostatbehandling påbörjats bör övervakning av antikoagulationsaktiviteten övervägas hos patienter som får warfarin eller liknande substanser.
Desipramin/ CYP2D6- substrat Febuxostat visades vara en svag hämmare av CYP2D6 in vitro.
I en studie på friska försökspersoner gav 120 mg Adenuric dagligen en genomsnittlig ökning på 22% av AUC för desipramin, ett CYP2D6- substrat, vilket indikerar en möjlig, svagt hämmande effekt av febuxostat på CYP2D6- enzym in vivo.
Alltså förväntas inte samtidig administrering av febuxostat och andra CYP2D6- substrat kräva någon dosjustering av dessa substanser.
Antacida Samtidigt intag av ett antacidum innehållande magnesiumhydroxid och aluminiumhydroxid har visats fördröja absorptionen av febuxostat (ungefär 1 timme) och orsaka 32% minskning av Cmax, men ingen signifikant förändring av AUC observerades.
Febuxostat kan därför tas utan hänsyn till antacidanvändning.
4. 6 Graviditet och amning
Graviditet Data från ett mycket begränsat antal graviditeter tyder inte på skadliga effekter av febuxostat på graviditeten eller fostrets/ det nyfödda barnets hälsa.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling eller förlossning (se avsnitt 5. 3).
Risken för människa är okänd.
Febuxostat skall inte användas under graviditet.
Amning Det är inte känt om febuxostat utsöndras i bröstmjölk.
Djurstudier har visat att denna aktiva substans utsöndras i modersmjölk och försämrad utveckling hos diade ungar.
Risk för det ammade barnet kan inte uteslutas.
Febuxostat skall inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Liksom när det gäller andra xantinoxidashämmare har biverkningar såsom somnolens, yrsel och parestesi rapporterats.
Patienterna bör iaktta försiktighet när det gäller att framföra fordon, använda maskiner eller delta i farliga aktiviteter tills de är tämligen säkra på att Adenuric inte har någon negativ inverkan på den egna prestationsförmågan.
4. 8 Biverkningar
Totalt 2 531 försökspersoner fick minst en dos Adenuric (10– 300 mg) i kliniska studier.
Randomiserade, kontrollerade fas 3- studier I randomiserade, kontrollerade kliniska fas 3- studier har > 1 000 patienter behandlats med de rekommenderade doserna 80 mg eller 120 mg (536 patienter som inkluderades i en 28 -
De behandlingsrelaterade biverkningarna var vanligen av lindrig eller måttlig svårighetsgrad.
De vanligast rapporterade biverkningarna (prövarens bedömning) var onormal leverfunktion (3, 5%), diarré (2, 7%), huvudvärk (1, 8%), illamående (1, 7%), hudutslag (1, 5%).
En numeriskt högre incidens av prövarrapporterade kardiovaskulära händelser observerades i den totala febuxostatgruppen jämfört med allopurinolgruppen i de pivotala fas III- studierna (1, 3 mot 0, 3 händelser per 100 patientår) och de långsiktiga förlängningsstudierna (1, 4 mot 0, 7 händelser per 100 patientår), även om man inte fann några statistiskt signifikanta skillnader eller kunde fastställa några orsakssamband med febuxostat.
De riskfaktorer som identifierades hos dessa patienter var en medicinsk anamnes på aterosklerotisk sjukdom och/ eller myokardinfarkt, eller på kronisk hjärtinsufficiens.
Vanliga (≥ 1/ 100 till < 1/ 10), mindre vanliga (≥ 1/ 1 000 till < 1/ 100) och sällsynta (≥ 1/ 10 000 till < 1/ 1 000) biverkningar (prövarens bedömning) som misstänktes vara läkemedelsrelaterade, förekom i grupperna som behandlades med 80 mg/ 120 mg och som rapporterades mer än en gång i den totala behandlingsgruppen som fått febuxostat anges nedan.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Behandlingsrelaterade biverkningar i randomiserade, kontrollerade fas 3- studier Undersökningar Hjärtat
Mindre vanliga Förhöjd amylasnivå i blodet, minskat antal trombocyter, förhöjd kreatininnivå i blodet, sänkt hemoglobinnivå, förhöjd ureanivå i blodet, förhöjd LDH- nivå, förhöjda triglyceridnivåer Sällsynta Palpitationer
Centrala och perifera nervsystemet
Vanliga Huvudvärk Mindre vanliga Yrsel, parestesi, somnolens, förändrat smaksinne
Magtarmkanalen
Vanliga Diarré *, illamående * Mindre vanliga:
Njurar och urinvägar
Mindre vanliga Nefrolitiasis, hematuri, pollakisuri Sällsynta Njurinsufficiens
Hud och subkutan vävnad
Vanliga Hudutslag ** Mindre vanliga
Dermatit, urtikaria, pruritus Muskuloskeletala systemet och Mindre vanliga bindväv
Artralgi, artrit, myalgi, muskelkramp, muskuloskeletal smärta
Metabolism och nutrition
Mindre vanliga Viktökning, ökad aptit
Mindre vanliga Hypertoni, rodnad, blodvallning
Allmänna symtom och/ eller symtom vid administreringsstället
Mindre vanliga Trötthet, ödem, influensaliknande symtom Sällsynta Asteni, törst
Lever och gallvägar
Vanliga Avvikande leverfunktionstest
Psykiska störningar *
Mindre vanliga Sänkt libido Sällsynta Nervositet, insomni
Diarré, illamående och kräkningar förekommer oftare hos patienter som samtidigt behandlas med colchicin. ** Inga allvarliga hudutslag eller allvarliga överkänslighetsreaktioner noterades i de kliniska studierna.
Långsiktiga, öppna förlängningsstudier I de långsiktiga, öppna förlängningsstudierna behandlades 906 patienter med febuxostat 80 mg/ 120 mg i upp till ett år, 322 patienter behandlades i upp till 2 år, 57 patienter i upp till 3 år och 53 patienter i upp till 4 år.
De behandlingsrelaterade biverkningar som rapporterades under de långsiktiga förlängningsstudierna liknade dem som rapporterades i fas 3- studierna (se tabell 1).
De vanligaste, rapporterade behandlingsrelaterade biverkningarna (prövarens bedömning) är: onormal leverfunktion, diarré, huvudvärk, hudutslag, hypertoni.
Följande behandlingsrelaterade biverkningar rapporterades mer än en gång i den totala behandlingsgruppen med febuxostat och rapporterades som mindre vanliga hos patienter som tog febuxostat 80 mg/ 120 mg i långsiktiga förlängningsstudier (upp till 4 år, > 1 900 patientårs exponering).
Dessa behandlingsrelaterade biverkningar rapporterades antingen inte alls eller rapporterades i lägre frekvens för dessa doser i de pivotala fas 3- studierna: diabetes, hyperlipidemi, insomni, hypoestesi, onormalt EKG, hosta, dyspné, missfärgning av huden, hudförändringar, bursit, proteinuri, njurinsufficiens, erektil dysfunktion, förhöjd kaliumnivå i blodet, förhöjd TSH- nivå i blodet, minskat lymfocytantal, minskat leukocytantal.
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
Patienter som fått en överdos ska behandlas med symtomatisk och stödjande vård.
5.
FARMAKOLOGISKA EGENSKAPER
7 5. 1 Farmakodynamiska egenskaper
Medel som hämmar produktionen av urinsyra, ATC- kod:
M04AA03
Verkningsmekanism Urinsyra är slutprodukten i purinmetabolism hos människa och bildas i kaskaden hypoxantin → xantin → urinsyra.
Båda stegen i ovanstående omvandlingar katalyseras av xantinoxidas.
Febuxostat är ett 2- aryltiazolderivat som uppnår den terapeutiska effekten att minska urinsyra i serum genom att selektivt hämma xantinoxidas.
Febuxostat är en potent, icke- purinselektiv hämmare av xantinoxidas (NP- SIXO) med ett Ki- värde för hämning in vitro, vilket är mindre än en nanomolar.
Febuxostat har visats ge en potent hämning av både de oxiderade och reducerade formerna av xantinoxidas.
Vid terapeutiska koncentrationer hämmar inte febuxostat andra enzymer som är involverade i purin - eller pyrimidinmetabolismen, såsom guanindeaminas, hypoxantinguaninfosforibosyltransferas, orotatfosforibosyltransferas, orotidinmonofosfatdekarboxylas eller purinnukleosidfosforylas.
Kliniska studieresultat
Effekten av Adenuric visades i två pivotala fas 3- studier (APEX- studien och FACT- studien som beskrivs nedan), som genomfördes på 1 832 patienter med hyperurikemi och gikt.
I varje pivotal fas 3- studie visade Adenuric bättre förmåga att sänka och bibehålla urinsyranivåerna i serum jämfört med allopurinol.
Det primära effektmåttet i varje studie var andelen patienter vars 3 sista månatliga urinsyranivåer i serum var < 6, 0 mg/ dl (357 mikromol/ l).
Inga patienter med organtransplantat har inkluderats i dessa studier (se avsnitt 4. 2).
APEX- studien:
Den allopurinol - och placebokontrollerade effektstudien på febuxostat (APEX) var en randomiserad, dubbelblind, 28- veckors multicenterstudie i fas 3.
Ettusensjuttiotvå (1 072) patienter randomiserades: placebo (n=134), Adenuric 80 mg dagligen (n=267), Adenuric 120 mg dagligen (n=269), Adenuric 240 mg dagligen (n=134) eller allopurinol (300 mg dagligen [n=258] till patienter med en utgångsnivå av serumkreatinin på ≤1, 5 mg/ dl, eller 100 mg dagligen [n=10] till patienter med en utgångsnivå av serumkreatinin på > 1, 5 mg/ dl och ≤2, 0 mg/ dl).
För säkerhetsutvärdering användes en dos om 240 mg febuxostat (2 gånger rekommenderad högsta dos).
APEX- studien visades vara statistiskt signifikant bättre i båda behandlingsarmarna med Adenuric 80 mg dagligen och Adenuric 120 mg dagligen jämfört med behandlingsarmen med de konventionellt använda allopurinoldoserna 300 mg (n=258) / 100 mg (n=10) när det gällde att sänka urinsyranivån i serum till under 6 mg/ dl (357 mikromol/ l) (se tabell 2 och figur 1).
FACT- studien:
Den febuxostat - och allopurinolkontrollerade prövningen (FACT) var en randomiserad, dubbelblind, 52- veckors multicenterstudie i fas 3.
Sjuhundrasextio (760) patienter randomiserades:
Adenuric 80 mg dagligen (n=256), Adenuric 120 mg dagligen (n=251) eller allopurinol 300 mg dagligen (n=253).
FACT- studien visade statistiskt signifikant överlägsenhet i båda behandlingsarmarna med Adenuric 80 mg och Adenuric 120 mg dagligen jämfört med behandlingsarmen med den konventionellt använda allopurinoldosen 300 mg när det gällde att sänka och bibehålla urinsyranivån i serum under 6 mg/ dl (357 mikromol/ l).
Tabell 2 sammanfattar resultaten för det primära effektmåttet:
8 Tabell 2 Andel patienter med urinsyranivåer i serum < 6, 0 mg/ dl (357 mikromol/ l) de tre sista månatliga besöken
Allopurinol ADENURIC
Studie
ADENURIC
120 mg
300/ 100 mg dagligen1
APEX
80 mg dagligen 48% *
dagligen 65% *, #
22%
(28 veckor) FACT
(n=262) 53% *
(n=269) 62% *
(n=268) 21%
(52 veckor)
(n=255) 51% *
(n=250) 63% *, #
22%
1
resultat
(n=517)
(n=519)
(n=519)
resultat från patienter som fått antingen 100 mg dagligen (n=10: patienter med serumkreatinin > 1, 5 och ≤2, 0 mg/ dl) eller 300 mg dagligen (n=509) poolades för analyser. * p < 0, 001 mot allopurinol, # p < 0, 001 mot 80 mg
Förmågan hos Adenuric att sänka urinsyranivåerna i serum var snabb och kvarstående.
En sänkning av urinsyranivån i serum till < 6, 0 mg/ dl (357 mikromol/ l) noterades vid besöket vecka 2 och kvarstod under hela behandlingen.
De genomsnittliga urinsyranivåerna i serum över tiden för varje behandlingsgrupp i de pivotala fas 3- studierna visas i figur 1.
Figur 1 Genomsnittliga urinsyranivåer i serum i kombinerade fas 3- studier
11 Genomsnittlig (±SEM) urinsyranivå i se rum (mg/ dL)
10
Placebo
9
8
7
Allopurinol
6 ADENURIC 80 mg 5
4 ADENURIC 120 mg
3 ADENURIC 240 mg 2
2
4
6
8
12 16 20 24 28 32 36 40 44 48 52 Vecka
BL=baseline
SEM=standard error of the mean
Observera:
(10 av 268 patienter i APEX- studien).
240 mg febuxostat användes för att utvärdera säkerheten hos febuxostat vid dubbla rekommenderad högsta dos.
Hos patienter med nedsatt
9 njurfunktion, vilka randomiserades till att få allopurinol, var högsta tillåtna dos 100 mg dagligen.
Adenuric uppnådde det primära effektmåttet hos 44% (80 mg dagligen), 45% (120 mg dagligen) och 60% (240 mg dagligen) av patienterna jämfört med 0% i grupperna med allopurinol 100 mg dagligen och placebo.
Det fanns inga kliniskt signifikanta skillnader i procentuell sänkning av urinsyrakoncentrationen i serum hos friska försökspersoner oavsett njurfunktion (58% i gruppen med normal njurfunktion och 55% i gruppen med kraftigt nedsatt njurfunktion).
Primärt effektmått i subgruppen med patienter med urinsyranivå i serum ≥ 10 mg/ dl Ungefär 40% av patienterna (kombinerad APEX och FACT) hade en utgångsnivå av urinsyra i serum på ≥10 mg/ dl.
I denna subgrupp uppnådde Adenuric det primära effektmåttet hos 41% (80 mg dagligen), 48% (120 mg dagligen) och 66% (240 mg dagligen) av patienterna jämfört med 9% i gruppen med allopurinol 300 mg/ 100 mg dagligen och 0% i placebogruppen.
Kliniska resultat: andel patienter som behövde få behandling för en giktattack och storleksförändring av tofi Andelen patienter som behövde få behandling för en giktattack (APEX - och FACT- studien) var numeriskt lägre i grupperna som uppnådde en genomsnittlig uratnivå i serum på < 6, 0 mg/ dl, < 5, 0 mg/ dl eller < 4, 0 mg/ dl jämfört med gruppen som uppnådde en genomsnittlig uratnivå i serum på ≥6, 0 mg/ dl under de sista 32 veckorna av behandlingsperioden (intervallen vecka 20– 24 till vecka 48– 52).
Två års data från den öppna, förlängningsstudien i fas 3 visade att bibehållande av uratnivåer i serum på < 6 mg/ dl (< 357 mikromol/ l) medförde en sänkning av incidensen av giktattacker så att mindre än 3% av patienterna behövde få behandling för en attack (dvs. mer än 97% av patienterna behövde inte få behandling för en attack) vid månad 16– 24.
Detta var förknippat med minskad tofusstorlek, vilket ledde till fullständig resolution hos 54% av patienterna vid månad 24.
Under de kliniska fas 3- studierna observerades mindre avvikelser i leverfunktionstest hos patienter som behandlades med febuxostat (3, 5%).
Dessa frekvenser var likartade dem som rapporterats för allopurinol (3, 6%) (se avsnitt 4. 4).
Förhöjda TSH- värden (> 5, 5 mikroIE/ ml) observerades hos patienter som stod på långtidsbehandling med febuxostat (5, 0%) och hos patienter som stod på allopurinol (5, 8%) i de långsiktiga, öppna förlängningsstudierna (se avsnitt 4. 4).
Den totala exponeringen för Adenuric i pivotala fas 3- studier och långsiktiga förlängningsstudier är mer än 2 700 patientår.
5. 2 Farmakokinetiska egenskaper
Hos friska försökspersoner ökade de maximala plasmakoncentrationerna (Cmax) och arean under plasmakoncentration/ tid- kurvan (AUC) för febuxostat på ett dosproportionellt sätt efter engångsdoser och upprepade doser på 10 mg till 120 mg.
För doser mellan 120 mg och 300 mg observerades en mer än dosproportionell ökning av AUC för febuxostat.
Det förekommer ingen märkbar ackumulering när doser på 10 mg till 240 mg administreras var 24: e timme.
Febuxostat har en synbar, genomsnittlig terminal elimineringshalveringstid (t1/ 2) på ungefär 5 till 8 timmar.
10 Populationsfarmakokinetiska/ farmakodynamiska analyser genomfördes på 211 patienter med hyperurikemi och gikt, vilka behandlades med Adenuric 40– 240 mg dagligen.
Generellt sett överensstämmer de farmakokinetiska parametrar som beräknats utifrån dessa analyser för febuxostat med dem som erhållits hos friska försökspersoner, vilket indikerar att friska försökspersoner är representativa för farmakokinetiska/ farmakodynamiska utvärderingar i patientpopulationen med gikt.
Absorption Febuxostat absorberas snabbt (tmax på 1, 0– 1, 5 tim) och väl (minst 84%).
Efter engångsdoser eller upprepade orala doser på 80 och 120 mg dagligen, är Cmax ca 2, 8– 3, 2 mikrog/ ml respektive 5, 0– 5, 3 mikrog/ ml.
Absolut biotillgänglighet för febuxostats tablettformulering har inte studerats.
Efter upprepade orala doser på 80 mg en gång dagligen eller en engångsdos på 120 mg tillsammans med en måltid med högt fettinnehåll, sänktes Cmax med 49% respektive 38% och AUC med 18% respektive 16%.
Ingen kliniskt signifikant förändring i procentuell sänkning av urinsyrakoncentrationen i serum observerades dock när detta testades (80 mg upprepad dos).
Adenuric kan alltså tas utan hänsyn till mat.
Distribution Den skenbara distributionsvolymen vid steady- state (Vss/ F) för febuxostat varierar mellan 29 och 75 l efter orala doser på 10– 300 mg.
Febuxostats plasmaproteinbindning är ca 99, 2% (främst till albumin) och är konstant i det koncentrationsområde som uppnås med doserna 80 och 120 mg.
Plasmaproteinbindningen av aktiva metaboliter varierar mellan ca 82% och 91%.
Metabolism Febuxostat metaboliseras i stor omfattning genom konjugering via enzymsystemet uridindifosfatglukuronosyltransferas (UDPGT) och oxideras via cytokrom P450 (CYP) - systemet.
Fyra farmakologiskt aktiva hydroxylmetaboliter har identifierats, av vilka tre förekommer i plasma hos människa.
In vitro- studier med humana levermikrosomer visade att dessa oxidativa metaboliter främst bildades av CYP1A1, CYP1A2, CYP2C8 eller CYP2C9 och febuxostatglukuronid bildades främst av UGT 1A1, 1A8 och 1A9.
Eliminering Febuxostat elimineras via såväl lever som njurar.
Efter en 80 mg oral dos av 14C- märkt febuxostat, återfanns ca 49% av dosen i urinen som oförändrat febuxostat (3%), acylglukuroniden av den aktiva substansen (30%), dess kända oxidativa metaboliter och deras konjugat (13%) och andra okända metaboliter (3%).
Förutom urinutsöndring återfanns ca 45% av dosen i feces som oförändrat febuxostat (12%), acylglukuroniden av den aktiva substansen (1%), dess kända oxidativa metaboliter och deras konjugat (25%) och andra okända metaboliter (7%).
Särskilda populationer Njurinsufficiens Efter upprepade doser på 80 mg Adenuric hos patienter med lindrigt, måttligt eller kraftigt nedsatt njurfunktion förändrades inte Cmax för febuxostat, jämfört med försökspersoner med normal njurfunktion.
Genomsnittlig total AUC för febuxostat ökade ca 1, 8 gånger från 7, 5 mikrog. h/ ml i gruppen med normal njurfunktion till 13, 2 mikrog. h/ ml i gruppen med kraftigt nedsatt njurfunktion.
Cmax och AUC för aktiva metaboliter ökade upp till 2 respektive 4 gånger.
Det behövs dock ingen dosjustering hos patienter med lindrigt eller måttligt nedsatt njurfunktion.
11 Nedsatt leverfunktion Efter upprepade doser på 80 mg Adenuric hos patienter med lindrigt (Child- Pugh klass A) eller måttligt (Child- Pugh klass B) nedsatt leverfunktion, förändrades inte Cmax och AUC för febuxostat och dess metaboliter signifikant, jämfört med försökspersoner med normal leverfunktion.
Inga studier har genomförts på patienter med kraftigt nedsatt leverfunktion (Child- Pugh klass C).
Ålder Inga signifikanta förändringar av AUC för febuxostat eller dess metaboliter observerades efter upprepade orala doser av Adenuric hos äldre jämfört med yngre friska försökspersoner.
Kön Efter upprepade orala doser av Adenuric var Cmax och AUC 24% respektive 12% högre hos kvinnor än hos män.
Viktkorrigerade Cmax och AUC var dock likartade mellan könen.
Ingen dosjustering för kön behövs.
5. 3 Prekliniska säkerhetsuppgifter
Effekter i icke- kliniska studier observerades i allmänhet vid exponeringar som låg klart över maximal exponering hos människa.
Karcinogenicitet, mutagenicitet och försämrad fertilitet Hos hanråttor fann man en statistiskt signifikant ökad frekvens av tumörer i urinblåsan (papillom och karcinom i övergångsepitel) endast i samband med xantinstenar i högdosgruppen, vid ungefär 11 gånger human exponering.
Det noterades ingen signifikant ökning av några andra tumörer hos vare sig han - eller honmöss eller råttor.
Dessa fynd anses bero på artspecifik purinmetabolism och urinsammansättning, och har ingen relevans för klinisk användning.
Gängse studier avseende gentoxicitet visade inte några biologiskt relevanta gentoxiska effekter av febuxostat.
Febuxostat i orala doser på upp till 48 mg/ kg/ dag visade sig inte ha någon effekt på fertilitet och reproduktionsförmåga hos han - och honråttor.
Det fanns inga tecken på försämrad fertilitet, teratogena effekter eller fosterskador orsakade av febuxostat.
I höga doser förekom maternell toxicitet åtföljd av sänkt överlevnadsindex och reducerad utveckling hos avkomman hos råtta vid ca 4, 3 gånger den humana exponeringen.
Teratologiska studier som genomförts på dräktiga råttor vid ca 4, 3 gånger, och dräktiga kaniner, vid ca 13 gånger human exponering visade inte några teratogena effekter.
12 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna Laktosmonohydrat Mikrokristallin cellulosa Magnesiumstearat Hydroxipropylcellulosa Kroskarmellosnatrium Kiseldioxid, kolloidal hydrerad
Tablettdragering Opadry II, gul, 85F42129 innehållande:
Polyvinylalkohol Titandioxid (E171) Makrogoler 3350 Talk Järnoxid, gul (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Genomskinlig (Aclar/ PVC/ Aluminium) blister med 14 tabletter.
Adenuric 80 mg finns i förpackningsstorlekar om 28 och 84 filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Beaufour Ipsen Pharma 24 rue Erlanger 75781 Paris Cedex 16 France
13 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 447/ 001 EU/ 1/ 08/ 447/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
21/ 04/ 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
14 1.
LÄKEMEDLETS NAMN
ADENURIC 120 mg, filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 120 mg febuxostat.
Varje tablett innehåller 114, 75 mg laktosmonohydrat
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Blekgula till gula, filmdragerade, kapselformade tabletter, präglade med ” 120 ” på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av kronisk hyperurikemi vid tillstånd då uratutfällning redan har skett (inklusive anamnes på, eller förekomst av, tofus och/ eller giktartrit).
4. 2 Dosering och administreringssätt
Rekommenderad oral dos av Adenuric är 80 mg en gång dagligen utan hänsyn till mat.
Om urinsyranivån i serum är > 6 mg/ dl (357 mikromol/ l) efter 2– 4 veckor, kan Adenuric 120 mg en gång dagligen övervägas.
Adenuric verkar tillräckligt snabbt för att möjliggöra omtest av urinsyranivån i serum efter 2 veckor.
Det terapeutiska målet är att minska och bibehålla urinsyranivån i serum under 6 mg/ dl (357 mikromol/ l).
Profylax mot giktanfall i minst 6 månader rekommenderas (se avsnitt 4. 4).
Särskilda populationer
Njurinsufficiens Det behövs ingen dosjustering hos patienter med lindrigt eller måttligt nedsatt njurfunktion.
Effekt och säkerhet har inte utvärderats fullständigt hos patienter med kraftigt nedsatt njurfunktion (kreatininclearance < 30 ml/ min, se avsnitt 5. 2).
Nedsatt leverfunktion Rekommenderad dos till patienter med lindrigt nedsatt leverfunktion är 80 mg.
Begränsad information finns tillgänglig från patienter med måttligt nedsatt leverfunktion.
Effekt och säkerhet av febuxostat har inte studerats hos patienter med kraftigt nedsatt leverfunktion (Child- Pugh klass C).
15 Äldre Ingen dosjustering behövs hos äldre patienter (se avsnitt 5. 2).
Barn och ungdomar Eftersom det inte finns någon erfarenhet från barn och ungdomar, rekommenderas inte användning av febuxostat till sådana patienter.
Organtransplanterade patienter Eftersom det inte finns någon erfarenhet från organtransplanterade patienter, rekommenderas inte användning av febuxostat till sådana patienter (se avsnitt 5. 1).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 4. 8).
4. 4 Varningar och försiktighet
Kardiovaskulär sjukdom Behandling med febuxostat av patienter med ischemisk hjärtsjukdom eller kronisk hjärtinsufficiens rekommenderas inte (se avsnitt 4. 8).
Akuta giktattacker Febuxostatbehandling bör inte påbörjas förrän den akuta giktattacken har avklingat helt.
Liksom när det gäller andra uratsänkande läkemedel kan giktattacker förekomma under initiering av behandling på grund av förändrade urinsyranivåer i serum, vilket medför mobilisering av urat från vävnadsdepåer.
När febuxostatbehandling påbörjas rekommenderas attackprofylax med NSAID eller colchicin i minst 6 månader.
Om en giktattack uppstår under behandling med febuxostat bör det inte sättas ut.
Giktattacken bör behandlas samtidigt, på ett sätt som är lämpligt för den enskilda patienten.
Kontinuerlig behandling med febuxostat minskar giktattackernas frekvens och intensitet.
Xantinutfällning Hos patienter vars uratbildningshastighet är kraftigt förhöjd (t. ex. vid malign sjukdom och dess behandling, Lesch- Nyhans syndrom) kan, liksom med andra uratsänkande läkemedel, den absoluta xantinkoncentrationen i urinen i sällsynta fall stiga tillräckligt mycket för att det ska ske en utfällning i urinvägarna.
På grund av att erfarenhet saknas, rekommenderas inte användning av febuxostat till dessa patienter.
Merkaptopurin/ azatioprin Febuxostat rekommenderas inte till patienter som samtidigt behandlas med merkaptopurin/ azatioprin (se avsnitt 4. 5).
Teofyllin Febuxostat bör användas med försiktighet hos patienter som samtidigt behandlas med teofyllin, och teofyllinnivåerna bör övervakas hos patienter som påbörjar febuxostatbehandling (se avsnitt 4. 5).
Leverfunktionstest rekommenderas innan
16 behandling med febuxostat påbörjas och därefter regelbundet baserat på klinisk bedömning (se avsnitt 5. 1).
Sköldkörtelstörningar Förhöjda TSH- värden (> 5, 5 mikroIE/ ml) observerades hos patienter vid långtidsbehandling med febuxostat (5, 0%) i de långsiktiga, öppna förlängningsstudierna.
Försiktighet ska iakttas när febuxostat används hos patienter med förändrad sköldkörtelfunktion (se avsnitt 5. 1).
Laktos Febuxostattabletter innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte ta detta läkemedel: galaktosintolerans, total laktasbrist eller glukos - galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Merkaptopurin/ azatioprin Även om det inte har genomförts några interaktionsstudier med febuxostat, är det känt att hämning av xantinoxidas leder till förhöjda merkaptopurin - eller azatioprinnivåer.
På grund av febuxostats verkningsmekanism när det gäller hämning av xantinoxidas, rekommenderas inte samtidig användning.
Det har inte genomförts några läkemedelsinteraktionsstudier på febuxostat och cytotoxisk kemoterapi.
Det finns inga tillgängliga data avseende febuxostats säkerhet vid cytotoxisk behandling.
Teofyllin Även om det inte har genomförts några interaktionsstudier på febuxostat, kan hämning av xantinoxidas ge en förhöjd teofyllinnivå (hämning av teofyllinmetabolismen har rapporterats med andra xantinoxidashämmare).
Försiktighet bör därför iakttas om dessa aktiva substanser ges samtidigt och teofyllinnivåerna bör övervakas hos patienter som påbörjar febuxostatbehandling.
Naproxen och andra hämmare av glukuronidering Febuxostatmetabolismen är beroende av UGT- enzymer.
Läkemedel som hämmar glukuronidering, såsom NSAID och probenecid, kan teoretiskt påverka elimineringen av febuxostat.
Hos friska försökspersoner var samtidig användning av febuxostat och naproxen 250 mg två gånger dagligen förknippad med ökad febuxostatexponering (Cmax 28%, AUC 41% och t1/ 2 26%).
I kliniska studier var inte användning av naproxen eller andra NSAID/ Cox- 2- hämmare förknippad med någon kliniskt signifikant ökning av biverkningar.
Febuxostat kan administreras samtidigt som naproxen utan att någon dosjustering av febuxostat eller naproxen behövs.
Inducerare av glukuronidering Potenta inducerare av UGT- enzymer kan eventuellt medföra ökad metabolism och minskad effekt av febuxostat.
Därför rekommenderas övervakning av urinsyranivåerna i serum under 1– 2 veckor efter att behandling med en potent inducerare av glukuronidering har påbörjats.
Omvänt kan avbrytande av behandling med en inducerare leda till förhöjda plasmanivåer av febuxostat.
Kolchicin/ indometacin/ hydroklorotiazid/ warfarin Febuxostat kan administreras samtidigt som colchicin eller indometacin utan att någon dosjustering av febuxostat eller den samtidigt administrerade aktiva substansen behövs.
17 Det behövs ingen dosjustering av febuxostat när det administreras tillsammans med hydroklorotiazid.
Det behövs ingen dosjustering av warfarin när det administreras tillsammans med febuxostat.
Efter att febuxostatbehandling påbörjats bör övervakning av antikoagulationsaktiviteten övervägas hos patienter som får warfarin eller liknande substanser.
Desipramin/ CYP2D6- substrat Febuxostat visades vara en svag hämmare av CYP2D6 in vitro.
I en studie på friska försökspersoner gav 120 mg Adenuric dagligen en genomsnittlig ökning på 22% av AUC för desipramin, ett CYP2D6- substrat, vilket indikerar en möjlig, svagt hämmande effekt av febuxostat på CYP2D6- enzym in vivo.
Alltså förväntas inte samtidig administrering av febuxostat och andra CYP2D6- substrat kräva någon dosjustering av dessa substanser.
Antacida Samtidigt intag av ett antacidum innehållande magnesiumhydroxid och aluminiumhydroxid har visats fördröja absorptionen av febuxostat (ungefär 1 timme) och orsaka 32% minskning av Cmax, men ingen signifikant förändring av AUC observerades.
Febuxostat kan därför tas utan hänsyn till antacidanvändning.
4. 6 Graviditet och amning
Graviditet Data från ett mycket begränsat antal graviditeter tyder inte på skadliga effekter av febuxostat på graviditeten eller fostrets/ det nyfödda barnets hälsa.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling eller förlossning (se avsnitt 5. 3).
Risken för människa är okänd.
Febuxostat skall inte användas under graviditet.
Amning Det är inte känt om febuxostat utsöndras i bröstmjölk.
Djurstudier har visat att denna aktiva substans utsöndras i modersmjölk och försämrad utveckling hos diade ungar.
Risk för det ammade barnet kan inte uteslutas.
Febuxostat skall inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Liksom när det gäller andra xantinoxidashämmare har biverkningar såsom somnolens, yrsel och parestesi rapporterats.
Patienterna bör iaktta försiktighet när det gäller att framföra fordon, använda maskiner eller delta i farliga aktiviteter tills de är tämligen säkra på att Adenuric inte har någon negativ inverkan på den egna prestationsförmågan.
4. 8 Biverkningar
Totalt 2 531 försökspersoner fick minst en dos Adenuric (10– 300 mg) i kliniska studier.
Randomiserade, kontrollerade fas 3- studier I randomiserade, kontrollerade kliniska fas 3- studier har > 1 000 patienter behandlats med de rekommenderade doserna 80 mg eller 120 mg (536 patienter som inkluderades i en 28 - veckorsstudie och 507 patienter som inkluderades i en 52- veckorsstudie).
De behandlingsrelaterade biverkningarna var vanligen av lindrig eller måttlig svårighetsgrad.
18 De vanligast rapporterade biverkningarna (prövarens bedömning) var onormal leverfunktion (3, 5%), diarré (2, 7%), huvudvärk (1, 8%), illamående (1, 7%), hudutslag (1, 5%).
En numeriskt högre incidens av prövarrapporterade kardiovaskulära händelser observerades i den totala febuxostatgruppen jämfört med allopurinolgruppen i de pivotala fas III- studierna (1, 3 mot 0, 3 händelser per 100 patientår) och de långsiktiga förlängningsstudierna (1, 4 mot 0, 7 händelser per 100 patientår), även om man inte fann några statistiskt signifikanta skillnader eller kunde fastställa några orsakssamband med febuxostat.
De riskfaktorer som identifierades hos dessa patienter var en medicinsk anamnes på aterosklerotisk sjukdom och/ eller myokardinfarkt, eller på kronisk hjärtinsufficiens.
Vanliga (≥ 1/ 100 till < 1/ 10), mindre vanliga (≥ 1/ 1 000 till < 1/ 100) och sällsynta (≥ 1/ 10 000 till < 1/ 1 000) biverkningar (prövarens bedömning) som misstänktes vara läkemedelsrelaterade, förekom i grupperna som behandlades med 80 mg/ 120 mg och som rapporterades mer än en gång i den totala behandlingsgruppen som fått febuxostat anges nedan.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Behandlingsrelaterade biverkningar i randomiserade, kontrollerade fas 3- studier Undersökningar Hjärtat
Mindre vanliga Förhöjd amylasnivå i blodet, minskat antal trombocyter, förhöjd kreatininnivå i blodet, sänkt hemoglobinnivå, förhöjd ureanivå i blodet, förhöjd LDH- nivå, förhöjda triglyceridnivåer Sällsynta Palpitationer
Vanliga Huvudvärk Mindre vanliga Yrsel, parestesi, somnolens, förändrat smaksinne
Magtarmkanalen
Vanliga Diarré *, illamående * Mindre vanliga:
Njurar och urinvägar
Mindre vanliga Nefrolitiasis, hematuri, pollakisuri Sällsynta Njurinsufficiens
Hud och subkutan vävnad
Vanliga Hudutslag ** Mindre vanliga Dermatit, urtikaria, pruritus
Muskuloskeletala systemet och Mindre vanliga bindväv
Artralgi, artrit, myalgi, muskelkramp, muskuloskeletal
19 smärta
Metabolism och nutrition
Mindre vanliga Viktökning, ökad aptit
Blodkärl
Mindre vanliga Hypertoni, rodnad, blodvallning
Allmänna symtom och/ eller symtom vid administreringsstället
Mindre vanliga Trötthet, ödem, influensaliknande symtom Sällsynta Asteni, törst
Lever och gallvägar
Vanliga Avvikande leverfunktionstest
Psykiska störningar *
Mindre vanliga Sänkt libido Sällsynta Nervositet, insomni
Diarré, illamående och kräkningar förekommer oftare hos patienter som samtidigt behandlas med colchicin. ** Inga allvarliga hudutslag eller allvarliga överkänslighetsreaktioner noterades i de kliniska studierna.
Långsiktiga, öppna förlängningsstudier I de långsiktiga, öppna förlängningsstudierna behandlades 906 patienter med febuxostat 80 mg/ 120 mg i upp till ett år, 322 patienter behandlades i upp till 2 år, 57 patienter i upp till 3 år och 53 patienter i upp till 4 år.
De behandlingsrelaterade biverkningar som rapporterades under de långsiktiga förlängningsstudierna liknade dem som rapporterades i fas 3- studierna (se tabell 1).
De vanligaste, rapporterade behandlingsrelaterade biverkningarna (prövarens bedömning) är: onormal leverfunktion, diarré, huvudvärk, hudutslag, hypertoni.
Följande behandlingsrelaterade biverkningar rapporterades mer än en gång i den totala behandlingsgruppen med febuxostat och rapporterades som mindre vanliga hos patienter som tog febuxostat 80 mg/ 120 mg i långsiktiga förlängningsstudier (upp till 4 år, > 1 900 patientårs exponering).
Dessa behandlingsrelaterade biverkningar rapporterades antingen inte alls eller rapporterades i lägre frekvens för dessa doser i de pivotala fas 3- studierna: diabetes, hyperlipidemi, insomni, hypoestesi, onormalt EKG, hosta, dyspné, missfärgning av huden, hudförändringar, bursit, proteinuri, njurinsufficiens, erektil dysfunktion, förhöjd kaliumnivå i blodet, förhöjd TSH- nivå i blodet, minskat lymfocytantal, minskat leukocytantal.
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
Patienter som fått en överdos ska behandlas med symtomatisk och stödjande vård.
20 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Medel som hämmar produktionen av urinsyra, ATC- kod:
M04AA03
Verkningsmekanism Urinsyra är slutprodukten i purinmetabolism hos människa och bildas i kaskaden hypoxantin → xantin → urinsyra.
Båda stegen i ovanstående omvandlingar katalyseras av xantinoxidas.
Febuxostat är ett 2- aryltiazolderivat som uppnår den terapeutiska effekten att minska urinsyra i serum genom att selektivt hämma xantinoxidas.
Febuxostat är en potent, icke- purinselektiv hämmare av xantinoxidas (NP- SIXO) med ett Ki- värde för hämning in vitro, vilket är mindre än en nanomolar.
Febuxostat har visats ge en potent hämning av både de oxiderade och reducerade formerna av xantinoxidas.
Vid terapeutiska koncentrationer hämmar inte febuxostat andra enzymer som är involverade i purin - eller pyrimidinmetabolismen, såsom guanindeaminas, hypoxantinguaninfosforibosyltransferas, orotatfosforibosyltransferas, orotidinmonofosfatdekarboxylas eller purinnukleosidfosforylas.
Kliniska studieresultat
Effekten av Adenuric visades i två pivotala fas 3- studier (APEX- studien och FACT- studien som beskrivs nedan), som genomfördes på 1 832 patienter med hyperurikemi och gikt.
I varje pivotal fas 3- studie visade Adenuric bättre förmåga att sänka och bibehålla urinsyranivåerna i serum jämfört med allopurinol.
Det primära effektmåttet i varje studie var andelen patienter vars 3 sista månatliga urinsyranivåer i serum var < 6, 0 mg/ dl (357 mikromol/ l).
Inga patienter med organtransplantat har inkluderats i dessa studier (se avsnitt 4. 2).
APEX- studien:
Den allopurinol - och placebokontrollerade effektstudien på febuxostat (APEX) var en randomiserad, dubbelblind, 28- veckors multicenterstudie i fas 3.
Ettusensjuttiotvå (1 072) patienter randomiserades: placebo (n=134), Adenuric 80 mg dagligen (n=267), Adenuric 120 mg dagligen (n=269), Adenuric 240 mg dagligen (n=134) eller allopurinol (300 mg dagligen [n=258] till patienter med en utgångsnivå av serumkreatinin på ≤1, 5 mg/ dl, eller 100 mg dagligen [n=10] till patienter med en utgångsnivå av serumkreatinin på > 1, 5 mg/ dl och ≤2, 0 mg/ dl).
För säkerhetsutvärdering användes en dos om 240 mg febuxostat (2 gånger rekommenderad högsta dos).
APEX- studien visades vara statistiskt signifikant bättre i båda behandlingsarmarna med Adenuric 80 mg dagligen och Adenuric 120 mg dagligen jämfört med behandlingsarmen med de konventionellt använda allopurinoldoserna 300 mg (n=258) / 100 mg (n=10) när det gällde att sänka urinsyranivån i serum till under 6 mg/ dl (357 mikromol/ l) (se tabell 2 och figur 1).
FACT- studien:
Den febuxostat - och allopurinolkontrollerade prövningen (FACT) var en randomiserad, dubbelblind, 52- veckors multicenterstudie i fas 3.
Sjuhundrasextio (760) patienter randomiserades:
Adenuric 80 mg dagligen (n=256), Adenuric 120 mg dagligen (n=251) eller allopurinol 300 mg dagligen (n=253).
FACT- studien visade statistiskt signifikant överlägsenhet i båda behandlingsarmarna med Adenuric 80 mg och Adenuric 120 mg dagligen jämfört med behandlingsarmen med den konventionellt använda allopurinoldosen 300 mg när det gällde att sänka och bibehålla urinsyranivån i serum under 6 mg/ dl (357 mikromol/ l).
21 Tabell 2 sammanfattar resultaten för det primära effektmåttet:
Tabell 2 Andel patienter med urinsyranivåer i serum < 6, 0 mg/ dl (357 mikromol/ l) de tre sista månatliga besöken
Allopurinol ADENURIC
Studie
ADENURIC
120 mg
300/ 100 mg dagligen1
APEX
80 mg dagligen 48% *
dagligen 65% *, #
22%
(28 veckor) FACT
(n=262) 53% *
(n=269) 62% *
(n=268) 21%
(52 veckor)
(n=255) 51% *
(n=250) 63% *, #
22%
1
resultat
(n=517)
(n=519)
(n=519)
resultat från patienter som fått antingen 100 mg dagligen (n=10: patienter med serumkreatinin > 1, 5 och ≤2, 0 mg/ dl) eller 300 mg dagligen (n=509) poolades för analyser. * p < 0, 001 mot allopurinol, # p < 0, 001 mot 80 mg
Förmågan hos Adenuric att sänka urinsyranivåerna i serum var snabb och kvarstående.
En sänkning av urinsyranivån i serum till < 6, 0 mg/ dl (357 mikromol/ l) noterades vid besöket vecka 2 och kvarstod under hela behandlingen.
De genomsnittliga urinsyranivåerna i serum över tiden för varje behandlingsgrupp i de pivotala fas 3- studierna visas i figur 1.
Figur 1 Genomsnittliga urinsyranivåer i serum i kombinerade fas 3- studier
11 Genomsnittlig (±SEM) urinsyranivå i se rum (mg/ dL)
10
Placebo
9
8
7
Allopurinol
6 ADENURIC 80 mg 5
4 ADENURIC 120 mg
3 ADENURIC 240 mg 2
2
4
6
8
12 16 20 24 28 32 36 40 44 48 52 Vecka
BL=baseline
SEM=standard error of the mean
Observera:
(10 av 268 patienter i APEX- studien).
240 mg febuxostat användes för att utvärdera säkerheten hos febuxostat vid dubbla rekommenderad högsta dos.
22 Primärt effektmått i subgruppen med patienter med nedsatt njurfunktion APEX- studien utvärderade effekten hos 40 patienter med nedsatt njurfunktion (dvs. utgångsnivå av serumkreatinin > 1, 5 mg/ dl och ≤2, 0 mg/ dl).
Hos patienter med nedsatt njurfunktion, vilka randomiserades till att få allopurinol, var högsta tillåtna dos 100 mg dagligen.
Adenuric uppnådde det primära effektmåttet hos 44% (80 mg dagligen), 45% (120 mg dagligen) och 60% (240 mg dagligen) av patienterna jämfört med 0% i grupperna med allopurinol 100 mg dagligen och placebo.
Det fanns inga kliniskt signifikanta skillnader i procentuell sänkning av urinsyrakoncentrationen i serum hos friska försökspersoner oavsett njurfunktion (58% i gruppen med normal njurfunktion och 55% i gruppen med kraftigt nedsatt njurfunktion).
Primärt effektmått i subgruppen med patienter med urinsyranivå i serum ≥ 10 mg/ dl Ungefär 40% av patienterna (kombinerad APEX och FACT) hade en utgångsnivå av urinsyra i serum på ≥10 mg/ dl.
I denna subgrupp uppnådde Adenuric det primära effektmåttet hos 41% (80 mg dagligen), 48% (120 mg dagligen) och 66% (240 mg dagligen) av patienterna jämfört med 9% i gruppen med allopurinol 300 mg/ 100 mg dagligen och 0% i placebogruppen.
Kliniska resultat: andel patienter som behövde få behandling för en giktattack och storleksförändring av tofi Andelen patienter som behövde få behandling för en giktattack (APEX - och FACT- studien) var numeriskt lägre i grupperna som uppnådde en genomsnittlig uratnivå i serum på < 6, 0 mg/ dl, < 5, 0 mg/ dl eller < 4, 0 mg/ dl jämfört med gruppen som uppnådde en genomsnittlig uratnivå i serum på ≥6, 0 mg/ dl under de sista 32 veckorna av behandlingsperioden (intervallen vecka 20– 24 till vecka 48– 52).
Två års data från den öppna, förlängningsstudien i fas 3 visade att bibehållande av uratnivåer i serum på < 6 mg/ dl (< 357 mikromol/ l) medförde en sänkning av incidensen av giktattacker så att mindre än 3% av patienterna behövde få behandling för en attack (dvs. mer än 97% av patienterna behövde inte få behandling för en attack) vid månad 16– 24.
Detta var förknippat med minskad tofusstorlek, vilket ledde till fullständig resolution hos 54% av patienterna vid månad 24.
Under de kliniska fas 3- studierna observerades mindre avvikelser i leverfunktionstest hos patienter som behandlades med febuxostat (3, 5%).
Dessa frekvenser var likartade dem som rapporterats för allopurinol (3, 6%) (se avsnitt 4. 4).
Förhöjda TSH- värden (> 5, 5 mikroIE/ ml) observerades hos patienter som stod på långtidsbehandling med febuxostat (5, 0%) och hos patienter som stod på allopurinol (5, 8%) i de långsiktiga, öppna förlängningsstudierna (se avsnitt 4. 4).
Den totala exponeringen för Adenuric i pivotala fas 3- studier och långsiktiga förlängningsstudier är mer än 2 700 patientår.
5. 2 Farmakokinetiska egenskaper
Hos friska försökspersoner ökade de maximala plasmakoncentrationerna (Cmax) och arean under plasmakoncentration/ tid- kurvan (AUC) för febuxostat på ett dosproportionellt sätt efter engångsdoser och upprepade doser på 10 mg till 120 mg.
För doser mellan 120 mg och 300 mg observerades en mer än dosproportionell ökning av AUC för febuxostat.
Det förekommer ingen märkbar ackumulering när doser på 10 mg till 240 mg administreras var
Febuxostat har en synbar, genomsnittlig terminal elimineringshalveringstid (t1/ 2) på ungefär 5 till 8 timmar.
Populationsfarmakokinetiska/ farmakodynamiska analyser genomfördes på 211 patienter med hyperurikemi och gikt, vilka behandlades med Adenuric 40– 240 mg dagligen.
Generellt sett överensstämmer de farmakokinetiska parametrar som beräknats utifrån dessa analyser för febuxostat med dem som erhållits hos friska försökspersoner, vilket indikerar att friska försökspersoner är representativa för farmakokinetiska/ farmakodynamiska utvärderingar i patientpopulationen med gikt.
Absorption Febuxostat absorberas snabbt (tmax på 1, 0– 1, 5 tim) och väl (minst 84%).
Efter engångsdoser eller upprepade orala doser på 80 och 120 mg dagligen, är Cmax ca 2, 8– 3, 2 mikrog/ ml respektive 5, 0– 5, 3 mikrog/ ml.
Absolut biotillgänglighet för febuxostats tablettformulering har inte studerats.
Efter upprepade orala doser på 80 mg en gång dagligen eller en engångsdos på 120 mg tillsammans med en måltid med högt fettinnehåll, sänktes Cmax med 49% respektive 38% och AUC med 18% respektive 16%.
Ingen kliniskt signifikant förändring i procentuell sänkning av urinsyrakoncentrationen i serum observerades dock när detta testades (80 mg upprepad dos).
Adenuric kan alltså tas utan hänsyn till mat.
Distribution Den skenbara distributionsvolymen vid steady- state (Vss/ F) för febuxostat varierar mellan 29 och 75 l efter orala doser på 10– 300 mg.
Febuxostats plasmaproteinbindning är ca 99, 2% (främst till albumin) och är konstant i det koncentrationsområde som uppnås med doserna 80 och 120 mg.
Plasmaproteinbindningen av aktiva metaboliter varierar mellan ca 82% och 91%.
Metabolism Febuxostat metaboliseras i stor omfattning genom konjugering via enzymsystemet uridindifosfatglukuronosyltransferas (UDPGT) och oxideras via cytokrom P450 (CYP) - systemet.
Fyra farmakologiskt aktiva hydroxylmetaboliter har identifierats, av vilka tre förekommer i plasma hos människa.
In vitro- studier med humana levermikrosomer visade att dessa oxidativa metaboliter främst bildades av CYP1A1, CYP1A2, CYP2C8 eller CYP2C9 och febuxostatglukuronid bildades främst av UGT 1A1, 1A8 och 1A9.
Eliminering Febuxostat elimineras via såväl lever som njurar.
Efter en 80 mg oral dos av 14C- märkt febuxostat, återfanns ca 49% av dosen i urinen som oförändrat febuxostat (3%), acylglukuroniden av den aktiva substansen (30%), dess kända oxidativa metaboliter och deras konjugat (13%) och andra okända metaboliter (3%).
Förutom urinutsöndring återfanns ca 45% av dosen i feces som oförändrat febuxostat (12%), acylglukuroniden av den aktiva substansen (1%), dess kända oxidativa metaboliter och deras konjugat (25%) och andra okända metaboliter (7%).
Särskilda populationer Njurinsufficiens Efter upprepade doser på 80 mg Adenuric hos patienter med lindrigt, måttligt eller kraftigt nedsatt njurfunktion förändrades inte Cmax för febuxostat, jämfört med försökspersoner med normal njurfunktion.
Genomsnittlig total AUC för febuxostat ökade ca 1, 8 gånger från 7, 5 mikrog. h/ ml i gruppen med normal njurfunktion till 13, 2 mikrog. h/ ml i gruppen med kraftigt
Cmax och AUC för aktiva metaboliter ökade upp till 2 respektive 4 gånger.
Det behövs dock ingen dosjustering hos patienter med lindrigt eller måttligt nedsatt njurfunktion.
Nedsatt leverfunktion Efter upprepade doser på 80 mg Adenuric hos patienter med lindrigt (Child- Pugh klass A) eller måttligt (Child- Pugh klass B) nedsatt leverfunktion, förändrades inte Cmax och AUC för febuxostat och dess metaboliter signifikant, jämfört med försökspersoner med normal leverfunktion.
Inga studier har genomförts på patienter med kraftigt nedsatt leverfunktion (Child- Pugh klass C).
Ålder Inga signifikanta förändringar av AUC för febuxostat eller dess metaboliter observerades efter upprepade orala doser av Adenuric hos äldre jämfört med yngre friska försökspersoner.
Kön Efter upprepade orala doser av Adenuric var Cmax och AUC 24% respektive 12% högre hos kvinnor än hos män.
Viktkorrigerade Cmax och AUC var dock likartade mellan könen.
Ingen dosjustering för kön behövs.
5. 3 Prekliniska säkerhetsuppgifter
Effekter i icke- kliniska studier observerades i allmänhet vid exponeringar som låg klart över maximal exponering hos människa.
Karcinogenicitet, mutagenicitet och försämrad fertilitet Hos hanråttor fann man en statistiskt signifikant ökad frekvens av tumörer i urinblåsan (papillom och karcinom i övergångsepitel) endast i samband med xantinstenar i högdosgruppen, vid ungefär 11 gånger human exponering.
Det noterades ingen signifikant ökning av några andra tumörer hos vare sig han - eller honmöss eller råttor.
Dessa fynd anses bero på artspecifik purinmetabolism och urinsammansättning, och har ingen relevans för klinisk användning.
Gängse studier avseende gentoxicitet visade inte några biologiskt relevanta gentoxiska effekter av febuxostat.
Febuxostat i orala doser på upp till 48 mg/ kg/ dag visade sig inte ha någon effekt på fertilitet och reproduktionsförmåga hos han - och honråttor.
Det fanns inga tecken på försämrad fertilitet, teratogena effekter eller fosterskador orsakade av febuxostat.
I höga doser förekom maternell toxicitet åtföljd av sänkt överlevnadsindex och reducerad utveckling hos avkomman hos råtta vid ca 4, 3 gånger den humana exponeringen.
Teratologiska studier som genomförts på dräktiga råttor vid ca 4, 3 gånger, och dräktiga kaniner, vid ca 13 gånger human exponering visade inte några teratogena effekter.
6.
FARMACEUTISKA UPPGIFTER
Tablettkärna Laktosmonohydrat
25 Mikrokristallin cellulosa Magnesiumstearat Hydroxipropylcellulosa Kroskarmellosnatrium Kiseldioxid, kolloidal hydrerad
Tablettdragering Opadry II, gul, 85F42129 innehållande:
Polyvinylalkohol Titandioxid (E171) Makrogoler 3350 Talk Järnoxid, gul (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Genomskinlig (Aclar/ PVC/ Aluminium) blister med 14 tabletter.
Adenuric 120 mg finns i förpackningsstorlekar om 28 och 84 filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Beaufour Ipsen Pharma 24 rue Erlanger 75781 Paris Cedex 16 France
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 447/ 003 EU/ 1/ 08/ 447/ 004
26 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
21/ 04/ 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
27 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
28 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Patheon France 40 Boulevard de Champaret FR- 38300 Bourgoin Jallieu France
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR System för säkerhetsövervakning
Innehavaren för godkännandet för försäljning måste säkerställa att systemet för säkerhetsövervakning, såsom beskrivet i version 2. 0 under modul 1. 8. 1 i ansökan om marknadsföringstillstånd, finns på plats och fungerar innan och under tiden produkten finns på marknaden.
Innehavaren för godkännandet för försäljning förpliktigar sig att utföra de studier och ytterligare säkerhetsövervakningsaktiviteter som specificerats i säkerhetsövervakningsplanen, såsom överenskommits i version 2. 0 (19 Februari 2008) av riskhanteringsplanen (RMP) under modul 1. 8. 2 i ansökan om marknadsföringstillstånd, samt i uppdateringar av riskhanteringsplanen i överenskommelse med europeiska läkemedelsmyndighetens vetenskapliga kommitté (CHMP).
I enlighet med CHMPs riktlinjer om riskhanteringssystem för humanläkemedel, ska den uppdaterade riskhanteringsplanen skickas in samtidigt med nästa periodiska säkerhetsrapport (PSUR).
Därutöver ska en uppdaterad riskhanteringsplan skickas in • När det kommer ny information som kan påverka innevarande säkerhetskrav, säkerhetsövervakningsplan eller aktiviteter avseende riskminimisering Inom 60 dagar efter en betydelsefull (säkerhetsövervakning eller riskminimisering) • milstolpe inträffat • Vid begäran från europeiska läkemedelsmyndigheten
29 BILAGA III
MÄRKNING OCH BIPACKSEDEL
30 A.
MÄRKNING
31 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN YTTERKARTONG
1.
LÄKEMEDLETS NAMN
ADENURIC 80 mg, filmdragerade tabletter Febuxostat
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 80 mg febuxostat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
32 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
Beaufour Ipsen Pharma 24 rue Erlanger 75781 Paris Cedex 16 France
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 447/ 001
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
ADENURIC 80 mg
33 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN YTTERKARTONG
1.
LÄKEMEDLETS NAMN
ADENURIC 80 mg, filmdragerade tabletter Febuxostat
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 80 mg febuxostat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
84 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
34 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
Beaufour Ipsen Pharma 24 rue Erlanger 75781 Paris Cedex 16 France
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 447/ 002
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
ADENURIC 80 mg
35 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
ADENURIC 80 mg tabletter Febuxostat
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Ipsen
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
Mån Tis Ons Tor Fre Lör Sön
36 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN YTTERKARTONG
1.
LÄKEMEDLETS NAMN
ADENURIC 120 mg, filmdragerade tabletter Febuxostat
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 120 mg febuxostat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
37 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
Beaufour Ipsen Pharma 24 rue Erlanger 75781 Paris Cedex 16 France
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 447/ 003
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
ADENURIC 120 mg
38 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN YTTERKARTONG
1.
LÄKEMEDLETS NAMN
ADENURIC 120 mg, filmdragerade tabletter Febuxostat
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 120 mg febuxostat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
84 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
39 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
Beaufour Ipsen Pharma 24 rue Erlanger 75781 Paris Cedex 16 France
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 447/ 004
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
ADENURIC 120 mg
40 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
ADENURIC 120 mg tabletter Febuxostat
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Ipsen
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
Mån Tis Ons Tor Fre Lör Sön
41 B.
BIPACKSEDEL
42 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
ADENURIC 80 mg, filmdragerade tabletter febuxostat
ADENURIC 120 mg, filmdragerade tabletter febuxostat
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Adenuric är och vad det används för 2.
Innan du tar Adenuric 3.
Hur du tar Adenuric 4.
Eventuella biverkningar 5 Hur Adenuric ska förvaras 6.
Övriga upplysningar
1.
VAD ADENURIC ÄR OCH VAD DET ANVÄNDS FÖR
Adenuric tabletter används för att behandla gikt, som är förknippad med ett överskott i kroppen av en kemisk substans som kallas urinsyra (urat).
Hos en del människor byggs mängden urinsyra upp i blodet och kan bli för hög för att fortfarande vara lösligt.
När detta inträffar kan det bildas uratkristaller i och runt leder och njurar.
Dessa kristaller kan orsaka plötslig, kraftig smärta, rodnad, värme och svullnad i en led (detta kallas för en giktattack).
Om man inte behandlar kan större utfällningar som kallas tofi bildas i och runt leder.
Dessa tofi kan skada leder och benvävnad.
Adenuric verkar genom att sänka urinsyranivåerna.
Genom att ta Adenuric en gång varje dag hålls urinsyranivåerna låga, vilket förhindrar att det bildas kristaller, och med tiden minskar symtomen.
Genom att urinsyranivåerna hålls tillräckligt låga under lång tid kan även tofus minskas.
2.
INNAN DU TAR ADENURIC
Ta inte Adenuric • om du är allergisk (överkänslig) mot febuxostat, den aktiva substansen i Adenuric, eller något av övriga innehållsämnen i dessa tabletter.
Var särskilt försiktig med Adenuric Tala om för din läkare innan du börjar ta detta läkemedel: • om du har eller har haft hjärtsvikt eller hjärtproblem • om du behandlas för höga urinsyranivåer till följd av cancersjukdom eller Lesch- Nyhans syndrom (ett sällsynt ärftligt tillstånd då det finns för mycket urinsyra i blodet) • om du har sköldkörtelproblem.
Om du har en giktattack just nu (plötsligt insättande svår smärta, ömhet, rodnad, värme och svullnad i en led), vänta tills giktattacken har avklingat innan du börjar behandlingen med Adenuric första gången.
43 Hos en del personer kan giktattacker blossa upp när de börjar ta vissa läkemedel som kontrollerar nivåerna av urinsyra.
Alla får inte attacker, men du kan få en attack även om du tar Adenuric, och särskilt under de första veckorna eller månaderna av behandlingen.
Det är viktigt att du fortsätter att ta Adenuric även om du får en attack, eftersom Adenuric fortfarande verkar genom att sänka urinsyranivån.
Med tiden kommer giktattackerna att inträffa mindre ofta och vara mindre smärtsamma om du fortsätter att ta Adenuric varje dag.
Din läkare ordinerar ofta andra läkemedel, om det behövs, för att hjälpa till att förhindra eller behandla symtomen vid attacker (såsom smärta och svullnad i en led).
Din läkare kan be dig att lämna blodprover för att kontrollera att din lever fungerar normalt.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Det är särskilt viktigt att du talar om för läkare eller apotekspersonal om du tar läkemedel som innehåller någon av följande substanser, eftersom de kan påverka eller påverkas av Adenuric och din läkare kan vilja överväga nödvändiga åtgärder: • Merkaptopurin (används för att behandla cancer) • Azatioprin (används för att minska immunsvaret) • Teofyllin (används för att behandla astma) • Warfarin (används för att förtunna blodet om du har en hjärtsjukdom)
Intag av Adenuric med mat eller dryck Tabletterna ska intas via munnen och kan tas med eller utan mat.
Graviditet och amning Det är inte känt om Adenuric kan skada ditt ofödda barn.
Tala om för din läkare om du tror att du är gravid eller om du planerar att bli gravid, eftersom Adenuric inte skall användas under graviditet.
Det är inte känt om Adenuric utsöndras i bröstmjölk.
Du skall inte använda Adenuric om du ammar eller om du planerar att amma.
Körförmåga och användning av maskiner Inga studier av effekterna av Adenuric på förmågan att framföra fordon och använda maskiner har genomförts.
Du bör dock vara medveten om att du kan känna yrsel, sömnighet och domningar eller stickningar under behandling och ska inte framföra fordon eller använda maskiner om du är påverkad.
Viktig information om något( ra) innehållsämne( n) i Adenuric Adenuric tabletter innehåller laktos (en sorts socker).
Om du har fått veta att du inte tål vissa sockerarter, kontakta din läkare innan du tar detta läkemedel.
3.
HUR DU TAR ADENURIC
Ta alltid Adenuric enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Adenuric finns som 80 mg tablett eller 120 mg tablett.
Din läkare har ordinerat den styrka som passar dig bäst.
Vanlig dos är en tablett dagligen.
Baksidan på blisterförpackningen är märkt med veckans dagar för att hjälpa dig att kontrollera att du har tagit en dos varje dag.
Det är viktigt att du inte slutar att ta Adenuric om inte din läkare har sagt att du ska göra det.
Fortsätt att ta Adenuric varje dag även när du inte har någon giktattack.
44 Om du har tagit för stor mängd av Adenuric Om du oavsiktligt har tagit en överdos, fråga din läkare vad du ska göra eller kontakta närmaste akutmottagning.
Om du har glömt att ta Adenuric Om du missat en dos Adenuric, ta den så snart du kommer ihåg, om det inte nästan är dags för nästa dos.
Hoppa i så fall över den glömda dosen och ta nästa dos i normal tid.
Om du slutar att ta Adenuric Sluta inte att ta Adenuric, utom på uppmaning från din läkare, även om du mår bättre.
Om du slutar att ta Adenuric kan dina urinsyranivåer börja stiga och dina symtom förvärras på grund av bildning av nya uratkristaller i och runt lederna och njurarna.
Om du har ytterligare frågor om detta läkemedel, kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Adenuric orsaka biverkningar, men alla användare behöver inte få dem.
Vanliga biverkningar (hos fler än 1 av 100 patienter, men färre än 1 av 10 patienter) är: • onormala resultat från levertester • diarré • huvudvärk • hudutslag • sjukdomskänsla
Mindre vanliga biverkningar (hos fler än 1 av 1 000 patienter, men färre än 1 av 100 patienter) är: • viktökning, ökad aptit, förändrade blodsockernivåer (diabetes) med symtom som överdriven törst, ökade blodfettnivåer • erektionssvårigheter och/ eller förlorad sexualdrift • sömnsvårigheter • yrsel, domningar eller stickningar, sömnighet, försämrat smaksinne, minskad känsel • onormal EKG- kurva • värmevallningar eller rodnad (t. ex. rodnad i ansikte eller på halsen), förhöjt blodtryck • hosta, andfåddhet, influensaliknande symtom • muntorrhet, smärta/ obehag i buken eller gaser, halsbränna/ matsmältningsbesvär, förstoppning, tätare avföringar • kräkningar • klåda, nässelfeber, hudinflammation eller missfärgning av huden, andra typer av hudbesvär • muskelkramp, smärta/ värk i muskler/ leder, bursit eller artrit (inflammation i leder vanligtvis åtföljd av smärta, svullnad och/ eller stelhet) • blod i urinen, onormalt täta urineringar, njursten, onormala urinprov (förhöjd proteinnivå i urinen), nedsatt förmåga hos njurarna att fungera ordentligt • trötthet, lokal svullnad på grund av vätskeansamling i vävnaderna (ödem) • förändringar i blodkemin eller i mängden blodkroppar (onormala blodprovsresultat)
Sällsynta biverkningar (hos fler än 1 av 10 000 patienter, men färre än 1 av 1 000 patienter) är: • svaghet • nervositet • törst • hjärtslagen känns
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
45 5.
HUR ADENURIC SKA FÖRVARAS
Används före utgångsdatum som anges på kartongen och blisterfolien efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är febuxostat.
Varje tablett innehåller 80 mg eller 120 mg febuxostat.
Övriga innehållsämnen är:
Tablettkärna: laktosmonohydrat, mikrokristallin cellulosa, magnesiumstearat, hydroxipropylcellulosa, kroskarmellosnatrium, kolloidal hydrerad kisel.
Filmdragering:
Opadry II gul, 85F42129 innehållande: polyvinylalkohol, titandioxid (E171), makrogoler 3350, talk, gul järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar
Adenuric filmdragerade tabletter är blekgula till gula i färgen och kapselformade.
De filmdragerade 80 mg tabletterna på är märkta med ” 80 ” på ena sidan.
De filmdragerade 120 mg tabletterna är märkta med ” 120 ” på ena sidan.
Adenuric levereras i 2 blister om 14 tabletter (28 tabletters förpackning) eller i 6 blister om 14 tabletter (84 tabletters förpackning).
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning
Beaufour Ipsen Pharma 24 rue Erlanger 75781 Paris Cedex 16 France
Tillverkare Patheon France 40 boulevard de Champaret 38300 Bourgoin Jallieu Frankrike
46 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien, Luxembourg/ Luxemburg
Guldensporenpark 87 B- 9820 Merelbeke België / Belgique/ Belgien Tél/ Tel: + 32 - 9 - 243 9600
Bauskas 58 Riga LV 1004 Tel: +371 7622233
България Beaufour Ipsen Pharma 24 rue Erlanger F- 75781 Paris Cedex 16 France Tél: + 33 - 1 - 44 96 13 13
Lietuva Beaufour Ipsen Pharma Lietuvos filialas Betygalos g.
2, LT- 47183 Kaunas Tel. + 370 37 337854
Česká republika Beaufour Ipsen Pharma Evropská 810/ 136 CZ- 162 12 Praha 6 Tel: + 420 220 612 125
Magyarország Europharm Trade Kft.
Fuvallat u.
37/ B H- 1163 Budapest Tel.: + 36 - 1 - 402 42 04
Danmark, Norge, Suomi/ Finland, Sverige, Ísland
Nederland Ipsen Farmaceutica B. V.
Taurusavenue 33b NL- 2132 LS Hoofddorp Tel: + 31 23 55 41 600
Deutschland, Österreich Ipsen Pharma GmbH Einsteinstr.
30 D- 76275 Ettlingen Deutschland Tel: + 49 - 7243 184- 80
Polska Ipsen Poland Sp z o. o.
Al.
Jana Pawła II 29 PL- 00 - 867 Warszawa Tel.: + 48 (0) 22 653 68 00
11913 Tallinn Tel: +372 51 55810
P- 1495 - 190 Algés Tel: + 351 - 21 - 412 3550
Ελλάδα, Κύπρος, Malta Ipsen EΠΕ Αγ.
Δημητρίου 63 Άλιμος GR- 17456 Αθήνα/ Athens ΕΛΛΑΔΑ/ GREECE Τηλ/ Tel: + 30 - 210 - 984 3324
Roumania Beaufour Ipsen Pharma Aleea Alexandru, nr 10, Ap. 2- 4, Sct 1 Bucuresti, 011823- RO Tel: +40 21( 0) 231 27 20
47 España Ipsen Pharma S. A.
Ctra Laurea Miro 395 Sant Feliu de Llobregat E- 08980 Barcelona Tel: + 34 - 936 - 858 100
Slovenija Pharmaswiss d. o. o Dolenjska cesta 242c SI- 1000 Ljubljana Tel: + 386 1 236 47 00
France Beaufour Ipsen Pharma S. A. S.
24 rue Erlanger F- 75781 Paris Cedex 16 Tél: + 33 - 1 - 44 96 13 13
Slovenská republika Liek s. r. o 19 Hviezdoslavova SK- 90301 Senec Tel: + 421 253 412 018
Ireland Ipsen Pharmaceuticals Ltd.
7 Upper Leeson Street IRL- Dublin 4 Tel: + 353 - 1 - 668 1377
United Kingdom Ipsen Ltd.
190 Bath Road Slough, Berkshire SL1 3XE Tel: + 44 - (0) 1753 - 62 77 00
Italia Ipsen SpA Via A.
Figino, 16 I- 20156 Milano Tel: + 39 - 02 - 39 22 41
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
48
European Medicines Agency
EMEA/ H/ C/ 759
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ADROVANCE
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP: s rekommendationer bygger på.
Vad är ADROVANCE?
ADROVANCE är en vit, kapselformad tablett som innehåller två aktiva substanser: natriumalendronattrihydrat (70 mg) och kolekalciferol (D3- vitamin, 70 mikrogram motsvarande 2 800 internationella enheter).
Detta läkemedel är detsamma som FOSAVANCE som redan godkänts inom EU.
Företaget som tillverkar FOSAVANCE har gått med på att deras vetenskapliga data får användas för ADROVANCE.
Vad används ADROVANCE till?
ADROVANCE används för att behandla osteoporos (benskörhet) hos postmenopausala kvinnor med risk för D- vitaminbrist.
ADROVANCE minskar risken för kot - och höftfrakturer.
Läkemedlet är receptbelagt.
Hur används ADROVANCE?
Den rekommenderade dosen är en tablett en gång i veckan.
ADROVANCE är avsett för långtidsbehandling.
Patienten måste ta tabletten med ett helt glas vatten (inte mineralvatten) minst 30 minuter före dagens första mål, dryck eller andra läkemedel (inklusive antacida, kalciumtillskott och vitaminer).
För att minska risken för esofagusirritation (matstrupen) ska patienten inte ligga ner förrän efter dagens första mål, vilket ska vara minst 30 minuter efter intag av tabletten.
Tabletten ska inte tuggas och får inte lösas upp i munnen.
Patienterna bör även ta kalciumtillskott om kosten inte innehåller tillräckligt mycket kalcium.
Se bipacksedeln för mer information.
Hur fungerar ADROVANCE?
Ben är levande vävnad som förnyas kontinuerligt i en process där gammalt ben försvinner och i samma takt ersätts med nytt ben.
Det inträffar när det inte bildas tillräckligt mycket ny benmassa för att ersätta den benmassa som bryts ner naturligt.
Den aktiva substansen i ADROVANCE är alendronat och D3- vitamin.
Den hämmar osteoklasternas aktivitet, de celler som medverkar till att bryta ner benvävnad.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged D3- vitamin är ett näringsämne som finns i viss föda men som också bildas i huden genom exponering för naturligt solljus.
D3- vitamin, liksom andra former av D- vitamin, behövs för att kalcium ska absorberas och normal benvävnad bildas.
Eftersom patienter med osteoporos kanske inte får tillräckligt mycket D3- vitamin genom solexponering, ingår det i ADROVANCE.
Hur har ADROVANCE undersökts?
Eftersom alendronat och D3- vitamin redan används separat i godkända läkemedel inom EU, presenterade företaget data från tidigare studier och från den publicerade litteraturen.
Företaget har också genomfört en studie med 35 män och 682 postmenopausala kvinnor med osteoporos för att visa hur effektivt ADROVANCE höjer D- vitaminnivåerna.
Patienterna fick antingen ADROVANCE eller alendronat en gång i veckan enbart.
Det primära effektmåttet var procenten patienter med låga D - vitaminnivåer.
Vilken nytta har ADROVANCE visat vid studierna?
Efter 15 veckors behandling var proportionen patienter med låga D- vitaminnivåer lägre bland de patienter som behandlats med ADROVANCE (11%) jämfört med dem som fick enbart alendronat (32%).
Företaget presenterade även bevis för att den dos alendronat som ingick i ADROVANCE var identisk med den dos som krävs för att förhindra benförlust.
Vilka är riskerna med ADROVANCE?
De vanligaste biverkningarna (förekom hos mellan 1 och 10 patienter av 100) är huvudvärk, muskuloskeletal (ben, muskler eller leder) smärta och gastrointestinala symtom som buksmärta, dyspepsi (magbesvär), förstoppning, diarré, flatulens (gaser), esofagussår (sår i matstrupen), dysfagi (sväljsvårigheter), bukspänning och sura uppstötningar.
Förteckningen över samtliga biverkningar som rapporterats för ADROVANCE finns i bipacksedeln.
ADROVANCE ska inte ges till personer som kan vara överkänsliga (allergiska) mot alendronat, D3 - vitamn eller något av övriga innehållsämnen.
Det ska inte ges till patienter med förändringar i esofagus (matstrupen), patienter med hypokalcemi (låga kalciumnivåer) eller patienter som inte kan stå eller sitta upprätt i minst 30 minuter.
Varför har ADROVANCE godkänts?
Kommittén för humanläkemedel (CHMP) fann att nyttan hos ADROVANCE är större än riskerna vid behandling av osteoporos hos postmenopausala kvinnor med risk för D- vitaminbrist.
Kommittén rekommenderade att ADROVANCE skulle godkännas för försäljning.
Mera information om ADROVANCE:
Den 4. januari 2007 beviljade Europeiska kommissionen Merck Sharp & Dohme Ltd. ett godkännande för försäljning av ADROVANCE som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) för ADROVANCE finns i sin helhet här.
Denna sammanfattning aktualiserades senast 11- 2006.
©EMEA 2007
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 06/ 364/ 001 EU/ 1/ 06/ 364/ 002 EU/ 1/ 06/ 364/ 003 EU/ 1/ 06/ 364/ 004 EU/ 1/ 06/ 364/ 005 EU/ 1/ 06/ 364/ 006 EU/ 1/ 06/ 364/ 007 EU/ 1/ 06/ 364/ 008 EU/ 1/ 06/ 364/ 009
Adrovance Adrovance Adrovance Adrovance Adrovance Adrovance Adrovance Adrovance Adrovance
70 mg/ 2800 IE 70 mg/ 2800 IE 70 mg/ 2800 IE 70 mg/ 2800 IE 70 mg/ 2800 IE 70 mg/ 5600 IE 70 mg/ 5600 IE 70 mg/ 5600 IE 70 mg/ 5600 IE
Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu)
2 tabletter 4 tabletter 6 tabletter 12 tabletter 40 tabletter 2 tabletter 4 tabletter 12 tabletter 40 tabletter
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
ADROVANCE 70 mg/ 2800 IE tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 70 mg alendronatsyra som natriumalendronattrihydrat och 70 mikrogram (2800 IE) kolekalciferol (vitamin D3).
Hjälpämnen:
Varje tablett innehåller 62 mg vattenfri laktos och 8 mg sackaros.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett
Kapselformade vita till vitaktiga tabletter, märkta med konturen av ett ben på ena sidan och "710" på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av postmenopausal osteoporos hos patienter med risk för D- vitaminbrist.
ADROVANCE minskar risken för kot - och höftfrakturer.
4. 2 Dosering och administreringssätt
Den rekommenderade doseringen är en tablett ADROVANCE en gång per vecka.
På grund av sjukdomsförloppet vid osteoporos är ADROVANCE avsett för långtidsbehandling.
För att uppnå tillfredsställande absorption av alendronat:
ADROVANCE skall endast tas med vatten (ej mineralvatten) minst 30 minuter före dagens första mål, dryck eller andra läkemedel (inklusive antacida, kalciumtillskott och vitaminer).
Andra drycker (inklusive mineralvatten), mat och vissa läkemedel minskar troligen absorptionen av alendronat (se avsnitt 4. 5).
Följande anvisningar ska följas exakt för att minska risken för esofagusirritation och relaterade biverkningar (se avsnitt 4. 4): • ADROVANCE skall sväljas med ett helt glas vatten (inte mindre än 200 ml) efter att man gått upp för dagen.
• Patienterna skall inte tugga tabletten eller låta tabletten lösas upp i munnen på grund av risken för sår i munhåla/ svalg.
• Patienterna skall inte ligga ner förrän efter dagens första mål, vilket skall vara minst 30 minuter efter intag av tabletten.
2 • Patienterna skall inte ligga ner de närmaste minst 30 minuterna efter att de tagit ADROVANCE.
• ADROVANCE skall inte tas vid sänggående eller före uppstigande för dagen.
Patienterna bör få kalciumtillägg, om kostintaget är otillräckligt (se avsnitt 4. 4).
Behovet av D- vitamin tillskott bör bedömas individuellt med hänsyn tagen till D- vitamin som tillförs i form av vitaminer eller kosttillskott.
Ekvivalensen mellan intag av 2800 IE vitamin D3 per vecka som ADROVANCE och daglig dosering av D- vitamin 400 IE har ej studerats.
Användning hos äldre:
I kliniska studier fanns ingen åldersrelaterad skillnad med avseende på effekt - eller säkerhetsprofilerna för alendronat.
Dosanpassning för äldre är därför inte nödvändig.
Användning vid nedsatt njurfunktion:
Ingen dosanpassning är nödvändig till patienter med en glomerulär filtrationshastighet (GFR) över 35 ml/ min.
ADROVANCE rekommenderas inte till patienter med nedsatt njurfunktion där GFR är under 35 ml/ min, eftersom erfarenhet saknas.
Användning hos barn och ungdomar:
ADROVANCE har inte studerats hos barn och ungdomar och ska därför inte ges till dem.
4. 3 Kontraindikationer
• Överkänslighet mot de aktiva innehållsämnena eller mot något hjälpämne.
• Esofagusförändringar och andra faktorer som fördröjer esofagustömning, såsom striktur eller akalasi.
• Oförmåga att stå eller sitta upprätt i minst 30 minuter.
• Hypokalcemi.
4. 4 Varningar och försiktighet
Alendronat Alendronat kan orsaka lokal irritation i slemhinnan i övre delen av den gastrointestinala kanalen.
Eftersom det finns en risk för försämring av den underliggande sjukdomen, ska försiktighet iakttas när alendronat ges till patienter med aktiva problem i övre gastrointestinala kanalen, såsom dysfagi, esofagussjukdom, gastrit, duodenit, sår eller vid nyligen genomgången (under det senaste året) allvarlig gastrointestinal sjukdom såsom magsår, aktiv gastrointestinal blödning eller kirurgiska ingrepp i övre gastrointestinala kanalen andra än pyloroplastik (se avsnitt 4. 3).
Esofagusreaktioner (i vissa fall allvarliga och där sjukhusvård har krävts) såsom esofagit, esofagussår och esofaguserosion, i sällsynta fall följt av esofagusstriktur, har rapporterats hos patienter under behandling med alendronat.
Patienterna bör instrueras att sätta ut alendronat och söka läkarvård om de utvecklar symtom på esofagusirritation såsom dysfagi, sväljningssmärta, retrosternal smärta eller nytillkommen eller förvärrad halsbränna (se avsnitt 4. 8).
Risken för svåra esofagusbiverkningar tycks vara större hos patienter som inte tar alendronat på rätt sätt och/ eller fortsätter ta alendronat efter det att de fått symtom som tyder på esofagusirritation.
Det är mycket viktigt att fullständiga doseringsanvisningar ges till och förstås av patienten (se avsnitt 4. 2).
Patienter bör informeras om att risken för esofagusproblem kan öka om de inte följer dessa instruktioner.
Trots att ingen ökad risk har observerats i omfattande kliniska studier med alendronat, har det efter 3 marknadsintroduktionen rapporterats sällsynta fall av ventrikel - och duodenalsår, varav några var svåra och med komplikationer (se avsnitt 4. 8).
Osteonekros i käken, som vanligtvis sätts samband med tandutdragning och/ eller lokal infektion (inklusive osteomyelit) har rapporterats hos cancerpatienter som behandlas med bisfosfonater, främst givet intravenöst.
Många av patienterna behandlades också med cytostatika och kortikosteroider.
Osteonekros i käken har också rapporterats hos patienter med osteoporos som fått orala bisfosfonater.
Tandundersökning med lämplig förebyggande tandvård bör övervägas innan behandling med bisfosfonater påbörjas hos patienter med samtidiga riskfaktorer (t ex cancer, cytostatikabehandling, strålbehandling, kortikosteroider, dålig munhygien, parodontal sjukdom).
Under behandlingen bör dessa patienter om möjligt undvika invasiv tandvård.
För patienter som utvecklar osteonekros i käken under bisfosfonatbehandling, kan oralkirurgi förvärra tillståndet.
För patienter som behöver genomgå tandingrepp, finns inga tillgängliga data som ger stöd för att utsättning av bisfosfonat skulle minska risken för osteonekros i käken.
Den behandlande läkarens kliniska bedömning bör ge underlag för en behandlingsstrategi för varje enskild patient baserad på en individuell risk- nyttabedömning.
Ben -, led - och/ eller muskelsmärta har rapporterats för patienter som tar bisfosfonater.
Enligt erfarenhet efter marknadsintroduktionen har dessa symtom i sällsynta fall varit allvarliga och / eller arbetshämmande (se avsnitt 4. 8).
Tiden till insättande av symtom varierade från en dag till flera månader efter behandlingsstart.
De flesta patienter fick symtomlindring efter avslutad behandling.
En del av dem fick återfall av symtom vid återinsättning av samma läkemedel eller en annan bisfosfonat.
Patienterna bör instrueras att om de glömmer en dos ADROVANCE ska de ta en tablett på morgonen efter att de kommit ihåg.
De skall inte ta två tabletter samma dag, utan bör återgå till att ta en tablett per vecka, på den veckodag som de ursprungligen valt.
ADROVANCE rekommenderas inte till patienter med nedsatt njurfunktion med GFR lägre än 35 ml/ min (se avsnitt 4. 2).
Andra orsaker till osteoporos än östrogenbrist och åldrande bör beaktas.
Hypokalcemi måste åtgärdas innan behandling med ADROVANCE påbörjas (se avsnitt 4. 3).
Andra störningar i mineralmetabolismen (såsom D- vitaminbrist och hypoparatyreoidism) bör också behandlas effektivt innan ADROVANCE sätts in.
Innehållsmängden av D- vitamin i ADROVANCE lämpar sig inte för att komma till rätta med D- vitaminbrist.
Hos patienter med dessa tillstånd bör serumkalcium och symtom på hypokalcemi följas under behandling med ADROVANCE.
Dessa är vanligtvis små och asymtomatiska.
I sällsynta fall har det dock rapporterats om symtomatisk hypokalcemi, som ibland har varit allvarlig och ofta uppträtt hos patienter med predisponerande tillstånd (t ex hypoparatyreoidism, D- vitaminbrist och malabsorption av kalcium) (se avsnitt 4. 8).
Kolekalciferol Vitamin D3 kan öka graden av hyperkalcemi och/ eller hyperkalciuri då det ges till patienter med sjukdomar som förknippas med oreglerad överproduktion av kalcitriol (t ex leukemi, lymfom, sarkoidos).
Urin - och serumkalcium bör följas hos dessa patienter.
Patienter med malabsorption kan ha otillräcklig absorption av vitamin D3.
Hjälpämnen Detta läkemedel innehåller laktos och sackaros.
Patienter som lider av något av följande sällsynta, ärftliga tillstånd: fruktosintolerans, galaktosintolerans, total laktasbrist, glukos- galaktosmalabsorption 4 eller sukras- isomaltasbrist bör ej ta detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Alendronat Vid samtidigt intag, är det troligt att mat och dryck (inklusive mineralvatten), kalciumsupplement, antacida och vissa perorala läkemedel påverkar absorptionen av alendronat.
Patienterna måste därför vänta minst 30 minuter efter alendronatintag innan något annat peroralt läkemedel tas (se avsnitt 4. 2 och 5. 2).
Inga andra kliniskt signifikanta läkemedelsinteraktioner förväntas.
Ett antal patienter i de kliniska studierna fick östrogen (intravaginalt, transdermalt eller peroralt) samtidigt med alendronat.
Inga biverkningar noterades som kunde relateras till kombinationsbehandlingen.
Även om specifika interaktionsstudier inte har utförts, har alendronat använts i kliniska studier tillsammans med en mängd andra vanligen förskrivna läkemedel utan att ge belägg för interaktioner av klinisk betydelse.
Kolekalciferol Olestra, mineraloljor, orlistat och gallsyrabindare (som kolestyramin, kolestipol) kan försämra absorptionen av D- vitamin.
Antiepileptika, cimetidin och tiazider kan öka katabolismen av D- vitamin.
Ytterligare D- vitamintillskott bör övervägas i det enskilda fallet.
4. 6 Graviditet och amning
ADROVANCE är endast avsett för kvinnor efter menopaus och ska därför ej användas under graviditet eller av ammande mödrar.
Det finns inte tillräckligt med data från användning av ADROVANCE hos gravida kvinnor.
Djurstudier antyder inga direkt skadliga effekter med avseende på graviditet, embryonal/ fetal utveckling eller postnatal utveckling.
Alendronat givet till dräktiga råttor orsakade hypokalcemirelaterad värkrubbning (se avsnitt 5. 3).
Djurstudier har visat hyperkalcemi och reproduktionstoxicitet med höga D- vitamindoser (se avsnitt 5. 3).
Det är okänt om alendronat utsöndras i bröstmjölk.
Kolekalciferol och några av dess aktiva metaboliter går över i bröstmjölk.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts avseende effekter på förmågan att framföra fordon och använda maskiner.
Det finns dock ingen information som tyder på att ADROVANCE påverkar patientens förmåga att framföra fordon eller använda maskiner.
4. 8 Biverkningar
Följande biverkningar har rapporterats i kliniska studier och/ eller vid användning efter marknadsföring av alendronat.
Inga ytterligare biverkningar har identifierats för ADROVANCE:
[Vanlig (≥ 1/ 100, < 1/ 10), mindre vanlig (≥ 1/ 1000, < 1/ 100), sällsynt (≥1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000)]
Vanlig: huvudvärk Centrala och perifera nervsystemet:
Sällsynt: uveit, sklerit, episklerit Ögon:
5 Vanlig: buksmärta, dyspepsi, förstoppning, diarré, flatulens, Magtarmkanalen: esofagussår *, dysfagi *, bukspänning, sura uppstötningar Mindre vanlig:
Illamående, kräkningar, gastrit, esofagit *, esofaguserosioner *, melaena Sällsynt: esofagusstriktur *, sår i munhåla/ svalg *, övre gastrointestinala PUB (perforation, sår, blödning) (se avsnitt 4. 4) * Se avsnitten 4. 2 och 4. 4 Mindre vanlig: hudutslag, klåda, erytem Hud och subkutan Sällsynt: hudutslag med fotosensitivitet vävnad:
Mycket sällsynt: allvarliga hudreaktioner inkluderande Stevens - Johnsons syndrom och toxisk epidermal nekrolys Vanlig: muskuloskeletal smärta (ben, muskel eller led) Muskuloskeletala Sällsynt: svår muskuloskeletal smärta (ben, muskel eller led), (se systemet och bindväv: avsnitt 4. 4) Sällsynt: symtomatisk hypokalcemi, ofta i samband med Metabolism och predisponerande förhållanden (se avsnitt 4. 4) nutrition:
Sällsynt: övergående symtom som vid en akutfasreaktion (myalgi, Allmänna symtom sjukdomskänsla och i sällsynta fall feber), vanligtvis i samband med och/ eller symtom vid behandlingsstart administreringsstället:
Sällsynt: överkänslighetsreaktioner inklusive urtikaria och angioödem Immunsystemet:
Under användning efter marknadsföring har följande biverkningar rapporterats (frekvens ej känd): yrsel Centrala och perifera nervsystemet: vertigo Öron och balansorgan: alopeci Hud och subkutan vävnad:
Osteonekros i käken har rapporterats hos patienter behandlade med Muskuloskeletala bisfosfonater.
De flesta rapporterna gäller cancerpatienter, men fall har systemet och bindväv: också rapporterats för patienter som behandlats för osteoporos.
Osteonekros i käken sätts vanligtvis i samband med tandutdragning och/ eller lokal infektion (inklusive osteomyelit).
Cancerdiagnos, cytostatikabehandling, strålbehandling, kortikosteroider och dålig munhygien anses också vara riskfaktorer (se avsnitt 4. 4); ledsvullnad asteni, perifert ödem Allmänna symtom och/ eller symtom vid administreringsstället:
Undersökningar I kliniska studier sågs asymtomatiska, lätta och övergående sänkningar av S- kalcium och S- fosfat hos cirka 18% respektive 10% av patienterna som tog alendronat 10 mg/ dag jämfört med cirka 12% respektive 3% hos de patienter som tog placebo.
Incidensen av sänkningar i S- kalcium till < 2, 0 mmol/ l (8, 0 mg/ dl) och S- fosfat till ≤ 0, 65 mmol/ l (2, 0 mg/ dl) var dock jämförbar i de båda grupperna.
4. 9 Överdosering
Alendronat Hypokalcemi, hypofosfatemi och övre gastrointestinala biverkningar såsom orolig mage, halsbränna, esofagit, gastrit eller sår kan uppträda till följd av peroral överdos.
Specifik information gällande överdos med alendronat saknas.
I händelse av överdos med ADROVANCE, bör mjölk eller antacida ges för att binda alendronat.
På grund av risken för esofagusirritation bör kräkning inte framkallas och patienten bör hållas i upprätt ställning.
6 Toxicitet med D- vitamin finns inte dokumenterad från kronisk behandling av allmänt friska vuxna vid doser lägre än 10 000 IE/ dag.
En dos vitamin D3 om 4 000 IE per dygn orsakade inte hyperkalciuri eller hyperkalemi i en 5- månaders klinisk studie på friska vuxna.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Bisfosfonater och kalcium, ATC- kod:
M05BB03.
ADROVANCE är en kombinationstablett innehållande de två aktiva substanserna natriumalendronattrihydrat och kolekalciferol (vitamin D3).
Alendronat Natriumalendronat är en bisfosfonat som hämmar osteoklasternas benresorption utan någon direkt effekt på benbildning.
Prekliniska studier har påvisat preferens för lokalisering av alendronat till ställen där aktiv resorption sker.
Osteoklasternas aktivitet hämmas, men bildning och bindning av osteoklasterna påverkas inte.
Ben som bildas under behandling med alendronat är av normal kvalitet.
Kolekalciferol (vitamin D3) Vitamin D3 bildas i huden genom omvandling, med ultraviolett ljus, av 7- dehydrokolesterol till vitamin D3.
Då tillräcklig solljusexponering saknas är vitamin D3 ett essentiellt näringsämne i födan.
Vitamin D3 omvandlas till 25- hydroxyvitamin D3 i levern och lagras tills det behövs.
Omvandling till det aktiva kalcium- reglerande hormonet 1, 25- dihydroxyvitamin D3 (kalcitriol) i njuren är hårt reglerad.
Den huvudsakliga effekten av 1, 25- dihydroxyvitamin D3 är att öka absorptionen i tarmen av både kalcium och fosfat såväl som att reglera S- kalcium, renalt kalcium samt fosfatutsöndring, benbildning och benresorption.
Vitamin D3 krävs för normal benbildning.
D- vitaminbrist utvecklas när både solljusexponering och intag via födan är otillräckliga.
Brist är förenat med negativ kalciumbalans, minskad benmassa och ökad risk för skelettfrakturer.
I svåra fall kan brist leda till sekundär hyperparatyroidism, hypofosfatemi, proximal muskelsvaghet och osteomalaci, som ytterligare ökar risken för fall och frakturer hos individer med osteoporos.
Tillägg med D- vitamin reducerar dessa risker och deras konsekvenser.
Osteoporos definieras som bentäthet (BMD) vid ryggrad eller höft 2, 5 standardavvikelser (SD) under medelvärdet för en normal ung population eller en tidigare lågenergifraktur oberoende av bentäthet.
ADROVANCE- studier Effekten av ADROVANCE (alendronat 70 mg/ vitamin D3 2800 IE) på D- vitaminstatus visades i en 15- veckors multinationell studie där 682 postmenopausala kvinnor med osteoporos ingick (25 - hydroxyvitamin D i serum vid studiestart var: medelvärde 56 nmol/ l [22, 3 ng/ ml]; spridning 22, 5 - 225 nmol/ l [9- 90 ng/ ml]).
Patienterna fick den lägre dosen (70 mg/ 2800 IE) av ADROVANCE (n=350) eller FOSAMAX (alendronat) 70 mg (n=332) en gång per vecka; ytterligare D- vitamintillägg tilläts inte.
Efter 15 veckors behandling var medelkoncentrationen av 25- hydroxyvitamin D i serum signifikant högre (26%) i gruppen som behandlades med ADROVANCE (70 mg/ 2800 IE) (56 nmol/ l [23 ng/ ml]) jämfört med gruppen som behandlades med enbart alendronat (46 nmol/ l [18, 2 ng/ ml]).
Procentandelen patienter som hade D- vitaminbrist (25- hydroxyvitamin D i serum < 37, 5 nmol/ l [< 15 ng/ ml]) var signifikant sänkt med 62, 5% i gruppen som behandlades med ADROVANCE (70 mg/ 2800 IE) jämfört med gruppen som behandlades med enbart alendronat (12% respektive 32%), fram till vecka 15.
Procentandelen patienter som hade D- vitaminbrist (25- hydroxyvitamin D i serum < 22, 5 nmol/ l [< 9 ng/ ml]) var signifikant sänkt med 92% i gruppen som behandlades med ADROVANCE (70 mg/ 2800 IE) jämfört med gruppen som behandlades med enbart alendronat (1% respektive 13%).
I denna studie ökade de genomsnittliga nivåerna av 25- hydroxyvitamin D i serum hos patienter med D- vitaminbrist vid studiestart (25- hydroxyvitamin D, 22, 5 till 37, 5 nmol/ l [9 till 7 < 15 ng/ ml]) från 30 nmol/ l (12, 1 ng/ ml) till 40 nmol/ l (15, 9 ng/ ml) vid vecka 15 i gruppen som behandlades med ADROVANCE (70 mg/ 2800 IE) (n=75) och minskade från 30 nmol/ l (12, 0 ng/ ml) vid studiestart till 26 nmol/ l (10, 4 ng/ ml) vid vecka 15 i den grupp som fått enbart alendronat (n=70).
Det var ingen skillnad i medelvärdet av S- kalcium, fosfat eller 24- timmars urinkalcium mellan behandlingsgrupperna.
Alendronatstudier Den terapeutiska ekvivalensen av alendronat 70 mg en gång per vecka (n=519) och alendronat 10 mg dagligen (n=370) visades i en ettårig multicenterstudie hos postmenopausala kvinnor med osteoporos.
Medelökningen från startvärdet av bentäthet i ländryggraden efter ett år var 5, 1% (95% konfidensintervall:
4, 8, 5, 4%) i gruppen som fick 70 mg en gång i veckan och 5, 4% (95% konfidensintervall:
5, 0, 5, 8%) i gruppen som fick 10 mg dagligen.
Den genomsnittliga ökningen i bentäthet i gruppen som fick 70 mg en gång i veckan respektive gruppen 10 mg dagligen var 2, 3% och 2, 9% vid lårbenshalsen samt 2, 9% och 3, 1% över hela höftbenet.
De två behandlingsgrupperna var också likartade med avseende på ökning av bentäthet i andra delar av skelettet.
Effekterna av alendronat på bentäthet och frakturincidens hos postmenopausala kvinnor undersöktes i två initiala effektstudier med identisk utformning (n=994), såväl som i Fracture Intervention Trial (FIT: n=6 459).
Ökningen av bentätheten med alendronat 10 mg dagligen jämfört med placebo i de initiala effektstudierna var efter tre år 8, 8%, 5, 9% och 7, 8% i ryggrad, lårbenshals respektive trochanter.
Total bentäthet i kroppen ökade också signifikant.
Hos de patienter som behandlades med alendronat minskade andelen patienter som fick en eller flera kotfrakturer med 48% (alendronat 3, 2% jämfört med placebo 6, 2%).
Dessutom kvarstod bentätheten i lårbenshalsen och hela kroppen.
FIT- studien bestod av två placebokontrollerade studier där alendronat gavs dagligen (5 mg dagligen i två år och 10 mg dagligen i ytterligare ett eller två år):
• FIT 1:
En treårsstudie med 2 027 patienter vilka hade haft minst en kot - (kompressions -) fraktur vid studiens start.
I den här studien reducerade alendronat dagligen incidensen av ≥1 ny kotfraktur med 47% (alendronat 7, 9% jämfört med placebo 15, 0%).
Dessutom, konstaterades en statistiskt signifikant reduktion av incidensen höftfrakturer (1, 1% jämfört med 2, 2%, en minskning med 51%).
• FIT 2:
En fyraårsstudie med 4 432 patienter vilka hade låg benmassa men inte haft någon kotfraktur vid studiens start.
I den här studien sågs en signifikant skillnad vid en subgruppsanalys av osteoporotiska kvinnor (37% av hela populationen som motsvarar den ovan givna definitionen av osteoporos) avseende incidensen höftfrakturer (alendronat 1, 0% jämfört med placebo 2, 2%, en minskning med 56%) och avseende incidensen ≥1 kotfraktur (2, 9% jämfört med 5, 8%, en minskning med 50%).
5. 2 Farmakokinetiska egenskaper
Alendronat
Absorption Jämfört med en intravenös referensdos, var den orala medelbiotillgängligheten för alendronat hos kvinnor 0, 64% vid doser från 5 till 70 mg givna efter en natts fasta och två timmar före en standardiserad frukost.
Biotillgängligheten uppskattades minska till 0, 46% och 0, 39% när alendronat gavs en timme eller en halvtimme före en standardiserad frukost.
I osteoporosstudier var alendronat effektivt när det gavs minst 30 minuter före den första måltiden eller drycken för dagen.
Alendronatkomponenten i kombinationstabletten ADROVANCE (70 mg/ 2800 IE) är bioekvivalent med alendronat 70 mg tabletten.
8 Biotillgängligheten var försumbar oavsett om alendronat gavs tillsammans med eller upp till två timmar efter en standardiserad frukost.
Samtidig administrering av alendronat och kaffe eller apelsinjuice minskade biotillgängligheten med cirka 60%.
Hos friska personer, gav inte peroralt prednison (20 mg tre gånger dagligen i fem dagar) någon kliniskt betydelsefull förändring av den perorala biotillgängligheten av alendronat (en medelökning från 20% till 44%).
Distribution Studier på råttor visar att alendronat initialt distribueras till mjukdelar efter intravenös administrering av 1 mg/ kg, men omdistribueras sedan snabbt till skelettet eller utsöndras i urinen.
Medelvärdet för distributionsvolymen vid steady state, med undantag av ben, är minst 28 liter hos människa.
Koncentrationer av alendronat i plasma efter perorala terapeutiska doser är för låga för analytisk detektion (< 5 ng/ ml).
Bindningen till plasmaproteiner hos människa är cirka 78%.
Biotransformering Det finns inga belägg för att alendronat metaboliseras hos djur eller människor.
Elimination Efter en intravenös engångsdos av [14C] alendronat, utsöndrades cirka 50% av radioaktiviteten i urinen inom 72 timmar medan lite eller ingen radioaktivitet återfanns i feces.
Efter en intravenös engångsdos om 10 mg, var njurclearance av alendronat 71 ml/ min och systemisk clearance översteg inte 200 ml/ min.
Plasmakoncentrationer minskade med mer än 95% inom 6 timmar efter intravenös administrering.
Den terminala halveringstiden för elimination hos människa uppskattas överstiga tio år, vilket avspeglar utsöndring av alendronat från skelettet.
Alendronat utsöndras inte via syra- bas - transportsystemen i njurarna hos råttor och antas därför inte påverka utsöndringen av andra läkemedel via dessa system hos människa.
Kolekalciferol
Absorption Efter tillförsel av ADROVANCE hos friska vuxna försökspersoner (män och kvinnor) efter en natts fasta och två timmar före en måltid var medelytan under serumkoncentration- tidskurvan (AUC0- 120h) för vitamin D3 (utan kompensering för endogena vitamin D3 nivåer) 296, 4 ng• hr/ ml.
Cmax (genomsnittlig maximal serumkoncentration) för vitamin D3 var 5, 9 ng/ ml och mediantid till maximal serumkoncentration (Tmax) var 12 timmar.
Biotillgängligheten för de 2800 IE vitamin D3 i ADROVANCE är jämförbar med 2800 IE vitamin D3 som ges separat.
Distribution Efter absorption går vitamin D3 ut i blodet som del i kylomikroner.
Vitamin D3 distribueras snabbt främst till levern där det genomgår metabolism till 25- hydroxyvitamin D3, den form i vilken vitaminet främst lagras.
Mindre mängder distribueras till fett - och muskelvävnad där det lagras som vitamin D3 för senare frisättning ut i cirkulationen.
Cirkulerande vitamin D3 binds till D- vitaminbindande proteiner.
Biotransformering Vitamin D3 metaboliseras snabbt genom hydroxylering i levern till 25- hydroxyvitamin D3 och metaboliseras därefter i njuren till 1, 25- dihydroxyvitamin D3, som utgör den biologiskt aktiva formen.
Ytterligare hydroxylering sker innan eliminering.
En liten procentuell del av vitamin D3 genomgår glukuronidering före eliminering.
Elimination När radioaktivt vitamin D3 administrerades till friska försökspersoner, var den genomsnittliga urinutsöndringen av radioaktivitet efter 48 timmar 2, 4% och den genomsnittliga fecesutsöndringen av radioaktivitet efter 4 dygn var 4, 9%.
I båda fallen, var den utsöndrade radioaktiviteten nästan
Medelhalveringstiden för vitamin D3 i serum efter en peroral dos av ADROVANCE (70 mg/ 2800 IE) är ungefär 24 timmar.
Särskilda patientgrupper Prekliniska studier visar att alendronat som inte är lagrat i ben snabbt utsöndras i urinen.
Hos djur kunde inga tecken på mättning av upptaget i ben ses efter kronisk dosering med kumulativa intravenösa doser upp till 35 mg/ kg.
Även om ingen klinisk information finns tillgänglig är det troligt att, som hos djur, elimination av alendronat via njurarna minskar hos patienter med nedsatt njurfunktion.
En något högre ackumulering av alendronat i ben kan därför förväntas hos patienter med nedsatt njurfunktion (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Inga icke- kliniska studier har utförts med kombinationen alendronat och kolekalciferol.
Alendronat Gängse studier avseende, säkerhetsfarmakologi, toxicitet efter upprepad dosering, gentoxicitet och karcinogenicitet visade inte några särskilda risker för människa.
Studier på råttor har visat att behandling med alendronat under dräktighet förknippades med värkrubbning under partus vilket relaterades till hypokalcemi.
Studier där råttor gavs höga doser visade en ökad incidens av ofullständig benbildning hos foster.
Relevansen för människa är okänd.
Kolekalciferol Reproduktionstoxicitet har setts i djurstudier vid doser betydligt högre än det terapeutiska dosintervallet för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mikrokristallin cellulosa (E460) Vattenfri laktos Triglycerider (medellång kedja) Gelatin Kroskarmellosnatrium Sackaros Kolloidal kiseldioxid Magnesiumstearat (E572) Butylhydroxytoluen (E321) Modifierad majsstärkelse Natriumaluminiumsilikat (E554)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
18 månader.
6. 4 Särskilda förvaringsanvisningar
Fukt - och ljuskänsligt.
6. 5 Förpackningstyp och innehåll
10 Vikförpackning med aluminium/ aluminiumblister i askar om 2 (1 vikförpackning x 2 tabletter), 4 (1 vikförpackning x 4 tabletter), 6 (3 vikförpackningar x 2 tabletter), 12 (3 vikförpackningar x 4 tabletter) eller 40 (10 vikförpackningar x 4 tabletter) tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 364/ 001 – 2 tabletter EU/ 1/ 06/ 364/ 002 – 4 tabletter EU/ 1/ 06/ 364/ 003 – 6 tabletter EU/ 1/ 06/ 364/ 004 – 12 tabletter EU/ 1/ 06/ 364/ 005 – 40 tabletter
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
4 januari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
11 1.
LÄKEMEDLETS NAMN
ADROVANCE 70 mg/ 5600 IE tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 70 mg alendronatsyra som natriumalendronattrihydrat och 140 mikrogram (5600 IE) kolekalciferol (vitamin D3).
Hjälpämnen:
Varje tablett innehåller 63 mg vattenfri laktos och 16 mg sackaros.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett
Rektangulärformade, vita till vitaktiga tabletter, märkta med konturen av ett ben på ena sidan och "270" på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av postmenopausal osteoporos hos patienter som inte behandlas med D- vitamintillskott och med risk för D- vitaminbrist.
ADROVANCE minskar risken för kot - och höftfrakturer.
4. 2 Dosering och administreringssätt
Den rekommenderade dosen är en tablett ADROVANCE en gång per vecka.
På grund av sjukdomsförloppet vid osteoporos är ADROVANCE avsett för långtidsbehandling.
För att uppnå tillfredsställande absorption av alendronat:
ADROVANCE skall endast tas med vatten (ej mineralvatten) minst 30 minuter före dagens första mål, dryck eller andra läkemedel (inklusive antacida, kalciumtillskott och vitaminer).
Andra drycker (inklusive mineralvatten), mat och vissa läkemedel minskar troligen absorptionen av alendronat (se avsnitt 4. 5).
Följande anvisningar ska följas exakt för att minska risken för esofagusirritation och relaterade biverkningar (se avsnitt 4. 4):
• ADROVANCE skall sväljas med ett helt glas vatten (inte mindre än 200 ml) efter att man gått upp för dagen.
• Patienterna skall inte tugga tabletten eller låta tabletten lösas upp i munnen på grund av risken för sår i munhåla/ svalg.
• Patienterna skall inte ligga ner förrän efter dagens första mål, vilket skall vara minst 30 minuter efter intag av tabletten.
12 • Patienterna skall inte ligga ner de närmaste minst 30 minuterna efter att de tagit ADROVANCE.
• ADROVANCE skall inte tas vid sänggående eller före uppstigande för dagen.
Patienterna bör få kalciumtillägg, om kostintaget är otillräckligt (se avsnitt 4. 4).
Ekvivalensen mellan intag av 5600 IE vitamin D3 per vecka som ADROVANCE och daglig dosering av D- vitamin 800 IE har ej studerats.
Användning hos äldre:
I kliniska studier fanns ingen åldersrelaterad skillnad med avseende på effekt - eller säkerhetsprofilerna för alendronat.
Dosanpassning för äldre är därför inte nödvändig.
Användning vid nedsatt njurfunktion:
Ingen dosanpassning är nödvändig till patienter med en glomerulär filtrationshastighet (GFR) över 35 ml/ min.
ADROVANCE rekommenderas inte till patienter med nedsatt njurfunktion där GFR är under 35 ml/ min, eftersom erfarenhet saknas.
Användning hos barn och ungdomar:
ADROVANCE har inte studerats hos barn och ungdomar och ska därför inte ges till dem.
4. 3 Kontraindikationer
• Överkänslighet mot de aktiva innehållsämnena eller mot något hjälpämne.
• Esofagusförändringar och andra faktorer som fördröjer esofagustömning, såsom striktur eller akalasi.
• Oförmåga att stå eller sitta upprätt i minst 30 minuter.
• Hypokalcemi.
4. 4 Varningar och försiktighet
Alendronat Alendronat kan orsaka lokal irritation i slemhinnan i övre delen av den gastrointestinala kanalen.
Eftersom det finns en risk för försämring av den underliggande sjukdomen, ska försiktighet iakttas när alendronat ges till patienter med aktiva problem i övre gastrointestinala kanalen, såsom dysfagi, esofagussjukdom, gastrit, duodenit, sår eller vid nyligen genomgången (under det senaste året) allvarlig gastrointestinal sjukdom såsom magsår, aktiv gastrointestinal blödning eller kirurgiska ingrepp i övre gastrointestinala kanalen andra än pyloroplastik (se avsnitt 4. 3).
Esofagusreaktioner (i vissa fall allvarliga och där sjukhusvård har krävts) såsom esofagit, esofagussår och esofaguserosion, i sällsynta fall följt av esofagusstriktur, har rapporterats hos patienter under behandling med alendronat.
Patienterna bör instrueras att sätta ut alendronat och söka läkarvård om de utvecklar symtom på esofagusirritation såsom dysfagi, sväljningssmärta, retrosternal smärta eller nytillkommen eller förvärrad halsbränna (se avsnitt 4. 8).
Risken för svåra esofagusbiverkningar tycks vara större hos patienter som inte tar alendronat på rätt sätt och/ eller fortsätter ta alendronat efter det att de fått symtom som tyder på esofagusirritation.
Det är mycket viktigt att fullständiga doseringsanvisningar ges till och förstås av patienten (se avsnitt 4. 2).
Patienter bör informeras om att risken för esofagusproblem kan öka om de inte följer dessa instruktioner.
Trots att ingen ökad risk har observerats i omfattande kliniska studier med alendronat, har det efter marknadsintroduktionen rapporterats sällsynta fall av ventrikel - och duodenalsår, varav några var 13 svåra och med komplikationer (se avsnitt 4. 8).
Osteonekros i käken, som vanligtvis sätts samband med tandutdragning och/ eller lokal infektion (inklusive osteomyelit) har rapporterats hos cancerpatienter som behandlas med bisfosfonater, främst givet intravenöst.
Många av patienterna behandlades också med cytostatika och kortikosteroider.
Osteonekros i käken har också rapporterats hos patienter med osteoporos som fått orala bisfosfonater.
Tandundersökning med lämplig förebyggande tandvård bör övervägas innan behandling med bisfosfonater påbörjas hos patienter med samtidiga riskfaktorer (t ex cancer, cytostatikabehandling, strålbehandling, kortikosteroider, dålig munhygien, parodontal sjukdom).
Under behandlingen bör dessa patienter om möjligt undvika invasiv tandvård.
För patienter som utvecklar osteonekros i käken under bisfosfonatbehandling, kan oralkirurgi förvärra tillståndet.
För patienter som behöver genomgå tandingrepp, finns inga tillgängliga data som ger stöd för att utsättning av bisfosfonat skulle minska risken för osteonekros i käken.
Den behandlande läkarens kliniska bedömning bör ge underlag för en behandlingsstrategi för varje enskild patient baserad på en individuell risk- nyttabedömning.
Ben -, led - och/ eller muskelsmärta har rapporterats för patienter som tar bisfosfonater.
Enligt erfarenhet efter marknadsintroduktionen har dessa symtom i sällsynta fall varit allvarliga och / eller arbetshämmande (se avsnitt 4. 8).
Tiden till insättande av symtom varierade från en dag till flera månader efter behandlingsstart.
De flesta patienter fick symtomlindring efter avslutad behandling.
En del av dem fick återfall av symtom vid återinsättning av samma läkemedel eller en annan bisfosfonat.
Patienterna bör instrueras att om de glömmer en dos ADROVANCE ska de ta en tablett på morgonen efter att de kommit ihåg.
De skall inte ta två tabletter samma dag, utan bör återgå till att ta en tablett per vecka, på den veckodag som de ursprungligen valt.
ADROVANCE rekommenderas inte till patienter med nedsatt njurfunktion med GFR lägre än 35 ml/ min (se avsnitt 4. 2).
Andra orsaker till osteoporos än östrogenbrist och åldrande bör beaktas.
Hypokalcemi måste åtgärdas innan behandling med ADROVANCE påbörjas (se avsnitt 4. 3).
Andra störningar i mineralmetabolismen (såsom D- vitaminbrist och hypoparatyreoidism) bör också behandlas effektivt innan ADROVANCE sätts in.
Innehållsmängden av D- vitamin i ADROVANCE lämpar sig inte för att komma till rätta med D- vitaminbrist.
Hos patienter med dessa tillstånd bör serumkalcium och symtom på hypokalcemi följas under behandling med ADROVANCE.
Till följd av de positiva effekterna av alendronat i form av ökad benmineralisering, kan sänkningar av S- kalcium och S- fosfat uppträda.
Dessa är vanligtvis små och asymtomatiska.
I sällsynta fall har det dock rapporterats om symtomatisk hypokalcemi, som ibland har varit allvarlig och ofta uppträtt hos patienter med predisponerande tillstånd (t ex hypoparatyreoidism, D- vitaminbrist och malabsorption av kalcium) (se avsnitt 4. 8).
Kolekalciferol Vitamin D3 kan öka graden av hyperkalcemi och/ eller hyperkalciuri då det ges till patienter med sjukdomar som förknippas med oreglerad överproduktion av kalcitriol (t ex leukemi, lymfom, sarkoidos).
Urin - och serumkalcium bör följas hos dessa patienter.
Patienter med malabsorption kan ha otillräcklig absorption av vitamin D3.
Hjälpämnen Detta läkemedel innehåller laktos och sackaros.
Patienter som lider av något av följande sällsynta, ärftliga tillstånd: fruktosintolerans, galaktosintolerans, total laktasbrist, glukos- galaktosmalabsorption
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Alendronat Vid samtidigt intag, är det troligt att mat och dryck (inklusive mineralvatten), kalciumsupplement, antacida och vissa perorala läkemedel påverkar absorptionen av alendronat.
Patienterna måste därför vänta minst 30 minuter efter alendronatintag innan något annat peroralt läkemedel tas (se avsnitt 4. 2 och 5. 2).
Inga andra kliniskt signifikanta läkemedelsinteraktioner förväntas.
Ett antal patienter i de kliniska studierna fick östrogen (intravaginalt, transdermalt eller peroralt) samtidigt med alendronat.
Inga biverkningar noterades som kunde relateras till kombinationsbehandlingen.
Även om specifika interaktionsstudier inte har utförts, har alendronat använts i kliniska studier tillsammans med en mängd andra vanligen förskrivna läkemedel utan att ge belägg för interaktioner av klinisk betydelse.
Kolekalciferol Olestra, mineraloljor, orlistat och gallsyrabindare (som kolestyramin, kolestipol) kan försämra absorptionen av D- vitamin.
Antiepileptika, cimetidin och tiazider kan öka katabolismen av D- vitamin.
Ytterligare D- vitamintillskott bör övervägas i det enskilda fallet.
4. 6 Graviditet och amning
ADROVANCE är endast avsett för kvinnor efter menopaus och ska därför ej användas under graviditet eller av ammande mödrar.
Det finns inte tillräckligt med data från användning av ADROVANCE hos gravida kvinnor.
Djurstudier antyder inga direkt skadliga effekter med avseende på graviditet, embryonal/ fetal utveckling eller postnatal utveckling.
Alendronat givet till dräktiga råttor orsakade hypokalcemirelaterad värkrubbning (se avsnitt 5. 3).
Djurstudier har visat hyperkalcemi och reproduktionstoxicitet med höga D- vitamindoser (se avsnitt 5. 3).
Det är okänt om alendronat utsöndras i bröstmjölk.
Kolekalciferol och några av dess aktiva metaboliter går över i bröstmjölk.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts avseende effekter på förmågan att framföra fordon och använda maskiner.
Det finns dock ingen information som tyder på att ADROVANCE påverkar patientens förmåga att framföra fordon eller använda maskiner.
4. 8 Biverkningar
Följande biverkningar har rapporterats i kliniska studier och/ eller vid användning efter marknadsföring av alendronat.
Inga ytterligare biverkningar har identifierats för ADROVANCE:
[Vanlig (≥ 1/ 100, < 1/ 10), mindre vanlig (≥ 1/ 1000, < 1/ 100), sällsynt (≥1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000)]
Vanlig: huvudvärk Centrala och perifera nervsystemet:
Sällsynt: uveit, sklerit, episklerit Ögon:
15 Vanlig: buksmärta, dyspepsi, förstoppning, diarré, flatulens, Magtarmkanalen: esofagussår *, dysfagi *, bukspänning, sura uppstötningar Mindre vanlig:
Illamående, kräkningar, gastrit, esofagit *, esofaguserosioner *, melaena Sällsynt: esofagusstriktur *, sår i munhåla/ svalg *, övre gastrointestinala PUB (perforation, sår, blödning) (se avsnitt 4. 4) * Se avsnitten 4. 2 och 4. 4 Mindre vanlig: hudutslag, klåda, erytem Hud och subkutan Sällsynt: hudutslag med fotosensitivitet vävnad:
Mycket sällsynt: allvarliga hudreaktioner inkluderande Stevens - Johnsons syndrom och toxisk epidermal nekrolys Vanlig: muskuloskeletal smärta (ben, muskel eller led) Muskuloskeletala Sällsynt: svår muskuloskeletal smärta (ben, muskel eller led), (se systemet och bindväv: avsnitt 4. 4) Sällsynt: symtomatisk hypokalcemi, ofta i samband med Metabolism och predisponerande förhållanden (se avsnitt 4. 4) nutrition:
Sällsynt: övergående symtom som vid en akutfasreaktion (myalgi, Allmänna symtom sjukdomskänsla och i sällsynta fall feber), vanligtvis i samband med och/ eller symtom vid behandlingsstart administreringsstället:
Sällsynt: överkänslighetsreaktioner inklusive urtikaria och angioödem Immunsystemet:
Under användning efter marknadsföring har följande biverkningar rapporterats (frekvens ej känd): yrsel Centrala och perifera nervsystemet: vertigo Öron och balansorgan: alopeci Hud och subkutan vävnad:
Osteonekros i käken har rapporterats hos patienter behandlade med Muskuloskeletala bisfosfonater.
De flesta rapporterna gäller cancerpatienter, men fall har systemet och bindväv: också rapporterats för patienter som behandlats för osteoporos.
Osteonekros i käken sätts vanligtvis i samband med tandutdragning och/ eller lokal infektion (inklusive osteomyelit).
Cancerdiagnos, cytostatikabehandling, strålbehandling, kortikosteroider och dålig munhygien anses också vara riskfaktorer (se avsnitt 4. 4); ledsvullnad asteni, perifert ödem Allmänna symtom och/ eller symtom vid administreringsstället:
Undersökningar I kliniska studier sågs asymtomatiska, lätta och övergående sänkningar av S- kalcium och S- fosfat hos cirka 18% respektive 10% av patienterna som tog alendronat 10 mg/ dag jämfört med cirka 12% respektive 3% hos de patienter som tog placebo.
Incidensen av sänkningar i S- kalcium till < 2, 0 mmol/ l (8, 0 mg/ dl) och S- fosfat till ≤ 0, 65 mmol/ l (2, 0 mg/ dl) var dock jämförbar i de båda grupperna.
4. 9 Överdosering
Alendronat Hypokalcemi, hypofosfatemi och övre gastrointestinala biverkningar såsom orolig mage, halsbränna, esofagit, gastrit eller sår kan uppträda till följd av peroral överdos.
Specifik information gällande överdos med alendronat saknas.
I händelse av överdos med ADROVANCE, bör mjölk eller antacida ges för att binda alendronat.
På grund av risken för esofagusirritation bör kräkning inte framkallas och patienten bör hållas i upprätt ställning.
16 Toxicitet med D- vitamin finns inte dokumenterad från kronisk behandling av allmänt friska vuxna vid doser lägre än 10 000 IE/ dag.
En dos vitamin D3 om 4 000 IE per dygn orsakade inte hyperkalciuri eller hyperkalemi i en 5- månaders klinisk studie på friska vuxna.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Bisfosfonater och kalcium, ATC- kod:
M05BB03.
ADROVANCE är en kombinationstablett innehållande de två aktiva substanserna natriumalendronattrihydrat och kolekalciferol (vitamin D3).
Alendronat Natriumalendronat är en bisfosfonat som hämmar osteoklasternas benresorption utan någon direkt effekt på benbildning.
Prekliniska studier har påvisat preferens för lokalisering av alendronat till ställen där aktiv resorption sker.
Osteoklasternas aktivitet hämmas, men bildning och bindning av osteoklasterna påverkas inte.
Ben som bildas under behandling med alendronat är av normal kvalitet.
Kolekalciferol (vitamin D3) Vitamin D3 bildas i huden genom omvandling, med ultraviolett ljus, av 7- dehydrokolesterol till vitamin D3.
Då tillräcklig solljusexponering saknas är vitamin D3 ett essentiellt näringsämne i födan.
Vitamin D3 omvandlas till 25- hydroxyvitamin D3 i levern och lagras tills det behövs.
Omvandling till det aktiva kalcium- reglerande hormonet 1, 25- dihydroxyvitamin D3 (kalcitriol) i njuren är hårt reglerad.
Den huvudsakliga effekten av 1, 25- dihydroxyvitamin D3 är att öka absorptionen i tarmen av både kalcium och fosfat såväl som att reglera S- kalcium, renalt kalcium samt fosfatutsöndring, benbildning och benresorption.
Vitamin D3 krävs för normal benbildning.
D- vitaminbrist utvecklas när både solljusexponering och intag via födan är otillräckliga.
Brist är förenat med negativ kalciumbalans, minskad benmassa och ökad risk för skelettfrakturer.
I svåra fall kan brist leda till sekundär hyperparatyroidism, hypofosfatemi, proximal muskelsvaghet och osteomalaci, som ytterligare ökar risken för fall och frakturer hos individer med osteoporos.
Tillägg med D- vitamin reducerar dessa risker och deras konsekvenser.
Osteoporos definieras som bentäthet (BMD) vid ryggrad eller höft 2, 5 standardavvikelser (SD) under medelvärdet för en normal ung population eller en tidigare lågenergifraktur oberoende av bentäthet.
ADROVANCE- studier Effekten av den lägre dosen av ADROVANCE (alendronat 70 mg/ vitamin D3 2800 IE) på D - vitaminstatus visades i en 15- veckors multinationell studie där 682 postmenopausala kvinnor med osteoporos ingick (25- hydroxyvitamin D i serum vid studiestart var: medelvärde 56 nmol/ l [22, 3 ng/ ml]; spridning 22, 5- 225 nmol/ l [9- 90 ng/ ml]).
Patienterna fick den lägre dosen (70 mg/ 2800 IE) av ADROVANCE (n=350) eller FOSAMAX (alendronat) 70 mg (n=332) en gång per vecka; ytterligare D- vitamintillägg tilläts inte.
Efter 15 veckors behandling var medelkoncentrationen av 25 - hydroxyvitamin D i serum signifikant högre (26%) i gruppen som behandlades med ADROVANCE (70 mg/ 2800 IE) (56 nmol/ l [23 ng/ ml]) jämfört med gruppen som behandlades med enbart alendronat (46 nmol/ l [18, 2 ng/ ml]).
Procentandelen patienter som hade D- vitaminbrist (25- hydroxyvitamin D i serum < 37, 5 nmol/ l [< 15 ng/ ml]) var signifikant sänkt med 62, 5% i gruppen som behandlades med ADROVANCE (70 mg/ 2800 IE) jämfört med gruppen som behandlades med enbart alendronat (12% respektive 32%), fram till vecka 15.
Procentandelen patienter som hade D- vitaminbrist (25 - hydroxyvitamin D i serum < 22, 5 nmol/ l [< 9 ng/ ml]) var signifikant sänkt med 92% i gruppen som behandlades med ADROVANCE (70 mg/ 2800 IE) jämfört med gruppen som behandlades med enbart alendronat (1% respektive 13%).
17 22, 5 till 37, 5 nmol/ l [9 till < 15 ng/ ml]) från 30 nmol/ l (12, 1 ng/ ml) till 40 nmol/ l (15, 9 ng/ ml) vid vecka 15 i gruppen som behandlades med ADROVANCE (70 mg/ 2800 IE) (n=75) och minskade från 30 nmol/ l (12, 0 ng/ ml) vid studiestart till 26 nmol/ l (10, 4 ng/ ml) vid vecka 15 i den grupp som fått enbart alendronat (n=70).
Det var ingen skillnad i medelvärdet av S- kalcium, fosfat eller 24- timmars urinkalcium mellan behandlingsgrupperna.
Effekten av den lägre dosen av ADROVANCE (alendronat 70 mg/ vitamin D3 2800 IE) tillsammans med ytterligare 2800 IE vitamin D3, totalt 5600 IE en gång varje vecka (mängden vitamin D3 i den högre dosen av ADROVANCE), visades i en förlängningsstudie på 24 veckor där 619 postmenopausala kvinnor med osteoporos ingick.
Patienter i vitamin D3 2800- gruppen fick ADROVANCE (70 mg/ 2800 IE) (n=299) och patienter i vitamin D3 5600- gruppen fick ADROVANCE (alendronat 70 mg/ vitamin D3 2800 IE) tillsammans med ytterligare 2800 IE vitamin D3 (n=309) en gång i varje vecka; ytterligare tillskott av D- vitamin var tillåtet.
Efter 24 veckors behandling var medelkoncentrationen av 25- hydroxyvitamin D i serum signifikant högre i vitamin D3 5600- gruppen (69 nmol/ l [27, 6 ng/ ml]) än i vitamin D3 2800- gruppen (64 nmol/ l [25, 5 ng/ ml]).
Andelen patienter med D- vitaminbrist var 5, 4% i vitamin D3 2800- gruppen jämfört med 3, 2% i vitamin D3 5600- gruppen efter förlängningsstudien på 24 veckor.
Andelen patienter med svårare D - vitaminbrist var 0, 3% i vitamin D3 2800- gruppen jämfört med 0% i vitamin D3 5600- gruppen.
Det var ingen skillnad i medelvärdet av S- kalcium, fosfat eller 24- timmars urinkalcium mellan behandlingsgrupperna.
Andelen patienter med hyperkalciuri vid slutet av förlängningsstudien på 24 veckor var inte statistiskt olika mellan behandlingsgrupperna.
Alendronatstudier Den terapeutiska ekvivalensen av alendronat 70 mg en gång per vecka (n=519) och alendronat 10 mg dagligen (n=370) visades i en ettårig multicenterstudie hos postmenopausala kvinnor med osteoporos.
Medelökningen från startvärdet av bentäthet i ländryggraden efter ett år var 5, 1% (95% konfidensintervall:
4, 8, 5, 4%) i gruppen som fick 70 mg en gång i veckan och 5, 4% (95% konfidensintervall:
5, 0, 5, 8%) i gruppen som fick 10 mg dagligen.
Den genomsnittliga ökningen i bentäthet i gruppen som fick 70 mg en gång i veckan respektive gruppen 10 mg dagligen var 2, 3% och 2, 9% vid lårbenshalsen samt 2, 9% och 3, 1% över hela höftbenet.
De två behandlingsgrupperna var också likartade med avseende på ökning av bentäthet i andra delar av skelettet.
Effekterna av alendronat på bentäthet och frakturincidens hos postmenopausala kvinnor undersöktes i två initiala effektstudier med identisk utformning (n=994), såväl som i Fracture Intervention Trial (FIT: n=6 459).
Ökningen av bentätheten med alendronat 10 mg dagligen jämfört med placebo i de initiala effektstudierna var efter tre år 8, 8%, 5, 9% och 7, 8% i ryggrad, lårbenshals respektive trochanter.
Total bentäthet i kroppen ökade också signifikant.
Hos de patienter som behandlades med alendronat minskade andelen patienter som fick en eller flera kotfrakturer med 48% (alendronat 3, 2% jämfört med placebo 6, 2%).
Dessutom kvarstod bentätheten i lårbenshalsen och hela kroppen.
FIT- studien bestod av två placebokontrollerade studier där alendronat gavs dagligen (5 mg dagligen i två år och 10 mg dagligen i ytterligare ett eller två år):
• FIT 1:
En treårsstudie med 2 027 patienter vilka hade haft minst en kot - (kompressions -) fraktur vid studiens start.
I den här studien reducerade alendronat dagligen incidensen av ≥1 ny kotfraktur med 47% (alendronat 7, 9% jämfört med placebo 15, 0%).
Dessutom, konstaterades en statistiskt signifikant reduktion av incidensen höftfrakturer (1, 1% jämfört med 2, 2%, en minskning med 51%).
• FIT 2:
En fyraårsstudie med 4 432 patienter vilka hade låg benmassa men inte haft någon kotfraktur vid studiens start.
I den här studien sågs en signifikant skillnad vid en subgruppsanalys av osteoporotiska kvinnor (37% av hela populationen som motsvarar den ovan givna definitionen av osteoporos) avseende incidensen höftfrakturer (alendronat 1, 0% jämfört med placebo 2, 2%, en minskning med 56%) och avseende incidensen ≥1 kotfraktur (2, 9% 18 jämfört med 5, 8%, en minskning med 50%).
5. 2 Farmakokinetiska egenskaper
Alendronat
Absorption Jämfört med en intravenös referensdos, var den orala medelbiotillgängligheten för alendronat hos kvinnor 0, 64% vid doser från 5 till 70 mg givna efter en natts fasta och två timmar före en standardiserad frukost.
Biotillgängligheten uppskattades minska till 0, 46% och 0, 39% när alendronat gavs en timme eller en halvtimme före en standardiserad frukost.
I osteoporosstudier var alendronat effektivt när det gavs minst 30 minuter före den första måltiden eller drycken för dagen.
Alendronatkomponenten i kombinationstabletten ADROVANCE (70 mg/ 5600 IE) är bioekvivalent med alendronat 70 mg tabletten.
Biotillgängligheten var försumbar oavsett om alendronat gavs tillsammans med eller upp till två timmar efter en standardiserad frukost.
Samtidig administrering av alendronat och kaffe eller apelsinjuice minskade biotillgängligheten med cirka 60%.
Hos friska personer, gav inte peroralt prednison (20 mg tre gånger dagligen i fem dagar) någon kliniskt betydelsefull förändring av den perorala biotillgängligheten av alendronat (en medelökning från 20% till 44%).
Distribution Studier på råttor visar att alendronat initialt distribueras till mjukdelar efter intravenös administrering av 1 mg/ kg, men omdistribueras sedan snabbt till skelettet eller utsöndras i urinen.
Medelvärdet för distributionsvolymen vid steady state, med undantag av ben, är minst 28 liter hos människa.
Koncentrationer av alendronat i plasma efter perorala terapeutiska doser är för låga för analytisk detektion (< 5 ng/ ml).
Bindningen till plasmaproteiner hos människa är cirka 78%.
Biotransformering Det finns inga belägg för att alendronat metaboliseras hos djur eller människor.
Elimination Efter en intravenös engångsdos av [14C] alendronat, utsöndrades cirka 50% av radioaktiviteten i urinen inom 72 timmar medan lite eller ingen radioaktivitet återfanns i feces.
Efter en intravenös engångsdos om 10 mg, var njurclearance av alendronat 71 ml/ min och systemisk clearance översteg inte 200 ml/ min.
Plasmakoncentrationer minskade med mer än 95% inom 6 timmar efter intravenös administrering.
Den terminala halveringstiden för elimination hos människa uppskattas överstiga tio år, vilket avspeglar utsöndring av alendronat från skelettet.
Alendronat utsöndras inte via syra- bas - transportsystemen i njurarna hos råttor och antas därför inte påverka utsöndringen av andra läkemedel via dessa system hos människa.
Kolekalciferol
Absorption Efter tillförsel av ADROVANCE (70 mg/ 5600 IE) hos friska vuxna försökspersoner (män och kvinnor) efter en natts fasta och två timmar före en måltid var medelytan under serumkoncentration - tidskurvan (AUC0- 80h) för vitamin D3 (utan kompensering för endogena vitamin D3 nivåer) 490, 2 ng• hr/ ml.
Cmax (genomsnittlig maximal serumkoncentration) för vitamin D3 var 12, 2 ng/ ml och mediantid till maximal serumkoncentration (Tmax) var 12 timmar.
Biotillgängligheten för de 5600 IE vitamin D3 i ADROVANCE är jämförbar med 5600 IE vitamin D3 som ges separat.
Distribution Efter absorption går vitamin D3 ut i blodet som del i kylomikroner.
Vitamin D3 distribueras snabbt främst till levern där det genomgår metabolism till 25- hydroxyvitamin D3, den form i vilken vitaminet 19 främst lagras.
Mindre mängder distribueras till fett - och muskelvävnad där det lagras som vitamin D3 för senare frisättning ut i cirkulationen.
Cirkulerande vitamin D3 binds till D- vitaminbindande proteiner.
Biotransformering Vitamin D3 metaboliseras snabbt genom hydroxylering i levern till 25- hydroxyvitamin D3 och metaboliseras därefter i njuren till 1, 25- dihydroxyvitamin D3, som utgör den biologiskt aktiva formen.
Ytterligare hydroxylering sker innan eliminering.
En liten procentuell del av vitamin D3 genomgår glukuronidering före eliminering.
Elimination När radioaktivt vitamin D3 administrerades till friska försökspersoner, var den genomsnittliga urinutsöndringen av radioaktivitet efter 48 timmar 2, 4% och den genomsnittliga fecesutsöndringen av radioaktivitet efter 4 dygn var 4, 9%.
I båda fallen, var den utsöndrade radioaktiviteten nästan uteslutande i form av metaboliter av modersubstansen.
Medelhalveringstiden för vitamin D3 i serum efter en peroral dos av ADROVANCE (70 mg/ 2800 IE) är ungefär 24 timmar.
Särskilda patientgrupper Prekliniska studier visar att alendronat som inte är lagrat i ben snabbt utsöndras i urinen.
Hos djur kunde inga tecken på mättning av upptaget i ben ses efter kronisk dosering med kumulativa intravenösa doser upp till 35 mg/ kg.
Även om ingen klinisk information finns tillgänglig är det troligt att, som hos djur, elimination av alendronat via njurarna minskar hos patienter med nedsatt njurfunktion.
En något högre ackumulering av alendronat i ben kan därför förväntas hos patienter med nedsatt njurfunktion (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Inga icke- kliniska studier har utförts med kombinationen alendronat och kolekalciferol.
Alendronat Gängse studier avseende, säkerhetsfarmakologi, toxicitet efter upprepad dosering, gentoxicitet och karcinogenicitet visade inte några särskilda risker för människa.
Studier på råttor har visat att behandling med alendronat under dräktighet förknippades med värkrubbning under partus vilket relaterades till hypokalcemi.
Studier där råttor gavs höga doser visade en ökad incidens av ofullständig benbildning hos foster.
Relevansen för människa är okänd.
Kolekalciferol Reproduktionstoxicitet har setts i djurstudier vid doser betydligt högre än det terapeutiska dosintervallet för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mikrokristallin cellulosa (E460) Vattenfri laktos Triglycerider (medellång kedja) Gelatin Kroskarmellosnatrium Sackaros Kolloidal kiseldioxid Magnesiumstearat (E572) Butylhydroxytoluen (E321) Modifierad majsstärkelse Natriumaluminiumsilikat (E554)
20 6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
18 månader.
6. 4 Särskilda förvaringsanvisningar
Fukt - och ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Vikförpackning med aluminium/ aluminiumblister i askar om 2 (1 vikförpackning x 2 tabletter), 4 (1 vikförpackning x 4 tabletter), 12 (3 vikförpackningar x 4 tabletter) eller 40 (10 vikförpackningar x 4 tabletter) tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 364/ 006 – 2 tabletter EU/ 1/ 06/ 364/ 007 – 4 tabletter EU/ 1/ 06/ 364/ 008 – 12 tabletter EU/ 1/ 06/ 364/ 009 – 40 tabletter
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
4 januari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
21 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
22 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
FROSST IBERICA, S. A.
Via Complutense, 140 ES- 28805 Alcalá de Henares – Madrid Spanien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
System för säkerhetsövervakning
Innehavaren för godkännandet för försäljning måste säkerställa att systemet för säkerhetsövervakning, såsom beskrivet i version 2 under modul 1. 8. 1 i ansökan om marknadsföringstillstånd, finns på plats och fungerar innan och under tiden produkten finns på marknaden.
Riskhanteringsplan
Innehavaren för godkännandet för försäljning förpliktigar sig att utföra de studier och ytterligare säkerhetsövervakningsaktiviteter som specificerats i säkerhetsövervakningsplanen, såsom överenskommits i version 1 av riskhanteringsplanen (RMP) under modul 1. 8. 2 i ansökan om marknadsföringstillstånd, samt i uppdateringar av riskhanteringsplanen i överenskommelse med europeiska läkemedelsmyndighetens vetenskapliga kommitté (CHMP).
I enlighet med CHMPs riktlinjer om riskhanteringssystem för humanläkemedel, ska den uppdaterade riskhanteringsplanen skickas in samtidigt med nästa periodiska säkerhetsrapport (PSUR).
Därutöver ska en uppdaterad riskhanteringsplan skickas in • När det kommer ny information som kan påverka innevarande säkerhetskrav, säkerhetsövervakningsplan eller aktiviteter avseende riskminimisering • Inom 60 dagar efter en betydelsefull (säkerhetsövervakning eller riskminimisering) milstolpe inträffat • Vid begäran från europeiska läkemedelsmyndigheten.
Periodiska säkerhetsrapporter
Cykeln för periodiska säkerhetsrapporter för ADROVANCE samordnad med produkten FOSAVANCE, till dess annat specificeras.
23 BILAGA III
MÄRKNING OCH BIPACKSEDEL
24 A.
MÄRKNING
25 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE
YTTERFÖRPACKNING- KARTONG FÖR 1, 3 eller 10 VIKFÖRPACKNING MED 2 eller 4 TABLETTER
1.
LÄKEMEDLETS NAMN
ADROVANCE 70 mg/ 2800 IE tabletter Alendronatsyra som natriumalendronattrihydrat/ kolekalciferol
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller: 70 mg alendronatsyra som natriumalendronattrihydrat och 70 mikrogram (2800 IE) kolekalciferol (vitamin D3).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även vattenfri laktos och sackaros.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
2 tabletter 4 tabletter 6 tabletter 12 tabletter 40 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Ska tas en gång per vecka på samma veckodag.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
En gång i veckan
8.
UTGÅNGSDATUM
Utg. dat.
26 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fukt - och ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 364/ 001 (2 tabletter) EU/ 1/ 06/ 364/ 002 (4 tabletter) EU/ 1/ 06/ 364/ 003 (6 tabletter) EU/ 1/ 06/ 364/ 004 (12 tabletter) EU/ 1/ 06/ 364/ 005 (40 tabletter)
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
ADROVANCE 70 mg 2800 IE
27 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
INNERFÖRPACKNING - VIKFÖRPACKNING INNEHÅLLANDE 2 eller 4 TABLETTER
1.
LÄKEMEDLETS NAMN
ADROVANCE 70 mg/ 2800 IE tabletter Alendronatsyra som natriumalendronattrihydrat/ kolekalciferol
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller:
70 mg alendronatsyra som natriumalendronattrihydrat och 70 mikrogram (2800 IE) kolekalciferol (vitamin D3).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även vattenfri laktos och sackaros.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
2 tabletter 4 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Viktig information
Hur du tar ADROVANCE tabletter
1.
2.
Välj den veckodag som passar dig bäst.
När du stigit upp ur sängen den valda veckodagen och innan du äter eller dricker något eller tar andra läkemedel, svälj en ADROVANCE tablett (utan att tugga eller suga på den) med ett helt glas vatten (inte mineralvatten).
3.
Fortsätt med dina morgonsysslor.
Du kan sitta, stå eller gå – så länge du håller dig upprätt.
Vänta minst 30 minuter med att lägga dig ner, äta, dricka eller ta andra läkemedel.
Ligg inte ner innan du ätit dagens första mål.
4.
Kom ihåg, ta ADROVANCE en gång varje vecka på samma veckodag så länge som din läkare ordinerar det.
Om du har glömt en dos, ta endast en ADROVANCE tablett på morgonen efter du kommit på det.
Ta inte två tabletter på samma dag.
Återgå sedan till att ta en tablett en gång per vecka på den veckodag du tidigare valt.
Det finns ytterligare viktig information i bipacksedeln som handlar om hur du ska ta ADROVANCE.
Läs den noga.
28 Ta en tablett en gång per vecka
Markera vilken veckodag som passar dig bäst:
Må Fr Ti Lö On Sö To VECKA 1.
DATUM: ______ VECKA 2.
DATUM: ______ VECKA 3.
DATUM: ______ VECKA 4.
DATUM: ______ DAGS FÖR NY FÖRPACKNING
Sätt ett klistermärke i almanackan varje vecka som en påminnelse om att ta ADROVANCE.
ADROVANCE VECKA 1 ADROVANCE VECKA 2 ADROVANCE VECKA 3 ADROVANCE VECKA 4 DAGS FÖR NY FÖRPACKNING
För att trycka ut tabletten, tryck från denna sida.
För att trycka ut tabletten, tryck från andra sidan.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
En gång i veckan
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fukt - och ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
-- 29 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 364/ 001 (2 tabletter) EU/ 1/ 06/ 364/ 002 (4 tabletter) EU/ 1/ 06/ 364/ 003 (6 tabletter) EU/ 1/ 06/ 364/ 004 (12 tabletter) EU/ 1/ 06/ 364/ 005 (40 tabletter)
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
30 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERFÖRPACKNING- KARTONG FÖR 1, 3 eller 10 VIKFÖRPACKNING MED 2 eller 4 TABLETTER
1.
LÄKEMEDLETS NAMN
ADROVANCE 70 mg/ 5600 IE tabletter Alendronatsyra som natriumalendronattrihydrat/ kolekalciferol
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller:
70 mg alendronatsyra som natriumalendronattrihydrat och 140 mikrogram (5600 IE) kolekalciferol (vitamin D3).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även vattenfri laktos och sackaros.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
2 tabletter 4 tabletter 12 tabletter 40 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Ska tas en gång per vecka på samma veckodag.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
En gång i veckan
8.
UTGÅNGSDATUM
Utg. dat.
31 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fukt - och ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 364/ 006 (2 tabletter) EU/ 1/ 06/ 364/ 007 (4 tabletter) EU/ 1/ 06/ 364/ 008 (12 tabletter) EU/ 1/ 06/ 364/ 009 (40 tabletter)
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
ADROVANCE 70 mg 5600 IE
32 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
INNERFÖRPACKNING - VIKFÖRPACKNING INNEHÅLLANDE 2 eller 4 TABLETTER
1.
LÄKEMEDLETS NAMN
ADROVANCE 70 mg/ 5600 IE tabletter Alendronatsyra som natriumalendronattrihydrat/ kolekalciferol
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller:
70 mg alendronatsyra som natriumalendronattrihydrat och 140 mikrogram (5600 IE) kolekalciferol (vitamin D3).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även vattenfri laktos och sackaros.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
2 tabletter 4 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Viktig information
Hur du tar ADROVANCE tabletter
1.
2.
Välj den veckodag som passar dig bäst.
När du stigit upp ur sängen den valda veckodagen och innan du äter eller dricker något eller tar andra läkemedel, svälj en ADROVANCE tablett (utan att tugga eller suga på den) med ett helt glas vatten (inte mineralvatten).
3.
Fortsätt med dina morgonsysslor.
Du kan sitta, stå eller gå – så länge du håller dig upprätt.
Vänta minst 30 minuter med att lägga dig ner, äta, dricka eller ta andra läkemedel.
Ligg inte ner innan du ätit dagens första mål.
4.
Kom ihåg, ta ADROVANCE en gång varje vecka på samma veckodag så länge som din läkare ordinerar det.
Om du har glömt en dos, ta endast en ADROVANCE tablett på morgonen efter du kommit på det.
Ta inte två tabletter på samma dag.
Återgå sedan till att ta en tablett en gång per vecka på den veckodag du tidigare valt.
Det finns ytterligare viktig information i bipacksedeln som handlar om hur du ska ta ADROVANCE.
Läs den noga.
Ta en tablett en gång per vecka 33 Markera vilken veckodag som passar dig bäst:
Må Fr Ti Lö On Sö To VECKA 1.
DATUM: ______ VECKA 2.
DATUM: ______ VECKA 3.
DATUM: ______ VECKA 4.
DATUM: ______ DAGS FÖR NY FÖRPACKNING
Sätt ett klistermärke i almanackan varje vecka som en påminnelse om att ta ADROVANCE.
ADROVANCE VECKA 1 ADROVANCE VECKA 2 ADROVANCE VECKA 3 ADROVANCE VECKA 4 DAGS FÖR NY FÖRPACKNING
För att trycka ut tabletten, tryck från denna sida.
För att trycka ut tabletten, tryck från andra sidan.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
En gång i veckan
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fukt - och ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS) 34 Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 364/ 006 (2 tabletter) EU/ 1/ 06/ 364/ 007 (4 tabletter) EU/ 1/ 06/ 364/ 008 (12 tabletter) EU/ 1/ 06/ 364/ 009 (40 tabletter)
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
35 B.
BIPACKSEDEL
36 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
ADROVANCE 70 mg/ 2800 IE tabletter Alendronatsyra som natriumalendronattrihydrat/ kolekalciferol
- Det är särskilt viktigt att förstå informationen i avsnitt 3.
HUR DU TAR ADROVANCE, innan
du tar detta läkemedel.
1.
Vad ADROVANCE är och vad det används för 2.
Innan du tar ADROVANCE 3.
Hur du tar ADROVANCE 4.
Hur ADROVANCE ska förvaras 6.
Övriga upplysningar
1.
VAD ADROVANCE ÄR OCH VAD DET ANVÄNDS FÖR
Vad är ADROVANCE?
ADROVANCE är en tablett som innehåller de två aktiva substanserna natriumalendronattrihydrat och kolekalciferol, även kallat vitamin D3.
Vad är alendronat?
Alendronat tillhör en grupp icke- hormonella läkemedel som kallas bisfosfonater.
Alendronat förhindrar den minskning av benmassa som uppträder hos kvinnor i samband med klimakteriet och hjälper till att återuppbygga skelettet.
Det minskar risken för att få ryggkots - och höftfrakturer.
Vad är D- vitamin?
D- vitamin är ett livsnödvändigt näringsämne som behövs för kalciumupptag och för ett friskt skelett.
Ytterst få livsmedel innehåller D- vitamin.
Den främsta källan är genom solljusexponering under sommaren då D- vitamin bildas i vår hud.
D- vitaminbrist kan leda till minskning av benmassan och osteoporos (benskörhet).
Allvarlig D- vitaminbrist kan orsaka muskelsvaghet som kan leda till fall och öka risken för benbrott (frakturer).
Vad används ADROVANCE för?
Din läkare har ordinerat ADROVANCE för att behandla din osteoporos (benskörhet) och för att du löper risk att få D- vitaminbrist.
ADROVANCE minskar risken för frakturer (benbrott) i ryggkotor och höfter.
ADROVANCE tas en gång per vecka.
Vad är osteoporos?
Osteoporos leder till förtunning och försvagning av skelettet.
Det är vanligt hos kvinnor efter klimakteriet.
Vid klimakteriet slutar äggstockarna att producera det kvinnliga könshormonet, östrogen, som hjälper till att hålla kvinnans skelett friskt.
Följden blir att benmassan minskar och 37 att skelettet blir svagare.
Ju tidigare en kvinna når klimakteriet, desto större är risken för att få osteoporos.
I ett tidigt skede är osteoporos en sjukdom som vanligen saknar symtom.
Utan behandling kan osteoporos dock leda till frakturer.
Även om frakturer vanligen orsakar smärta kan frakturer i ryggkotor passera obemärkta tills de ger upphov till längdminskning.
Frakturer kan uppstå under vardagliga sysslor, som t ex lyft eller i samband med mindre skador som i vanliga fall inte leder till frakturer.
Benbrott uppträder vanligtvis i höften, ryggkotor eller handleder och kan förutom smärta leda till större problem som böjd kroppshållning (tilltagande kyfos, kutryggighet) och minskad rörlighet.
Hur osteoporos kan behandlas?
Osteoporos kan behandlas och det är aldrig för sent att påbörja behandling.
ADROVANCE förhindrar inte bara förlust av benmassa utan hjälper faktiskt till att återbilda eventuellt förlorad benmassa och minskar risken för benbrott i ryggkotor och höfter.
Utöver din behandling med ADROVANCE, kan din läkare föreslå förändringar av din livsstil för att förbättra ditt tillstånd, som exempelvis att:
Sluta röka
Rökning tycks öka hastigheten med vilken du förlorar benmassa och kan därför öka risken för benbrott.
Motionera
På samma sätt som musklerna, behöver skelettet motion för att förbli starkt och friskt.
Diskutera med din läkare innan du påbörjar ett motionsprogram.
Äta balanserad kost
Din läkare kan ge dig råd beträffande din kosthållning och behovet av eventuella kosttillskott.
2.
INNAN DU TAR ADROVANCE
Ta inte ADROVANCE 1. om du är allergisk (överkänslig) mot natriumalendronattrihydrat, kolekalciferol eller något av de andra innehållsämnena 2. om du har vissa problem med din matstrupe, som förträngning eller sväljsvårigheter 3. om du har svårt att stå eller sitta upprätt i minst 30 minuter 4. om din läkare sagt att du har lågt kalciumvärde i blodet
Om du tycker att något av ovanstående stämmer på dig, så låt bli att ta tabletterna.
Tala först med din läkare och följ sedan de råd du får.
Var särskilt försiktig med ADROVANCE Följande är viktigt att tala om för läkaren innan du tar ADROVANCE • om du lider av njurproblem • om du har några allergier • om du har svälj - eller matsmältningsproblem • om du har låg kalciumnivå i blodet • om du har cancer • om du behandlas med cellgifter eller strålning • om du tar steroider • om du inte går till tandläkaren regelbundet.
Irritation, inflammation eller sår på matstrupen ofta med symtom som smärta lokaliserad bakom bröstbenet, halsbränna eller smärta/ svårigheter att svälja kan uppträda särskilt om patienter inte dricker ett helt glas vatten och/ eller inte väntar minst 30 minuter med att lägga sig efter att ADROVANCE 38 tagits.
Dessa biverkningar kan förvärras om patienter fortsätter ta ADROVANCE efter att ha fått dessa symtom.
Barn och ungdomar ADROVANCE ska ej ges till barn och ungdomar.
Användning av andra läkemedel Det är troligt att kalciumtillskott, antacida och vissa läkemedel som tas via munnen kan påverka upptaget av ADROVANCE om de tas samtidigt.
Det är därför viktigt att du följer råden i avsnitt 3.
HUR DU TAR ADROVANCE.
Det är troligt att vissa läkemedel eller livsmedelstillsatser kan förhindra D- vitaminet i ADROVANCE från att tas upp i din kropp, detta gäller även för konstgjord fettersättning, mineraloljor, orlistat och de kolesterolsänkande läkemedlen kolestyramin och kolestipol.
Läkemedel mot krampanfall kan minska effekten av D- vitamin.
Ytterligare tillskott av D- vitamin kan behövas för vissa individer.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Användning av ADROVANCE med mat och dryck Det är troligt att mat och dryck (även mineralvatten) kan göra att ADROVANCE blir mindre effektivt om de tas samtidigt.
Det är därför viktigt att du följer råden i avsnittet 3.
HUR DU TAR ADROVANCE.
Graviditet och amning ADROVANCE är endast avsett för kvinnor efter klimakteriet.
Ta inte ADROVANCE om du är eller misstänker att du är gravid eller om du ammar.
Körförmåga och användning av maskiner ADROVANCE förväntas inte påverka din förmåga att köra bil eller handha maskiner.
ADROVANCE innehåller laktos och sackaros.
Om din läkare sagt att du inte tål vissa sockerarter, kontakta läkaren innan du tar detta läkemedel.
3.
HUR DU TAR ADROVANCE
Ta en ADROVANCE tablett en gång per vecka.
Följ dessa instruktioner noga för att du säkert ska få nytta av ADROVANCE.
Välj den veckodag som passar dig bäst.
Ta en tablett ADROVANCE den dag du valt, varje vecka.
Det är mycket viktigt att följa instruktionerna 2), 3), 4) och 5) för att ADROVANCE tabletten ska nå din mage snabbt och för att minska risken för irritation i matstrupen.
Efter att du stigit upp för dagen och innan du ätit eller druckit något eller tagit annan medicin, svälj din ADROVANCE tablett med ett helt glas med enbart vatten (inte mineralvatten) (inte mindre än 200 ml). • Ta inte tabletten tillsammans med mineralvatten (varken med eller utan kolsyra). • Ta inte tabletten tillsammans med kaffe eller te. • Ta inte tabletten tillsammans med juice eller mjölk.
Tugga inte tabletten och låt den inte heller lösas upp i munnen.
Ligg inte ner – håll dig helt upprätt (sitt, stå eller gå) – under minst 30 minuter efter att du svalt tabletten.
Ligg inte ner förrän efter du ätit dagens första mål.
4.
Om du får svårt och/ eller det är smärtsamt att svälja, smärta lokaliserad bakom bröstbenet eller nytillkommen eller förvärrad halsbränna, sluta ta ADROVANCE och kontakta din läkare.
Vänta minst 30 minuter efter att du svalt ADROVANCE innan du tar dagens första mål mat, dryck eller andra läkemedel, gäller även antacida, kalciumtillskott och vitaminer.
ADROVANCE har bara effekt om du tar tabletten när din mage är tom.
Om du har tagit för stor mängd av ADROVANCE Om du av misstag tar för många tabletter, drick ett helt glas mjölk och kontakta omedelbart din läkare.
Försök inte framkalla kräkning och lägg dig inte ner.
Om du har glömt att ta ADROVANCE Om du glömmer ta en dos, ta bara en tablett morgonen efter att du kommit på det.
Ta inte två tabletter samma dag.
Återgå sedan till att ta en tablett en gång per vecka, på den veckodag du tidigare valt.
Om du slutar att ta ADROVANCE Det är viktigt att du fortsätter ta ADROVANCE så länge som din läkare ordinerat läkemedlet.
ADROVANCE kan bara vara verksam mot din osteoporos om du fortsätter att ta tabletterna.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan ADROVANCE orsaka biverkningar men alla användare behöver inte få dem.
Följande frekvenskategorier har använts för att ange hur ofta biverkningar har rapporterats:
Vanlig (inträffar hos fler än 1 av 100 patienter och färre än 1 av 10 patienter).
Mindre vanlig (inträffar hos fler än 1 av 1000 patienter och färre än 1 av 100 patienter).
Sällsynt (inträffar hos fler än 1 av 10 000 patienter och färre än 1 av 1 000 patienter).
Mycket sällsynta (inträffar hos färre än 1 av 10 000 patienter).
Vanliga: • halsbränna, smärta/ svårigheter att svälja, sår i matstrupen som kan ge smärta bakom bröstbenet, halsbränna eller smärta/ svårigheter att svälja • smärta i skelett, muskler och/ eller leder • buksmärta, obehagskänsla i magen eller rapningar efter att ha ätit, förstoppning, fyllnadskänsla eller gaser i magen, diarré, väderspänningar • huvudvärk.
Mindre vanliga: • illamående, kräkning • irritation eller inflammation i matstrupen eller magen • svart eller tjärliknande avföring • utslag, klåda, hudrodnad.
Sällsynta: • allergiska reaktioner såsom nässelfeber, svullnad i ansikte, läppar, tunga och/ eller svalg, kan orsaka svälj - och andningssvårigheter • symtom på lågt kalcium i blodet såsom muskelkramper eller spasmer och/ eller stickningar i fingrarna eller runt munnen • sår i magsäck eller tolvfingertarm (ibland allvarliga eller med blödning) • trängre passage i matstrupen 40 • dimsyn, smärta eller rodnad i ögat • utslag som förvärras av solljus • svår smärta i skelett, muskler och/ eller leder • sår i munnen om tabletten tuggats eller sugits på • övergående influensa- liknande symtom såsom värkande muskler, allmän sjukdomskänsla och ibland med feber vanligtvis i början av behandlingen.
Mycket sällsynta: • allvarliga hudreaktioner.
Under användning efter marknadsföring har följande biverkningar rapporterats (frekvens ej känd): • yrsel • ledsvullnad • trötthet • håravfall • käkproblem med fördröjd läkning och infektioner, vanligtvis efter tandutdragning • svullnad av händer eller ben.
Berätta för din läkare eller apotekspersonal genast om du får några av dessa eller andra ovanliga symtom.
Det kan vara till hjälp om du skriver ned vad du upplevt, när besvären började och hur länge de varade.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR ADROVANCE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och innerförpackningen efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Fukt - och ljuskänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration De aktiva substanserna är natriumalendronattrihydrat och kolekalciferol (vitamin D3).
Varje tablett innehåller 70 mg alendronatsyra (som natriumalendronattrihydrat) och 70 mikrogram (2800 IE) kolekalciferol (vitamin D3).
Övriga innehållsämnen är mikrokristallin cellulosa (E460), vattenfri laktos, triglycerider (medellång kedja), gelatin, kroskarmellosnatrium, sackaros, kolloidal kiseldioxid, magnesiumstearat (E572), butylhydroxytoluen (E321), modifierad majsstärkelse, natriumaluminiumsilikat (E554).
Läkemedlets utseende och förpackningsstorlekar ADROVANCE 70 mg/ 2800 IE tabletter är kapselformade vita till vitaktiga tabletter märkta med konturen av ett ben på den ena sidan och ” 710 ” på den andra.
Tabletterna är förpackade i aluminiumblister i följande förpackningsstorlekar:
41 • 2 tabletter (1 vikförpackning med 2 tabletter i aluminiumblister) • 4 tabletter (1 vikförpackning med 4 tabletter i aluminiumblister) • 6 tabletter (3 vikförpackningar med 2 tabletter i aluminiumblister) • 12 tabletter (3 vikförpackningar med 4 tabletter i aluminiumblister) • 40 tabletter (10 vikförpackningar med 4 tabletter i aluminiumblister)
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
Tillverkare FROSST IBERICA, S. A.
Via Complutense, 140 E- 28805 Alcalá de Henares Madrid Spanien
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +36 1 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta Merck Sharp & Dohme (Middle East) Limited Tel: +357 22866700 info_ cyprus@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ merck. com
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme Ges. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
42 Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Ferrer Internacional, S. A.
Tel: +34 93 600 37 00 medicaldep@ ferrergrupo. com
Portugal Tecnifar - Indústria Técnica Farmacêutica, S. A.
Tel: +351 210 330 700 farmalerta@ tecnifar. pt
France IPSEN PHARMA 65 quai Georges Gorse 92100 BOULOGNE- BILLANCOURT Tél: +33 (0) 1 58 33 50 00
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998771 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Addenda Pharma S. r. l., Tel: +39- 06- 9139 3303 info@ addenda. it
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 14 00 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 67364 224 msd_ lv@ merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Denna bipacksedel godkändes senast i
43 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
ADROVANCE 70 mg/ 5600 IE tabletter Alendronatsyra som natriumalendronattrihydrat och kolekalciferol
- Det är särskilt viktigt att förstå informationen i avsnitt 3.
HUR DU TAR ADROVANCE, innan
du tar detta läkemedel.
1.
Vad ADROVANCE är och vad det används för 2.
Innan du tar ADROVANCE 3.
Hur du tar ADROVANCE 4.
Hur ADROVANCE ska förvaras 6.
Övriga upplysningar
1.
VAD ADROVANCE ÄR OCH VAD DET ANVÄNDS FÖR
Vad är ADROVANCE?
ADROVANCE är en tablett som innehåller de två aktiva substanserna natriumalendronattrihydrat och kolekalciferol, även kallat vitamin D3.
Vad är alendronat?
Alendronat tillhör en grupp icke- hormonella läkemedel som kallas bisfosfonater.
Alendronat förhindrar den minskning av benmassa som uppträder hos kvinnor i samband med klimakteriet och hjälper till att återuppbygga skelettet.
Det minskar risken för att få ryggkots - och höftfrakturer.
Vad är D- vitamin?
D- vitamin är ett livsnödvändigt näringsämne som behövs för kalciumupptag och för ett friskt skelett.
Ytterst få livsmedel innehåller D- vitamin.
Den främsta källan är genom solljusexponering under sommaren då D- vitamin bildas i vår hud.
D- vitaminbrist kan leda till minskning av benmassan och osteoporos (benskörhet).
Allvarlig D- vitaminbrist kan orsaka muskelsvaghet som kan leda till fall och öka risken för benbrott (frakturer).
Vad används ADROVANCE för?
Din läkare har ordinerat ADROVANCE för att behandla din osteoporos (benskörhet) och för att du löper risk att få D- vitaminbrist.
ADROVANCE minskar risken för frakturer (benbrott) i ryggkotor och höfter.
ADROVANCE tas en gång per vecka.
Vad är osteoporos?
Osteoporos leder till förtunning och försvagning av skelettet.
Det är vanligt hos kvinnor efter klimakteriet.
Vid klimakteriet slutar äggstockarna att producera det kvinnliga könshormonet, östrogen, som hjälper till att hålla kvinnans skelett friskt.
Följden blir att benmassan minskar och 44 att skelettet blir svagare.
Ju tidigare en kvinna når klimakteriet, desto större är risken för att få osteoporos.
I ett tidigt skede är osteoporos en sjukdom som vanligen saknar symtom.
Utan behandling kan osteoporos dock leda till frakturer.
Även om frakturer vanligen orsakar smärta kan frakturer i ryggkotor passera obemärkta tills de ger upphov till längdminskning.
Frakturer kan uppstå under vardagliga sysslor, som t ex lyft eller i samband med mindre skador som i vanliga fall inte leder till frakturer.
Benbrott uppträder vanligtvis i höften, ryggkotor eller handleder och kan förutom smärta leda till större problem som böjd kroppshållning (tilltagande kyfos, kutryggighet) och minskad rörlighet.
Hur osteoporos kan behandlas?
Osteoporos kan behandlas och det är aldrig för sent att påbörja behandling.
ADROVANCE förhindrar inte bara förlust av benmassa utan hjälper faktiskt till att återbilda eventuellt förlorad benmassa och minskar risken för benbrott i ryggkotor och höfter.
Utöver din behandling med ADROVANCE, kan din läkare föreslå förändringar av din livsstil för att förbättra ditt tillstånd, som exempelvis att:
Sluta röka
Rökning tycks öka hastigheten med vilken du förlorar benmassa och kan därför öka risken för benbrott.
Motionera
På samma sätt som musklerna, behöver skelettet motion för att förbli starkt och friskt.
Diskutera med din läkare innan du påbörjar ett motionsprogram.
Äta balanserad kost
Din läkare kan ge dig råd beträffande din kosthållning och behovet av eventuella kosttillskott.
2.
INNAN DU TAR ADROVANCE
1. om du är allergisk (överkänslig) mot natriumalendronattrihydrat, kolekalciferol eller något av de andra innehållsämnena 2. om du har vissa problem med din matstrupe, som förträngning eller sväljsvårigheter 3. om du har svårt att stå eller sitta upprätt i minst 30 minuter 4. om din läkare sagt att du har lågt kalciumvärde i blodet
Om du tycker att något av ovanstående stämmer på dig, så låt bli att ta tabletterna.
Tala först med din läkare och följ sedan de råd du får.
Följande är viktigt att tala om för läkaren innan du tar ADROVANCE • om du lider av njurproblem • om du har några allergier • om du har svälj - eller matsmältningsproblem • om du har låg kalciumnivå i blodet • om du har cancer • om du behandlas med cellgifter eller strålning • om du tar steroider • om du inte går till tandläkaren regelbundet.
Irritation, inflammation eller sår på matstrupen ofta med symtom som smärta lokaliserad bakom bröstbenet, halsbränna eller smärta/ svårigheter att svälja kan uppträda särskilt om patienter inte dricker ett helt glas vatten och/ eller inte väntar minst 30 minuter med att lägga sig efter att ADROVANCE 45 tagits.
Dessa biverkningar kan förvärras om patienter fortsätter ta ADROVANCE efter att ha fått dessa symtom.
Barn och ungdomar ADROVANCE ska ej ges till barn och ungdomar.
Användning av andra läkemedel Det är troligt att kalciumtillskott, antacida och vissa läkemedel som tas via munnen kan påverka upptaget av ADROVANCE om de tas samtidigt.
Det är därför viktigt att du följer råden i avsnitt 3.
HUR DU TAR ADROVANCE.
Det är troligt att vissa läkemedel eller livsmedelstillsatser kan förhindra D- vitaminet i ADROVANCE från att tas upp i din kropp, detta gäller även för konstgjord fettersättning, mineraloljor, orlistat och de kolesterolsänkande läkemedlen kolestyramin och kolestipol.
Läkemedel mot krampanfall kan minska effekten av D- vitamin.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även vitamin D eller receptfria läkemedel.
Användning av ADROVANCE med mat och dryck Det är troligt att mat och dryck (även mineralvatten) kan göra att ADROVANCE blir mindre effektivt om de tas samtidigt.
Det är därför viktigt att du följer råden i avsnittet 3.
HUR DU TAR ADROVANCE.
Graviditet och amning ADROVANCE är endast avsett för kvinnor efter klimakteriet.
Ta inte ADROVANCE om du är eller misstänker att du är gravid eller om du ammar.
Körförmåga och användning av maskiner ADROVANCE förväntas inte påverka din förmåga att köra bil eller handha maskiner.
ADROVANCE innehåller laktos och sackaros.
Om din läkare sagt att du inte tål vissa sockerarter, kontakta läkaren innan du tar detta läkemedel.
3.
HUR DU TAR ADROVANCE
Ta en ADROVANCE tablett en gång per vecka.
Följ dessa instruktioner noga för att du säkert ska få nytta av ADROVANCE.
Välj den veckodag som passar dig bäst.
Ta en tablett ADROVANCE den dag du valt, varje vecka.
Det är mycket viktigt att följa instruktionerna 2), 3), 4) och 5) för att ADROVANCE tabletten ska nå din mage snabbt och för att minska risken för irritation i matstrupen.
Efter att du stigit upp för dagen och innan du ätit eller druckit något eller tagit annan medicin, svälj din ADROVANCE tablett med ett helt glas med enbart vatten (inte mineralvatten) (inte mindre än 200 ml). • Ta inte tabletten tillsammans med mineralvatten (varken med eller utan kolsyra). • Ta inte tabletten tillsammans med kaffe eller te. • Ta inte tabletten tillsammans med juice eller mjölk.
Tugga inte tabletten och låt den inte heller lösas upp i munnen.
Ligg inte ner – håll dig helt upprätt (sitt, stå eller gå) – under minst 30 minuter efter att du svalt tabletten.
Ligg inte ner förrän efter du ätit dagens första mål.
4.
Om du får svårt och/ eller det är smärtsamt att svälja, smärta lokaliserad bakom bröstbenet eller nytillkommen eller förvärrad halsbränna, sluta ta ADROVANCE och kontakta din läkare.
Vänta minst 30 minuter efter att du svalt ADROVANCE innan du tar dagens första mål mat, dryck eller andra läkemedel, gäller även antacida, kalciumtillskott och vitaminer.
ADROVANCE har bara effekt om du tar tabletten när din mage är tom.
Om du har tagit för stor mängd av ADROVANCE Om du av misstag tar för många tabletter, drick ett helt glas mjölk och kontakta omedelbart din läkare.
Försök inte framkalla kräkning och lägg dig inte ner.
Om du har glömt att ta ADROVANCE Om du glömmer ta en dos, ta bara en tablett morgonen efter att du kommit på det.
Ta inte två tabletter samma dag.
Återgå sedan till att ta en tablett en gång per vecka, på den veckodag du tidigare valt.
Om du slutar att ta ADROVANCE Det är viktigt att du fortsätter ta ADROVANCE så länge som din läkare ordinerat läkemedlet.
ADROVANCE kan bara vara verksam mot din osteoporos om du fortsätter att ta tabletterna.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan ADROVANCE orsaka biverkningar men alla användare behöver inte få dem.
Följande frekvenskategorier har använts för att ange hur ofta biverkningar har rapporterats:
Vanlig (inträffar hos fler än 1 av 100 patienter och färre än 1 av 10 patienter).
Mindre vanlig (inträffar hos fler än 1 av 1000 patienter och färre än 1 av 100 patienter).
Sällsynt (inträffar hos fler än 1 av 10 000 patienter och färre än 1 av 1 000 patienter).
Mycket sällsynt (inträffar hos färre än 1 av 10 000 patienter).
Vanliga: • halsbränna, smärta/ svårigheter att svälja, sår i matstrupen som kan ge smärta bakom bröstbenet, halsbränna eller smärta/ svårigheter att svälja • smärta i skelett, muskler och/ eller leder • buksmärta, obehagskänsla i magen eller rapningar efter att ha ätit, förstoppning, fyllnadskänsla eller gaser i magen, diarré, väderspänningar • huvudvärk.
Mindre vanliga: • illamående, kräkning • irritation eller inflammation i matstrupen eller magen • svart eller tjärliknande avföring • utslag, klåda, hudrodnad.
Sällsynta: • allergiska reaktioner såsom nässelfeber, svullnad i ansikte, läppar, tunga och/ eller svalg, kan orsaka svälj - och andningssvårigheter • symtom på lågt kalcium i blodet såsom muskelkramper eller spasmer och/ eller stickningar i fingrarna eller runt munnen • sår i magsäck eller tolvfingertarm (ibland allvarliga eller med blödning) • trängre passage i matstrupen 47 • dimsyn, smärta eller rodnad i ögat • utslag som förvärras av solljus • svår smärta i skelett, muskler och/ eller leder • sår i munnen om tabletten tuggats eller sugits på • övergående influensa- liknande symtom såsom värkande muskler, allmän sjukdomskänsla och ibland med feber vanligtvis i början av behandlingen.
Mycket sällsynta: • allvarliga hudreaktioner.
Under användning efter marknadsföring har följande biverkningar rapporterats (frekvens ej känd): • yrsel • ledsvullnad • trötthet • håravfall • käkproblem med fördröjd läkning och infektioner, vanligtvis efter tandutdragning • svullnad av händer eller ben.
Berätta för din läkare eller apotekspersonal genast om du får några av dessa eller andra ovanliga symtom.
Det kan vara till hjälp om du skriver ned vad du upplevt, när besvären började och hur länge de varade.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR ADROVANCE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och innerförpackningen efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Fukt - och ljuskänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration De aktiva substanserna är natriumalendronattrihydrat och kolekalciferol (vitamin D3).
Varje tablett innehåller 70 mg alendronatsyra (som natriumalendronattrihydrat) och 140 mikrogram (5600 IE) kolekalciferol (vitamin D3).
Övriga innehållsämnen är mikrokristallin cellulosa (E460), vattenfri laktos, triglycerider (medellång kedja), gelatin, kroskarmellosnatrium, sackaros, kolloidal kiseldioxid, magnesiumstearat (E572), butylhydroxytoluen (E321), modifierad majsstärkelse, natriumaluminiumsilikat (E554).
Läkemedlets utseende och förpackningsstorlekar ADROVANCE 70 mg/ 5600 IE tabletter är rektangulärformade, vita till vitaktiga tabletter med konturen av ett ben på ena sidan och "270" på den andra sidan.
Tabletterna är förpackade i aluminiumblister i följande förpackningsstorlekar:
48 • 2 tabletter (1 vikförpackning med 2 tabletter i aluminiumblister) • 4 tabletter (1 vikförpackning med 4 tabletter i aluminiumblister) • 12 tabletter (3 vikförpackningar med 4 tabletter i aluminiumblister) • 40 tabletter (10 vikförpackningar med 4 tabletter i aluminiumblister)
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
Via Complutense, 140 E- 28805 Alcalá de Henares Madrid Spanien
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +36 1 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta Merck Sharp & Dohme (Middle East) Limited Tel: +357 22866700 info_ cyprus@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ merck. com
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme Ges. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
49 Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Ferrer Internacional, S. A.
Tel: +34 93 600 37 00 medicaldep@ ferrergrupo. com
Portugal Tecnifar - Indústria Técnica Farmacêutica, S. A.
Tel: +351 210 330 700 farmalerta@ tecnifar. pt
France IPSEN PHARMA 65 quai Georges Gorse 92100 BOULOGNE- BILLANCOURT Tél: +33 (0) 1 58 33 50 00
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998771 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Addenda Pharma S. r. l., Tel: +39- 06- 9139 3303 info@ addenda. it
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 14 00 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 67364 224 msd_ lv@ merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Denna bipacksedel godkändes senast i
50
European Medicines Agency
EMEA/ H/ C/ 712
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ADVAGRAF
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Advagraf?
Advagraf är ett läkemedel som innehåller den aktiva substansen takrolimus.
Det finns som depotkapslar som innehåller takrolimus (0, 5 mg: gul- orange; 1 mg: vit- orange; 5 mg: gråröd- orange).
Depotkapslar innebär att takrolimus frisätts långsamt från kapseln under några timmar.
Vad används Advagraf för?
Advagraf ges till vuxna patienter som genomgått en njur - eller levertransplantation för att förhindra avstötning (när immunsystemet attackerar det transplanterade organet).
Advagraf kan även användas för att behandla organavstötning hos vuxna patienter när andra immunosuppressiva läkemedel inte är effektiva.
Läkemedlet är receptbelagt.
Hur används Advagraf?
Behandling med Advagraf ska endast förskrivas av läkare med erfarenhet av behandling av transplanterade patienter.
Advagraf är avsett för långtidsbehandling.
Doserna beräknas efter patientens kroppsvikt.
Läkare ska övervaka takrolimusnivåerna i blodet för att kontrollera att de ligger inom de i förväg fastställda intervallerna.
När en avstötning ska förhindras bestäms dosen Advagraf av vilken typ av transplantat patienten har fått.
Vid en njurtransplantation är startdosen 0, 20 till 0, 30 mg per kilo kroppsvikt.
Vid en levertransplantation är startdosen 0, 10 till 0, 20 mg/ kg.
Vid behandling av en avstötning kan samma doser användas vid njur - och levertransplantationer.
Vid andra typer av transplantationer (hjärta, lungor, bukspottkörtel eller tarmar) är startdoserna 0, 10 till 0, 30 mg/ kg.
Advagraf ges en gång per dag, på morgonen, minst en timme före eller två till tre timmar efter födointag.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Takrolimus har använts sedan mitten av 1990- talet.
I EU har det funnits som kapslar under namnet Prograf eller Prograft (beroende på landet).
Advagraf är mycket likt Prograf/ Prograft, men det sätt som läkemedlet tillverkas på har ändrats så att den aktiva substansen frisätts långsammare från kapseln än hos Prograf/ Prograft.
Advagraf kan därför ges en gång per dag medan Prograf/ Prograft ges två gånger per dag.
Det gör det lättare för patienterna att följa behandlingsplanen.
Hur har Advagrafs effekt undersökts?
Eftersom takrolimus och Prograf/ Prograft redan har använts i EU presenterade företaget resultat från studier som tidigare genomförts med Prograf/ Prograft liksom data från publicerad litteratur.
Företaget presenterade även resultaten från en klinisk studie på 668 njurtransplanterade patienter, vilken jämförde användningen av Advagraf med Prograf/ Prograft eller ciklosporin (ett annat immunosuppressivt läkemedel som används för att förhindra avstötning).
Patienterna fick även mycofenolatmofetil (ett annat läkemedel som används för att förhindra avstötning).
Det primära effektmåttet var antalet patienter hos vilka transplantationen hade misslyckats (bedömdes genom att till exempel se på behovet av en ny transplantation eller en återgång till dialys) efter ett års behandling.
Ytterligare kortare studier genomfördes också på 119 njurtransplanterade patienter och på 129 levertransplanterade patienter, där man tittade på hur Advagraf absorberas av kroppen jämfört med Prograf/ Prograft.
Vilken nytta har Advagraf visat vid studierna?
Advagraf var lika effektivt som de båda jämförelseläkemedlen.
Efter ett år hade 14% av de patienter som fick Advagraf haft organsvikt.
För de patienter som behandlats med Prograf/ Prograft var motsvarande andel 15% och för dem som behandlats med ciklosporin 17%.
De kortare studierna av njur - och levertransplanterade patienter visade att Advagraf och Prograf/ Prograft har en jämförbar absorption i kroppen.
Vilka är riskerna med Advagraf?
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är tremor (darrningar), huvudvärk, illamående, diarré, njurproblem, hyperglykemi (förhöjda blodglukosnivåer), diabetes, hyperkalemi (förhöjda nivåer av kalium i blodet), hypertoni (högt blodtryck) och sömnsvårigheter.
Förteckningen över samtliga biverkningar som rapporterats för Advagraf finns i bipacksedeln.
Advagraf ska inte ges till personer som kan vara överkänsliga (allergiska) mot takrolimus, mot makrolidantibiotika (till exempel erytromycin) eller något annat innehållsämne.
Patienter och läkare måste iaktta försiktighet när andra läkemedel (inklusive vissa örtmediciner) tas samtidigt som Advagraf, eftersom dosen av Advagraf eller dosen av det läkemedel det tas tillsammans med kan behöva justeras.
Mer information finns i bipacksedeln.
Varför har Advagraf godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Adagraf är större än riskerna vid profylax mot transplantatavstötning hos vuxna njur - och levertransplantatmottagare samt vid behandling av transplantatavstötning som är resistent mot behandling med andra immunosuppressiva läkemedel hos vuxna patienter.
Kommittén rekommenderade att Advagraf skulle godkännas för försäljning.
Mer information om Advagraf:
Den 23 april 2007 beviljade Europeiska kommissionen ett godkännande för försäljning av Advagraf som gäller i hela Europeiska unionen.
Innehavaren av godkännandet för försäljning är Astellas Pharma Europe B. V.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 02- 2008.
2/ 2
EU- nummer EU/ 1/ 07/ 387/ 001
Läkemedlets namn Advagraf
Styrka 0, 5 mg
Läkemedelsform Depotkapslar, hårda
Administreringssätt Oral användning
Förpackning blister (PVC/ PVDC/ alu)
Förpackningsstorlek 30 kapslar
EU/ 1/ 07/ 387/ 002
Advagraf
0, 5 mg
Depotkapslar, hårda
Oral användning
blister (PVC/ PVDC/ alu)
50 kapslar
EU/ 1/ 07/ 387/ 003
Advagraf
1 mg
Depotkapslar, hårda
Oral användning
blister (PVC/ PVDC/ alu)
30 kapslar
EU/ 1/ 07/ 387/ 004
Advagraf
1 mg
Depotkapslar, hårda
Oral användning
blister (PVC/ PVDC/ alu)
50 kapslar
EU/ 1/ 07/ 387/ 005
Advagraf
1 mg
Depotkapslar, hårda
Oral användning
blister (PVC/ PVDC/ alu)
60 kapslar
EU/ 1/ 07/ 387/ 006
Advagraf
1 mg
Depotkapslar, hårda
Oral användning
blister (PVC/ PVDC/ alu)
100 kapslar
EU/ 1/ 07/ 387/ 007
Advagraf
5 mg
Depotkapslar, hårda
Oral användning
blister (PVC/ PVDC/ alu)
30 kapslar
EU/ 1/ 07/ 387/ 008
Advagraf
5 mg
Depotkapslar, hårda
Oral användning
blister (PVC/ PVDC/ alu)
50 kapslar
EU/ 1/ 07/ 387/ 009
Advagraf
0, 5 mg
Depotkapslar, hårda
Oral användning
blister (PVC/ PVDC/ alu)
100 kapslar
EU/ 1/ 07/ 387/ 010
Advagraf
5 mg
Depotkapslar, hårda
Oral användning
blister (PVC/ PVDC/ alu)
100 kapslar
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Advagraf 0, 5 mg hårda depotkapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En depotkapsel innehåller 0, 5 mg takrolimus.
Hjälpämne:
En depotkapsel innehåller 53, 64 mg laktosmonohydrat
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Gul- oranga gelatinkapslar med rött tryck ” 0. 5 mg ” på det ljusgula kapsellocket och “  647 ” på den oranga underdelen av kapseln, som innehåller vitt pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Profylax mot transplantatavstötning hos vuxna njur - och levertransplantationspatienter.
Behandling av transplantatavstötning som är resistent mot behandling med andra immunsuppressiva läkemedel hos vuxna patienter.
4. 2 Dosering och administreringssätt
Advagraf är en oral beredning av takrolimus som tas en gång dagligen.
Behandling med Advagraf kräver noggranna kontroller av adekvat utbildad och utrustad personal.
Endast läkare med erfarenhet av immunsuppressiv terapi och vård av organtransplanterade patienter skall förskriva läkemedlet och initiera ändringar i den immunsuppressiva behandlingen.
Ovarsamt, oavsiktligt eller oövervakat byte mellan takrolimusberedningar med direkt respektive fördröjd frisättning, är riskabelt.
Detta kan leda till avstötning av det transplanterade organet eller ökad biverkningsincidens, inklusive över - eller underimmunsuppression, på grund av kliniskt relevanta skillnader i den systemiska exponeringen för takrolimus.
Byte av beredningsform och ändringar i doseringsregimen bör bara ske under noggrann övervakning av transplantationsspecialist (se avsnitt 4. 4 och 4. 8).
Efter ett byte från en beredningsform till en annan, måste terapeutisk övervakning ske och dosjustering göras, för att försäkra sig om att systemexponeringen för takrolimus bibehålls.
Allmänna synpunkter De nedan angivna initialdoserna är avsedda endast som en vägledning.
Advagraf ges rutinmässigt tillsammans med andra immunsuppressiva medel under den initiala postoperativa perioden.
Dosen för Advagraf kan variera beroende på vald immunsuppressiv regim.
Vid tydliga kliniska tecknen på avstötning bör man överväga en ändring i den immunsuppressiva regimen.
Hos stabila patienter som överförts från Prograf (två gånger dagligen) till Advagraf (en gång dagligen) på en 1: 1 basis (mg: mg) för den totala dygnsdosen var systemexponeringen för takrolimus (AUC0- 24)
2 för Advagraf ungefär 10% lägre än den var för Prograf.
Sambandet mellan dalvärdena för takrolimus (C24) och systemexponeringen (AUC0- 24) för Advagraf är likvärdigt med det för Prograf.
Vid överföring från Prograf kapslar till Advagraf skall dalvärdena för takrolimus kontrolleras före överföring och inom två veckor efter överföring.
Dosjusteringar skall göras för att säkerställa att liknande systemexponering upprätthålls.
Hos patienter som njur - eller levertransplanterats för första gången var AUC0- 24 för takrolimus dag 1 30% respektive 50% lägre för Advagraf, jämfört med Prograf vid ekvivalenta doser.
Vid dag 4 var systemexponeringen för de båda beredningarna, mätt som dalvärden, jämförbar hos både njur - och levertransplantationspatienter.
Noggrann och frekvent monitorering av dalvärdena för takrolimus rekommenderas under de första två veckorna efter transplantation med Advagraf för att säkerställa adekvat läkemedelsexponering under perioden direkt efter transplantation.
Eftersom takrolimus är en substans med lågt clearance kan det ta flera dagar innan steady state erhålls efter dosjustering.
Hos patienter som inte kan inta läkemedel oralt direkt efter transplantation kan takrolimusbehandling påbörjas intravenöst (Prograf 5 mg/ ml koncentrat till infusionsvätska) med en dos på ungefär 1/ 5- del av den rekommenderade orala dosen för indikationen.
Administreringssätt Den orala dygnsdosen av Advagraf bör tas en gång dagligen på morgonen.
Advagraf depotkapslar skall intas direkt efter att de tagits ut från blisterförpackningen.
Patienten bör rådas att inte svälja torkmedlet.
Kapslarna skall sväljas tillsammans med vätska (helst vatten).
Advagraf skall normalt ges på tom mage eller minst 1 timme före eller 2- 3 timmar efter en måltid för att erhålla maximal absorption (se avsnitt 5. 2).
En glömd morgondos skall tas så snart som möjligt samma dag.
Dubbel dos skall inte tas nästa morgon.
Behandlingstid För att förhindra avstötning av transplantat måste immunsuppressionen upprätthållas och därför kan ingen begränsning av behandlingstiden vid oral behandling ges.
Dosrekommendationer - njurtransplantation Profylax mot transplantatavstötning Oral behandling med Advagraf bör påbörjas med 0, 20 – 0, 30 mg/ kg/ dygn, givet som en daglig dos på morgonen.
Administreringen bör påbörjas inom 24 timmar efter avslutad kirurgi.
Dosjustering under perioden efter transplantation Doserna för Advagraf minskas vanligen under perioden efter transplantation.
I vissa fall är det möjligt att sätta ut annan samtidig immunsuppressiv behandling, vilket leder till Advagraf- behandling som monoterapi.
Förbättring av patientens tillstånd efter transplantationen kan förändra farmakokinetiken hos takrolimus och kan kräva ytterligare dosjusteringar.
Dosrekommendationer - levertransplantation Profylax mot transplantatavstötning Oral behandling med Prograf bör påbörjas med 0, 10 - 0, 20 mg/ kg/ dygn, givet som en daglig dos på morgonen.
Administreringen bör påbörjas ca 12 – 18 timmar efter avslutad kirurgi.
Dosjustering under perioden efter transplantation Doserna för Advagraf minskas vanligen under perioden efter transplantation.
I vissa fall är det möjligt att sätta ut annan samtidig immunsuppressiv behandling, vilket leder till monoterapi med Advagraf.
Förbättring av patientens tillstånd efter transplantationen kan förändra farmakokinetiken hos takrolimus och kan kräva ytterligare dosjusteringar.
Dosrekommendationer – Överföring av Prograf- behandlade patienter till Advagraf Transplantationspatienter som underhållsbehandlas med Prograf kapslar två gånger dagligen och som behöver överföras till Advagraf en gång dagligen kan föras över på en 1: 1 (mg: mg) – basis för den totala dygnsdosen.
Advagraf skall ges på morgonen.
Efter överföring skall dalvärdena för takrolimus övervakas och vid behov bör dosjustering göras för att upprätthålla liknande systemexponering.
3 Ökade doser av takrolimus, tillägg av kortikosteroidbehandling och insättning av korta behandlingsperioder med mono - / polyklonala antikroppar har alla använts för att hantera avstötningsepisoder.
Vid tecken på toxicitet (t. ex. uttalade biverkning – se avsnitt 4. 8) kan dosen av Advagraf behöva minskas.
För information angående överföring från ciklosporin till Advagraf, se nedan under ” Dosjustering hos särskilda patientgrupper ”.
Njur - och levertransplantation Vid överföring från andra immunsuppressiva till Advagraf en gång dagligen bör behandlingen påbörjas med den initialdos som rekommenderas vid njur - respektive levertransplantation för profylax mot transplantatavstötning.
Hjärttransplantationspatienter Hos vuxna patienter som överförs till Advagraf bör en initialdos på 0, 15 mg/ kg/ dygn ges en gång dagligen på morgonen.
Andra organtransplantationer Det finns ingen klinisk erfarenhet för Advagraf hos lungtransplanterade, pankreastransplanterade eller tarmtransplanterade patienter, men Prograf har använts hos lungtransplanterade patienter med en oral initialdos på 0, 10 – 0, 15 mg/ kg/ dygn, hos pankreastransplanterade patienter med en oral initialdos på 0, 2 mg/ kg/ dygn och vid tarmtransplantation med en oral initialdos på 0, 3 mg/ kg/ dygn.
Dosjusteringar hos särskilda patientgrupper Patienter med nedsatt leverfunktion Dosreduktion kan krävas hos patienter med gravt nedsatt leverfunktion för att bibehålla rekommenderade dalvärden i blod.
Patienter med nedsatt njurfunktion Eftersom farmakokinetiken hos takrolimus inte påverkas av njurfunktionen bör dosjustering inte vara nödvändig, men eftersom Prograf är potentiellt nefrotoxiskt bör njurfunktionen övervakas noggrant (inklusive fortlöpande bestämning av serumkreatininkoncentrationerna, beräkning av kreatininclearance och övervakning av urinflöde).
Ras Jämfört med kaukasier, kan svarta patienter behöva högre doser av takrolimus för att erhålla likvärdiga dalvärden.
Kön Det finns inga bevis för att manliga och kvinnliga patienter skulle kräva olika doser för att erhålla likvärdiga dalvärden.
Äldre patienter Tillgänglig erfarenhet tyder inte på att dosjustering krävs hos äldre patienter.
Överföring från ciklosporin till Advagraf Försiktighet skall iakttas när patienter överförs från ciklosporin till takrolimus- baserad terapi (se avsnitt 4. 4 och 4. 5).
Advagraf insätts först efter bedömning av ciklosporinkoncentrationen i blod och patientens kliniska tillstånd.
Vid förhöjda blodkoncentrationer av ciklosporin bör man avvakta med insättande av Advagraf.
I kliniskt bruk har takrolimusbaserad behandling insatts 12- 24 timmar efter den sista ciklosporindosen.
Ciklosporinkoncentrationerna i blod bör följas efter överföring eftersom utsöndringen av ciklosporin kan påverkas.
Rekommenderade dalvärden för koncentrationer i helblod Dosen skall primärt baseras på klinisk bedömning av avstötning och tolerans för varje enskild patient med hjälp av monitorering av dalvärden för takrolimus i helblod.
Som hjälp för optimering av dosen finns flera immunologiska metoder för bestämning av takrolimuskoncentrationer i helblod tillgängliga.
Vid jämförelse av koncentrationer i publicerad litteratur med individuella värden erhållna vid kliniskt bruk bör man vara försiktig och känna till de använda analysmetoderna.
I nuvarande klinisk praxis övervakas blodkoncentrationerna med immunologiska bestämningsmetoder.
Sambandet mellan dalvärdena för takrolimus (C24) och systemexponeringen (AUC0- 24) är likvärdigt för Advagraf och Prograf.
Kontroll av dalvärden för takrolimuskoncentrationerna i blodet rekommenderas under den tidiga post - operativa perioden.
Vid oral dos bör dalvärdena för Advagraf mätas ca 24 timmar efter senaste dos,
Frekvent monitorering av dalvärdena för takrolimus rekommenderas under de första två veckorna efter transplantation, följt av periodvis uppföljning vid underhållsbehandling.
Dalvärdena för takrolimus i blod skall också monitoreras efter överföring från Prograf till Advagraf, dosjustering, ändringar i immunsuppressiv regim, eller vid samtidig administrering av substanser som kan ändra takrolimuskoncentrationerna i helblod (se avsnitt 4. 5).
Kontrollfrekvensen för koncentrationsbestämning i blodet bestäms av det kliniska behovet.
Eftersom Advagraf är ett läkemedel med lågt clearance kan det ta flera dagar innan steady state erhålls efter dosjustering.
Resultat från kliniska studier tyder på att en majoritet av patienterna kan behandlas tillfredsställande om dalvärden för takrolimus hålls vid under 20 ng/ ml.
Det är nödvändigt att ta hänsyn till patientens kliniska tillstånd när nivåerna i helblod bedöms.
Vid kliniskt bruk har dalvärdena i helblod varit inom intervallen 5- 20 ng/ ml hos levertransplantationspatienter och 10- 20 ng/ ml hos njur - och hjärttransplantationspatienter under perioden direkt efter transplantation.
Därefter, vid underhållsbehandling har koncentrationerna i blodet vanligen varit inom intervallet 5 - 15 ng/ ml hos lever -, njur - och hjärttransplantationspatienter.
4. 3 Kontraindikationer
Överkänslighet mot takrolimus eller andra makrolider eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Felmedicinering, inklusive ovarsamt, oavsiktligt eller oövervakat byte mellan takrolimusberedningar med direkt respektive fördröjd frisättning, har setts.
Detta har lett till allvarliga biverkningar, inklusive avstötning av det transplanterade organet och andra biverkningar som kan vara en följd av antingen under - eller överexponering för takrolimus.
Byte av beredningsform och ändringar i doseringsregimen bör bara ske under noggrann övervakning av transplantationsspecialist (se avsnitt 4. 2 och 4. 8).
Erfarenheterna från behandling av icke- kaukasiska patienter och patienter med förhöjd immunologisk risk (t. ex. omtransplantation, påvisade panelreaktiva antikroppar PRA)) är begränsade.
För behandling av transplantatavstötning hos vuxna, som är resistent mot behandling med andra immunsuppressiva läkemedel finns det ännu inte några kliniska data för depotberedningen Advagraf.
För profylax mot transplantatavstötning hos vuxna hjärttransplantationspatienter och för pediatriska patienter finns det ännu inte några kliniska data för depotberedningen Advagraf.
Vid kliniskt relevanta avvikelser skall justering av den immunsuppressiva terapin övervägas.
Växtbaserade produkter som innehåller johannesört (Hypericum perforatum) eller andra växtbaserade produkter skall undvikas under behandling med Advagraf på grund av risken för interaktioner som kan leda till minskade blodkoncentrationer för takrolimus och minskad effekt av takrolimus (se avsnitt 4. 5).
Samtidig behandling med ciklosporin och takrolimus bör undvikas och försiktighet bör iakttas när takrolimus ges till patienter som tidigare behandlats med ciklosporin (se avsnitt 4. 2 och 4. 5).
Vänsterkammarhypertrofi och/ eller septumhypertrofi, vilket rapporterats som kardiomyopati, har rapporterats i sällsynta fall hos patienter som behandlats med Prograf och kan därför även uppträda
5 med Advagraf.
I flertalet fall har tillståndet varit reversibelt och har förekommit då dalvärdena för takrolimus i blodet varit långt över rekommenderade maximala värden.
Andra faktorer som observerats öka risken för dessa tillstånd inkluderar existerande hjärtsjukdom, bruk av kortikosteroider, hypertoni, nedsatt njur - eller leverfunktion, infektioner, vätskeretention och ödem.
Således bör högriskpatienter, som får avsevärd immunsuppression kontrolleras t. ex. med ekokardiografi eller EKG före och efter transplantation (t. ex. initialt vid 3 månader och sedan 9- 12 månader efter transplantation).
Om förändringar uppstår bör dosreduktion för Advagraf- behandlingen eller byte av behandling till annat immunsuppressivt medel övervägas.
Takrolimus kan förlänga QT - intervallet men hittills saknas påtagliga bevis för att takrolimus skulle orsaka torsades de pointes.
Försiktighet bör iakttas hos patienter med verifierat eller misstänkt medfött långt QT- syndrom.
EBV- associerade lymfoproliferativa sjukdomar har rapporterats hos patienter i samband med behandling med takrolimus.
Samtidig behandling med immunsuppressiva såsom antilymfocytantikroppar ökar risken för EVB- associerade lymfoproliferativa sjukdomar.
EBV- Viral Capsid Antigen (VCA) - negativa patienter har rapporterats ha ökad risk för utveckling av lymfoproliferativa sjukdomar.
EVB- VCA- serologin bör därför kontrolleras hos denna patientgrupp innan behandling med Advagraf påbörjas.
Under behandlingen rekommenderas noggrann kontroll med EBV- PCR.
Positivt EBV- PCR kan kvarstå under månader och är i sig inte indikativt för lymfoproliferativ sjukdom eller lymfom.
Patienter som behandlas med immunsuppressiva läkemedel, inklusive Advagraf, löper ökad risk för opportunistiska infektioner (orsakade av bakterier, svampar, virus och protozoer).
Exempel på sådana tillstånd är nefropati orsakad av BK- virus och progressiv multifokal leukoencefalopati (PML) i samband med JC- virusinfektion.
Dessa infektioner förekommer ofta i samband med stark immunsuppression och kan leda till allvarliga eller fatala tillstånd som läkaren bör överväga i differentialdiagnostiken hos immunsupprimerade patienter med progressiv försämring av njurfunktionen eller neurologiska symptom.
Liksom vid behandling med andra immunsuppressiva läkemedel bör exponeringen för solljus och UV - ljus begränsas genom användning av täckande klädsel och solskyddsmedel med hög skyddsfaktor, på grund av den möjliga risken för maligna hudförändringar.
Liksom för andra potenta immunsuppressiva substanser är risken för sekundär cancer okänd (se avsnitt 4. 8).
Patienter som behandlas med takrolimus har rapporterats utveckla posteriort reversibelt encefalopatisyndrom (PRES).
Om patienter som tar takrolimus får symtom som tyder på PRES, t. ex. huvudvärk, ändrad mental status, epileptiska anfall och synstörningar, bör en röntgenundersökning (t. ex.
MR) göras.
Om PRES diagnostiseras, rekommenderas adekvat blodtrycks - och epilepsikontroll samt omedelbar utsättning av systemisk takrolimusbehandling.
De flesta patienterna tillfrisknar fullständigt efter att lämpliga åtgärder har vidtagits.
Eftersom Advagraf depotkapslar innehåller laktos bör särskild försiktighet iakttas hos patienter med något av följande sällsynta ärftliga tillstånd: galaktosintolerans, total laktasbrist eller glukos - galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Metaboliska interaktioner Systemiskt tillgängligt takrolimus metaboliseras via CYP3A4 i levern.
Det finns också bevis för gastrointestinal metabolism via CYP3A4 i tarmväggen.
Samtidig användning av läkemedel eller växtbaserade läkemedel som är kända för att hämma eller inducera CYP3A4 kan påverka metabolismen av takrolimus och därmed öka eller minska blodkoncentrationerna av takrolimus.
Därför bör blodnivåerna av takrolimus alltid övervakas när substanser som har en potential att påverka CYP3A- metabolismen används samtidigt och takrolimusdosen bör justeras på lämpligt sätt för att upprätthålla likvärdig takrolimusexponering (se avsnitt 4. 2 och 4. 4).
6 Hämmare av metabolism Följande substanser har kliniskt visats öka blodkoncentrationerna av takrolimus:
Kliniskt relevanta interaktioner har observerats med antimykotika såsom ketokonazol, flukonazol, itrakonazol och vorikonazol, makrolidantibiotikumet erytromycin och HIV- proteashämmare (t ex ritonavir).
Samtidig användning av dessa substanser kan kräva dosreduktion för takrolimus hos nästan alla patienter.
Farmakokinetiska studier har visat att ökningen i blodnivåerna huvudsakligen är ett resultat av ökad biotillgänglighet av takrolimus på grund av hämning av den gastrointestinala metabolismen.
Effekten på hepatiskt clearance är mindre uttalad.
Mindre uttalade interaktioner har observerats med klotrimazol, klaritromycin, josamycin, nifedipin, nikardipin, diltiazem, verapamil, danazol, etinylestradiol, omeprazol och nefazodon.
Baserat på in vitro- studier kan följande substanser tänkas hämma metabolismen av takrolimus: bromkriptin, dapson, ergotamin, gestoden, kinidin, kortison, lidokain, mefenetoin, mikonazol, midazolam, nilvadipin, noretisteron, tamoxifen, (triacetyl) oleandomycin.
Grapefruktjuice har rapporterats öka blodnivån för takrolimus och bör därför undvikas.
Lansoprazol och ciklosporin kan möjligen hämma CYP3A4- metabolismen av takrolimus och därigenom öka koncentrationerna av takrolimus i helblod.
Inducerare av metabolism Följande substanser har kliniskt visats minska blodkoncentrationerna av takrolimus:
Kliniskt relevanta interaktioner har observerats för rifampicin, fenytoin och johannesört (Hypericum perforatum) som kan kräva ökade takrolimusdoser hos nästan alla patienter.
Kliniskt signifikanta interaktioner har även observerats för fenobarbital.
Underhållsdoser av kortikosteroider har visats minska blodnivåerna av takrolimus.
Högdoserat prednisolon eller metylprednisolon som administreras för behandling av akut avstötning har en potential att öka eller minska blodnivåerna av takrolimus.
Karbamazepin, metamizol och isoniazid har en potential att minska takrolimuskoncentrationerna.
Effekt av takrolimus på metabolismen av andra läkemedel Takrolimus är en känd CYP3A4- hämmare och därför kan samtidig användning av takrolimus tillsammans med andra läkemedel som man vet metaboliseras via CYP3A4 påverka metabolismen av dessa läkemedel.
Halveringstiden för ciklosporin är förlängd när takrolimus ges samtidig.
Dessutom kan synergistiska/ additiva nefrotoxiska effekter uppträda.
Av dessa skäl bör inte ciklosporin och takrolimus ges samtidigt och försiktighet skall iakttas när takrolimus ges till patienter som tidigare fått ciklosporin (se avsnitt 4. 2 och 4. 4).
Takrolimus har visats öka blodkoncentrationerna av fenytoin.
Eftersom takrolimus kan minska clearance för steroidbaserade antikonceptionella medel, vilket leder till ökad hormonexponering, skall särskild försiktighet iakttas vid beslut om preventivmetoder.
Begränsad information finns kring interaktioner mellan takrolimus och statiner.
Kliniska data tyder på att farmakokinetiken hos statinerna i huvudsak är oförändrad vid samtidig administrering av takrolimus.
Djurexperimentella data har visat att takrolimus kan tänkas minska clearance och öka halveringstiderna för pentobarbital och antipyrin.
Magnesium- aluminiumhydroxid.
Andra interaktioner som har lett till kliniskt skadliga effekter Samtidig användning av takrolimus och läkemedel som är kända för att vara nefrotoxiska eller neurotoxiska kan förstärka dessa effekter (t ex aminoglykosider, gyrashämmare, vankomycin, trimetoprim/ sulfametoxazol, NSAIDs, ganciklovir eller aciklovir).
Förstärkt nefrotoxicitet har observerats efter administrering av amfotericin B och ibuprofen tillsammans med takrolimus.
7 Eftersom takrolimusbehandling kan ge hyperkalemi, eller förstärka redan förekommande hyperkalemi bör högt intag av kalium, kaliumsparande diuretika (t ex amilorid, triamteren och spironolakton) undvikas.
Immunsuppressiva medel kan påverka svaret på vaccination och vaccinationer under takrolimusbehandling kan vara mindre effektiva.
Användning av levande försvagade vacciner bör undvikas.
Överväganden beträffande proteinbindning Takrolimus har en omfattande bindning till plasmaproteiner.
Möjliga interaktioner med andra läkemedel som är kända för att ha en hög affinitet till plasmaproteiner bör övervägas (t ex NSAIDs, orala antikoagulantia eller orala antidiabetika).
4. 6 Graviditet och amning
Data på människa visar att takrolimus passerar över placenta.
Begränsad information från mottagare av transplantat visar inte på någon ökad risk för skadliga påverkan på utvecklingen eller utfallet av graviditeter under takrolimusbehandling jämfört med andra immunsuppressiva läkemedel.
Till dags dato finns inga andra relevanta epidemiologiska data tillgängliga.
Takrolimusbehandling kan övervägas vid behandling av gravida kvinnor när det inte finns något säkrare alternativ och när de förväntade fördelarna överväger risken för fostret.
Vid exponering in utero rekommenderas uppföljning av det nyfödda barnet med avseende på möjliga biverkningar av takrolimus (speciellt effekter på njurarna).
Det finns risk för prematur födsel (< 37 veckor) och för hyperkalemi hos det nyfödda barnet (incidens 8 av 111 nyfödda, dvs 7, 2%), som emellertid normaliseras spontant.
Hos råtta och kanin gav takrolimus embryofetal toxicitet vid doser som var toxiska för moderdjuren (se avsnitt 5. 3).
Takrolimus påverkade fertiliteten hos hanråttor (se avsnitt 5. 3).
Amning Data på människa visar att takrolimus utsöndras i bröstmjölk.
Eftersom skadliga effekter på den nyfödde inte kan uteslutas bör kvinnor inte amma när de får Advagraf.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Takrolimus kan ge synstörningar och neurologiska störningar.
Denna effekt kan förstärkas om Advagraf används tillsammans med alkohol.
4. 8 Biverkningar
Biverkningsprofilen under bruk av immunsuppressiva medel är ofta svår att fastställa beroende på den bakomliggande sjukdomen och samtidigt bruk av andra läkemedel.
Många av biverkningarna nedan är reversibla och/ eller svarar på dosminskning.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, ≤ 1/ 100); sällsynta (≥ 1/ 10 000, ≤ 1/ 1 000); mycket sällsynta (≤ 1/ 10 000, ingen känd frekvens (kan inte beräknas från tillgängliga data).
Hjärtat vanliga: mindre vanliga:
ischemiska kransartärsjukdomar, takykardi ventrikulära arytmier och hjärtstillestånd, hjärtsvikt, kardiomyopatier, vänsterkammarhypertrofi, supraventrikulära arytmier, hjärtklappning, onormalt EKG, onormal hjärtfrekvens och onormal puls.
sällsynta: mycket sällsynta:
perikardiell effusion onormalt ekokardiogram
Blodet och lymfsystemet
anemi, leukopeni, trombocytopeni, leukocytos, onormala analyser av röda blodkroppar
mindre vanliga:
koagulationsrubbningar, onormala koagulations - och blödningsanalyser. pancytopeni, neutropeni.
Centrala och perifera nervsystemet mycket vanliga: vanliga:
tremor, huvudvärk kramper, medvetandestörningar, parestesier och dysestesier, perifera neuropatier, yrsel, nedsatt skrivförmåga, nervsjukdomar
mindre vanliga:
koma, CNS- blödningar och cerebrovaskulära incidenter, förlamning och pares, encefalopati, tal - och språkavvikelser, amnesi
sällsynta: mycket sällsynta:
hypertoni myasteni
vanliga: mindre vanliga: sällsynta:
dimsyn, fotofobi, ögonsjukdomar katarakt blindhet
Öron och balansorgan
vanliga: mindre vanliga: sällsynta: mycket sällsynta:
tinnitus hypoacusis neurosensorisk dövhet nedsatt hörsel
Andningsvägar bröstkorg och mediastinum vanliga:
dyspné, sjukdomar i lungparenkym, pleuraexudat, faryngit, hosta, nästäppa och inflammationer
mindre vanliga: sällsynta:
andningssvikt, sjukdomar i andningsvägarna, astma akut lungskada (ARDS)
Magtarmkanalen
mycket vanliga: vanliga:
diarré, illamående inflammatoriska sjukdomar i magtarmkanalen, gastrointestinala sår och perforation, gastrointestinala blödningar, stomatit och sårbildning, ascites, kräkningar, mag - och buksmärtor, tecken och symptom på dyspepsi, förstoppning, flatulens, uppsvälldhet och svullnad, lös avföring, gastrointestinala tecken och symptom
mindre vanliga:
paralytisk ileus, peritonit, akut och kronisk pankreatit, ökat blodamylas, gastrointestinal refluxsjukdom, försämrad tömning av magsäcken.
sällsynta:
subileus, pseudocystor i pankreas
Njurar och urinvägar mycket vanliga: vanliga:
nedsatt njurfunktion njursvikt, akut njursvikt, oliguri, nekros i njurkanalerna, toxisk nefropati, rubbningar i urinvägarna, symptom i urinblåsa eller urinrör
mindre vanliga: mycket sällsynta:
anuri, hemolytiskt uremiskt syndrom nefropati, hemoragisk cystit
Hud och subkutan vävnad vanliga: mindre vanliga: sällsynta: mycket sällsynta:
klåda, utslag, alopeci, akne, ökad svettning dermatit, fotosensitivitet toxisk epidermal nekrolys (Lyells syndrom) Stevens- Johnsons syndrom
Muskuloskeletala systemet och bindväv vanliga:
artralgi, muskelkramper, smärta i armar eller ben, ryggsmärta
mindre vanliga:
hirsutism
Metabolism och nutrition mycket vanliga: vanliga:
hyperglykemiska tillstånd, diabetes mellitus, hyperkalemi hypomagnesemi, hypofosfatemi, hypokalemi, hypokalcemi, hyponatremi, vätskeretention, hyperuricemi, minskad aptit, anorexi, metabolisk acidos, hyperlipidemi, hyperkolesterolemi, hypertriglyceridemi, andra elektrolytrubbningar
mindre vanliga:
dehydrering, hypoproteinemi, hyperfosfatemi, hypoglykemi
Infektioner och infestationer Såsom välkänt vid behandling med andra potenta immunsuppressiva läkemedel föreligger ökad risk för infektioner (virala, bakteriella, svampinfektioner, infektioner orsakade av protozoer).
Redan existerande infektioner kan förvärras.
Både generaliserade och lokala infektioner kan förekomma.
Nefropati orsakad av BK- virus och progressiv multifokal leukoencefalopati (PML) i samband med JC- virusinfektion, har rapporterats hos patienter som behandlats med immunsuppressiva läkemedel, inklusive Advagraf.
Skador och förgiftningar och behandlingskomplikationer Vanliga:
Nedsatt funktion hos primärt transplantat
Felmedicinering, inklusive ovarsamt, oavsiktligt eller oövervakat byte mellan takrolimusberedningar med direkt respektive fördröjd frisättning, har setts.
Ett antal avstötningsfall, som kan härledas till sådan felmedicinering, har rapporterats (frekvensen kan inte bestämmas från tillgängliga data).
Neoplasier; benigna, maligna och ospecificerade (samt cystor och polyper) Hos patienter som behandlas med immunsuppressiva läkemedel föreligger ökad risk för utveckling av tumörer.
Både benigna och maligna tumörer inklusive EBV- associerade lymfoproliferativa sjukdomar och hudtumörer har rapporterats i samband med takrolimusbehandling.
Blodkärl mycket vanliga: vanliga
hypertoni blödning, tromboemboliska och ischemiska tillstånd, perifera blodkärlsjukdomar, vaskulär hypotoni
mindre vanliga:
infarkt, djupa ventromboser i ben eller armar, chock
Allmänna symtom och/ eller symtom vid administreringsstället vanliga:
tillstånd med asteni, febersjukdomar, ödem, smärta och obehag, ökade alkaliska fosfataser i blodet, viktökning, störd uppfattning om kroppstemperaturen
mindre vanliga:
multiorgansvikt, influensaliknande sjukdom, temperaturintolerans, tryck över bröstet, nervositet, onormal känsla, ökat laktatdehydrogenas i blodet, viktnedgång
sällsynta: mycket sällsynta:
törst, fall, trånga luftvägar, minskad rörelseförmåga, sår ökad fettvävnad
Allergiska och anafylaktoida reaktioner har observerats hos patienter som behandlats med takrolimus (se avsnitt 4. 4).
Lever och gallvägar vanliga:
onormala leverenzymvärden och funktionsstörningar, kolestas och gulsot, hepatocellulär skada och hepatit, koleangit
sällsynta:
leverartärtrombos, leversjukdom med venblockering
Reproduktionsorgan och bröstkörtel mindre vanliga::
dysmenorré och livmoderblödningar
mycket vanliga: vanliga:
sömnsvårigheter ångestsymptom, förvirring och desorientering, depression, nedstämdhet, humörpåverkan och humörstörningar, mardrömmar, hallucinationer, psykiska sjukdomar
mindre vanliga:
psykotiska sjukdomar
4. 9 Överdosering
Erfarenheterna av överdosering är begränsade.
Ett antal fall av oavsiktlig överdosering har rapporterats och de symptom som setts har innefattat tremor, huvudvärk, illamående och kräkning, infektioner, urtikaria, kraftlöshet, förhöjt S- urea och serumkreatinin, och ökade ALAT- nivåer.
Det finns ingen särskild antidot mot takrolimus.
I händelse av överdosering skall gängse understödjande åtgärder vidtagas och symptomatisk behandling sättas in.
Den höga molekylvikten, dålig löslighet i vatten och den starka bindningen till röda blodkroppar och plasmaproteiner tyder på att takrolimus inte är dialyserbart.
I några fall där patienter haft mycket höga plasmakoncentrationer har hemofiltrering eller diafiltrering minskat toxiska koncentrationer.
Vid förgiftning efter oralt intag kan magsköljning och/ eller intag av adsorptionsmedel (t. ex. medicinskt kol) vara av värde, om det genomförs kort tid efter intag.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Kalcineurinhämmere, ATC- kod:
L04AD02
Verkningsmekanism och farmakodynamiska egenskaper På molekylär nivå tycks effekten av takrolimus medieras genom bindning till ett protein (FKBP12) i cytoplasman, vilket också svarar för den intracellulära ackumuleringen av substansen.
Komplexet mellan FKBP12 och takrolimus binds specifikt och kompetitivt till och hämmar kalcineurin, vilket leder till en kalciumberoende hämning av T- cellsmedierade reaktioner och hindrar därmed transkriptionen av ett antal lymfokingener.
Takrolimus är ett högpotent immunsuppressivum och har visats vara effektivt både in vitro och in vivo.
Takrolimus hämmar speciellt bildningen av de cytotoxiska lymfocyter, som huvudsakligen orsakar avstötning av transplantat.
Takrolimus undertrycker aktiveringen av T- lymfocyter och T- hjälpcell - beroende proliferation av B- celler liksom bildningen av lymfokiner såsom interleukin- 2, 3 och gamma- interferon samt uttrycket av interleukin- 2 receptorn.
Resultat från kliniska prövningar med takrolimus som Advagraf en gång dagligen Levertransplantation Effekten och säkerheten hos Advagraf och Prograf, båda i kombination med kortikosteroider, jämfördes hos 471 levertransplantationspatienter som transplanterades för första gången.
Incidensen av biopsiverifierad akut avstötning under de första 24 veckorna efter transplantation var 32, 6% i Advagraf- gruppen (N=237) och 29, 3% i Prograf- gruppen (N=234).
Skillnaden mellan behandlingarna (Advagraf – Prograf) var 3, 3% (95% konfidensintervall [- 5, 7%, 12, 3%]).
I Advagraf- armen dog 25 patienter (14 kvinnor, 11 män) och i Prograf- armen dog 24 patienter (5 kvinnor, 19 män).
Transplantatöverlevnaden vid 12 månader var 85, 3% för Advagraf och 85, 6% för Prograf.
11 Njurtransplantation Effekten och säkerheten hos Advagraf och Prograf, båda i kombination med mykofenolatmofetil (MMF) och kortikosteroider, jämfördes hos 667 njurtransplantationspatienter som transplanterades för första gången.
Incidensen av biopsiverifierad akut avstötning under de första 24 veckorna efter transplantation var 18, 6% i Advagraf- gruppen (N=331) och 14, 9% i Prograf- gruppen (N=336).
Skillnaden mellan behandlingarna (Advagraf – Prograf) var 3, 8% (95% konfidensintervall [- 2, 1%, 9, 6%]).
I Advagraf- armen dog 10 patienter (3 kvinnor, 7 män) och i Prograf- armen dog 8 patienter (3 kvinnor, 5 män).
Transplantatöverlevnaden vid 12 månader var 91, 5% för Advagraf och 92, 8% för Prograf.
Effekten och säkerheten hos Prograf, ciklosporin och Advagraf, alla i kombination med antikroppsinduktion med basiliximab, MMF och kortikosteroider, jämfördes hos 638 njurtransplantationspatienter som transplanterades för första gången.
Incidensen av behandlingssvikt vid 12 månader (definierad som dödsfall, förlust av transplantat, biopsiverifierad akut avstötning, eller uppföljning saknas [lost to follow- up]) var 14, 0% i Advagraf- gruppen (N=214), 15, 1% i Prograf- gruppen (N=212) och 17, 0% i ciklosporin- gruppen (N=212).
Behandlingsskillnaderna var - 3, 0% (Advagraf- ciklosporin) (95. 2% konfidensintervall [- 9, 9%, 4, 0%]) för Advagraf mot ciklosporin och - 1, 9% (Prograf- ciklosporin) (95. 2% konfidensintervall [- 8, 9%, 5, 2]) för Prograf mot ciklosporin.
I Advagraf- armen dog 3 patienter (alla män), i Prograf - armen dog 10 patienter (3 kvinnor, 7 män) och i ciklosporin- armen dog 6 patienter (3 kvinnor, 3 män).
Transplantatöverlevnaden vid 12 månader var 96, 7% för Advagraf och 92, 9% för Prograf och 95, 7% för ciklosporin.
Resultat från publicerade studier där Prograf kapslar givits två gånger dagligen vid andra primära organtransplantationer Prograf har utvecklats till att bli en accepterad behandling som primärt immunsuppressivt läkemedel efter pankreas -, lung - och tarmtransplantation.
I prospektiva publicerade studier har oralt Prograf studerats som primärt immunsuppressivt medel hos ca 175 patienter efter lungtransplantation, 475 patienter efter pankreastransplantation och 630 patienter efter tarmtransplantation.
Den totala säkerhetsprofilen hos oralt Prograf i dessa publicerade studier förefaller vara likvärdig med den som rapporterats i större studier där Prograf använts som primär behandling vid lever -, njur - och hjärttransplantation.
Effektresultaten i de största studierna vid varje indikation är sammanfattade nedan.
Lungtransplantation En interimsanalys av en nyligen genomförd multicenterstudie med oralt Prograf redovisades 110 patienter som genomgick en 1: 1- randomisering till antingen takrolimus eller ciklosporin.
Takrolimus påbörjades som intravenös infusion med en dos på 0, 01 till 0, 03 mg/ kg/ dygn och oralt takrolimus gavs i en dos på 0, 05 till 0, 3 mg/ kg/ dygn.
Under det första året efter transplantationen rapporterades en lägre frekvens av akuta avstötningsepisoder för takrolimus jämfört med ciklosporin (11, 5% mot 22, 6%) och en lägre frekvens av kronisk avstötning, broncholitis obliterans- syndrom (2, 86% mot 8, 57%).
Överlevnaden efter 1 år var 80, 8% i takrolimus - och 83% i ciklosporingruppen (Treede et al., 3rd ICI San Diego, US, 2004; Abstract 22).
En annan randomiserad studie omfattade 66 patienter på takrolimus och 67 patienter på ciklosporin.
Takrolimus påbörjades som kontinuerlig intravenös infusion med en dos på 0, 025 mg/ kg/ dygn och oralt takrolimus gavs i en dos på 0, 15 mg/ kg/ dygn med efterföljande dosjustering till rekommenderade dalvärden på 10 till 20 ng/ ml.
Patientöverlevnaden vid 1 år var 83% i takrolimus - och 71% i ciklosporingruppen, 2- årsöverlevnaden var 76% respektive 66%.
Den akuta avstötningsfrekvensen per 100 patientdagar var numeriskt lägre i takrolimus - (0, 85 episoder) än i ciklosporingruppen (1, 09 episoder).
Obliterativ bronkiolit utvecklades hos 21, 7% av patienterna i takrolimusgruppen jämfört med 38. 0% av patienterna i ciklosporingruppen (p =0, 025%).
Signifikant fler ciklosporinbehandlade patienter (n = 13) krävde överföring till takrolimus än takrolimusbehandlade patienter som krävde överföring till ciklosporin (n = 2) (p = 0, 02) (Keenan et al., Ann Thoracic Surg 1995; 60: 580).
I en ytterligare studie med 2 center randomiserades 26 patienter till takrolimus och 24 patienter till en ciklosporingrupp.
Takrolimus påbörjades som intravenös infusion med en dos på 0, 05 mg/ kg/ dygn och oralt takrolimus gavs i en dos på 0, 1 till 0, 3 mg/ kg/ dygn med efterföljande dosjustering till
12 eftersträvade dalvärden på 12 till 15 ng/ ml.
Patientöverlevnaden vid 1 år var 73, 1% i takrolimus - mot 79, 2% i ciklosporingruppen, Frånvaron av akuta avstötningsreaktioner var högre i takrolimusgruppen vid 6 månader (57, 7% mot 45, 8%) och vid 1 år efter lungtransplantationen (50% mot 33, 3%) (Treede et al., J Heart Lung Transplant 2001; 20: 511).
De tre studierna visar på likvärdiga överlevnadstal.
Incidenserna för akut avstötning var numeriskt lägre med takrolimus i alla de tre rapporterade studierna och i en av studierna rapporterades en signifikant lägre incidens av bronchiolitis obliterans- syndrom med takrolimus.
Pankreastransplantation I en multicenterstudie med oralt Prograf på 205 patienter som genomgick samtidig pankreas - och njurtransplantation randomiserades till takrolimus (n=103) eller till ciklosporin (n=102).
Den initiala takrolimusdosen var 0, 2 mg/ kg/ dygn med efterföljande dosjustering till eftersträvade dalvärden på 8 till 15 ng/ ml vid dag 5 och 5 till 10 ng/ ml efter månad 6.
Överlevnaden hos pankreastransplantaten vid 1 år var signifikant överlägsen med takrolimus:
91, 3% mot 74, 5% med ciklosporin (p < 0, 0005), medan överlevnaden för njurtransplantaten var likartad i de båda grupperna.
Totalt 34 patienter bytte behandling från ciklosporin till takrolimus, medan endast 6 takrolimuspatienter behövde alternativ behandling (Bechstein et al., Transplantation 2004; 77: 1221).
Tarmtransplantation Publicerad klinisk erfarenhet från ett center vid användning av oralt Prograf som primär behandling efter tarmtransplantation visar en statistisk överlevnadsfrekvens på 155 patienter (65 endast tarm, 75 lever och tarm, samt 25 multiorgan) som fick takrolimus och prednisolon på 75% vid 1 år, 54% vid 5 år och 42% vid 10 år.
Under de första åren var initialdosen för takrolimus 0, 3 mg/ kg/ dygn.
Resultaten förbättrades kontinuerligt med ökad erfarenhet under 11 år.
Ett antal nyheter, såsom tekniker för tidig upptäckt av Epstein- Barr - (EBV) och CMV- infektioner, benmärgssupport, tillägg av användning av interleukin- 2- antagonisten daklizumab, lägre initiala doser av takrolimus med eftersträvade dalvärden på 10 till 15 ng/ ml, och senast strålning av allogent transplantat anses ha bidragit till förbättrade resultat över tiden på denna indikation (Abu- Elmagd et al., Ann Surg 2001; 234: 404).
5. 2 Farmakokinetiska egenskaper
Absorption Hos människa har takrolimus visats kunna absorberas över hela magtarmkanalen.
Tillgängligt takrolimus absorberas i allmänhet snabbt.
Advagraf är en depotberedning av takrolimus som ger en utökad oral absorptionsprofil med en medeltid till Cmax på ca 2 timmar.
Absorptionen varierar och den genomsnittliga orala biotillgängligheten för takrolimus (undersökt för Prograf- beredningen) är 20% - 25% (individuell spridning hos vuxna 6% - 43%).
Den orala biotillgängligheten för Advagraf är lägre när det ges efter en måltid.
Både hastighet och absorptionsgrad för Advagraf minskar när det ges tillsammans med föda.
Absorption av takrolimus är ej beroende av gallflödet och därför kan behandling med Advagraf påbörjas oralt.
Det finns en stark korrelation mellan AUC och dalvärden i helblod vid steady- state för Advagraf.
Övervakning av dalvärdena i helblod ger därför en god skattning av systemexponeringen.
Distribution och elimination Blodkoncentrationen av takrolimus har ett bifasiskt förlopp efter intravenös infusion hos människa.
Förhållandet helblod/ plasma är ca 20: 1.
Takrolimus har hög plasmaproteinbindningsgrad (> 98, 8%) s och binds huvudsakligen till serumalbumin och alfa- 1- syraglykoprotein.
Takrolimus har hög distributionsvolym.
Distributionsvolymen vid steady- state baserat på plasmakoncentrationer är ca 1. 300 l (friska frivilliga).
Motsvarande data baserat på helblod var i genomsnitt 47, 6 l.
Takrolimus har lågt clearance.
Hos friska frivilliga var genomsnittligt totalclearance 2, 25 l/ h, beräknad från koncentrationer i helblod.
Hos vuxna lever -, njur - och hjärttransplantationspatienter har totalclearance på 4, 1 l/ h, 6, 7 l/ h respektive 3, 9 l/ h observerats.
Faktorer såsom låga hematokrit - och proteinnivåer, som resulterar i en ökning av den obundna fraktionen av takrolimus, eller kortikosteroidinducerad ökad metabolism anses vara orsakerna till de högre clearance som observerats efter transplantation.
13 Halveringstiden för takrolimus är lång och varierande.
Hos friska frivilliga är medel- halveringstiden i helblod ca 43 timmar.
Metabolism och biotransformering Takrolimus metaboliseras i hög omfattning i levern, huvudsakligen av cytokrom P450- 3A4.
Takrolimus metaboliseras också betydligt i tarmväggen.
Ett flertal metaboliter har identifierats.
Endast en av dessa har in vitro visats ha immunsuppressiv aktivitet liknande den hos takrolimus.
De övriga metaboliterna har endast svag eller ingen immunsuppressiv aktivitet.
I systemcirkulationen återfinns endast en av de inaktiva metaboliterna i låg koncentration.
Därför bidrar inte metaboliterna till den farmakologiska effekten hos takrolimus.
Utsöndring Efter intravenös och oral administrering av 14C- märkt takrolimus eliminerades radioaktiviteten huvudsakligen i faeces.
Ungefär 2% av radioaktiviteten återfanns i urinen.
Mindre än 1% oförändrat takrolimus återfanns i urin och faeces, vilket tyder på att takrolimus metaboliseras nästan fullständigt före utsöndring och att utsöndring via gallan är den huvudsakliga eliminationsvägen.
5. 3 Prekliniska säkerhetsuppgifter
Njurarna och pankreas var de primära organen som påverkades i toxicitetsstudier på råtta och babian.
Hos råtta gav takrolimus toxiska effekter i nervsystemet och i ögonen.
Reversibla kardiotoxiska effekter sågs hos kanin efter intravenös administrering av takrolimus.
Embryofetal toxicitet sågs hos råtta och kanin och var begränsade till doser som gav signifikant toxicitet hos moderdjuren.
Hos råtta sågs nedsatt reproduktion inklusive antalet födslar vid toxiska doser och hos avkomman sågs minskad födelsevikt, viabilitet och viktökning.
En negativ effekt av takrolimus på manlig fertilitet i form av minskat antal spermier och minskad motilitet sågs hos råtta.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll:
Hypromellos Etylcellulosa Laktosmonohydrat Magnesiumstearat
Kapselhölje:
Titandioxid (E 171) Gul järnoxid (E 172) Röd järnoxid (E 172) Gelatin
(Opacode S- 1- 15083):
Shellack Lecitin (soja) Simetikon Röd järnoxid (E 172) Hydroxipropylcellulosa
6. 2 Inkompatibiliteter
Takrolimus är inte kompatibelt med PVC.
Slangar, sprutor och annan utrustning som används för att bereda en suspension av innehållet i Advagraf får inte innehålla PVC.
14 6. 3 Hållbarhet
3 år Bruten aluminiumförpackning:
1 år.
6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Genomskinlig PVC/ PVDC- aluminiumblister i en aluminiumpåse med torkmedel.
Tio kapslar i varje blisterkarta.
Förpackningsstorlekar:
30, 50 och 100 depotkapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Astellas Pharma Europe B. V.
Elisabethhof 19 2353 EW Leiderdorp Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 387/ 001 EU/ 1/ 07/ 387/ 002 EU/ 1/ 07/ 387/ 009
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
23/ 04/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
15 1.
LÄKEMEDLETS NAMN
Advagraf 1 mg hårda depotkapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En depotkapsel innehåller 1 mg takrolimus.
Hjälpämne:
En depotkapsel innehåller 107, 28 mg laktosmonohydrat
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Vit- oranga gelatinkapslar med rött tryck ” 1 mg ” på det vita kapsellocket och “  677 ” på den oranga underdelen av kapseln, som innehåller vitt pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Profylax mot transplantatavstötning hos vuxna njur - och levertransplantationspatienter.
Behandling av transplantatavstötning som är resistent mot behandling med andra immunsuppressiva läkemedel hos vuxna patienter.
4. 2 Dosering och administreringssätt
Advagraf är en oral beredning av takrolimus som tas en gång dagligen.
Behandling med Advagraf kräver noggranna kontroller av adekvat utbildad och utrustad personal.
Endast läkare med erfarenhet av immunsuppressiv terapi och vård av organtransplanterade patienter skall förskriva läkemedlet och initiera ändringar i den immunsuppressiva behandlingen.
Ovarsamt, oavsiktligt eller oövervakat byte mellan takrolimusberedningar med direkt respektive fördröjd frisättning, är riskabelt.
Detta kan leda till avstötning av det transplanterade organet eller ökad biverkningsincidens, inklusive över - eller underimmunsuppression, på grund av kliniskt relevanta skillnader i den systemiska exponeringen för takrolimus.
Byte av beredningsform och ändringar i doseringsregimen bör bara ske under noggrann övervakning av transplantationsspecialist (se avsnitt 4. 4 och 4. 8).
Efter ett byte från en beredningsform till en annan, måste terapeutisk övervakning ske och dosjustering göras, för att försäkra sig om att systemexponeringen för takrolimus bibehålls.
Allmänna synpunkter De nedan angivna initialdoserna är avsedda endast som en vägledning.
Advagraf ges rutinmässigt tillsammans med andra immunsuppressiva medel under den initiala postoperativa perioden.
Dosen för Advagraf kan variera beroende på vald immunsuppressiv regim.
Vid tydliga kliniska tecknen på avstötning bör man överväga en ändring i den immunsuppressiva regimen.
Hos stabila patienter som överförts från Prograf (två gånger dagligen) till Advagraf (en gång dagligen) på en 1: 1 basis (mg: mg) för den totala dygnsdosen var systemexponeringen för takrolimus (AUC0- 24)
16 för Advagraf ungefär 10% lägre än den var för Prograf.
Sambandet mellan dalvärdena för takrolimus (C24) och systemexponeringen (AUC0- 24) för Advagraf är likvärdigt med det för Prograf.
Vid överföring från Prograf kapslar till Advagraf skall dalvärdena för takrolimus kontrolleras före överföring och inom två veckor efter överföring.
Dosjusteringar skall göras för att säkerställa att liknande systemexponering upprätthålls.
Hos patienter som njur - eller levertransplanterats för första gången var AUC0- 24 för takrolimus dag 1 30% respektive 50% lägre för Advagraf, jämfört med Prograf vid ekvivalenta doser.
Vid dag 4 var systemexponeringen för de båda beredningarna, mätt som dalvärden, jämförbar hos både njur - och levertransplantationspatienter.
Noggrann och frekvent monitorering av dalvärdena för takrolimus rekommenderas under de första två veckorna efter transplantation med Advagraf för att säkerställa adekvat läkemedelsexponering under perioden direkt efter transplantation.
Eftersom takrolimus är en substans med lågt clearance kan det ta flera dagar innan steady state erhålls efter dosjustering.
Hos patienter som inte kan inta läkemedel oralt direkt efter transplantation kan takrolimusbehandling påbörjas intravenöst (Prograf 5 mg/ ml koncentrat till infusionsvätska) med en dos på ungefär 1/ 5- del av den rekommenderade orala dosen för indikationen.
Administreringssätt Den orala dygnsdosen av Advagraf bör tas en gång dagligen på morgonen.
Advagraf depotkapslar skall intas direkt efter att de tagits ut från blisterförpackningen.
Patienten bör rådas att inte svälja torkmedlet.
Kapslarna skall sväljas tillsammans med vätska (helst vatten).
Advagraf skall normalt ges på tom mage eller minst 1 timme före eller 2- 3 timmar efter en måltid för att erhålla maximal absorption (se avsnitt 5. 2).
En glömd morgondos skall tas så snart som möjligt samma dag.
Dubbel dos skall inte tas nästa morgon.
Behandlingstid För att förhindra avstötning av transplantat måste immunsuppressionen upprätthållas och därför kan ingen begränsning av behandlingstiden vid oral behandling ges.
Dosrekommendationer - njurtransplantation Profylax mot transplantatavstötning Oral behandling med Advagraf bör påbörjas med 0, 20 – 0, 30 mg/ kg/ dygn, givet som en daglig dos på morgonen.
Administreringen bör påbörjas inom 24 timmar efter avslutad kirurgi.
Dosjustering under perioden efter transplantation Doserna för Advagraf minskas vanligen under perioden efter transplantation.
I vissa fall är det möjligt att sätta ut annan samtidig immunsuppressiv behandling, vilket leder till Advagraf- behandling som monoterapi.
Förbättring av patientens tillstånd efter transplantationen kan förändra farmakokinetiken hos takrolimus och kan kräva ytterligare dosjusteringar.
Dosrekommendationer - levertransplantation Profylax mot transplantatavstötning Oral behandling med Prograf bör påbörjas med 0, 10 - 0, 20 mg/ kg/ dygn, givet som en daglig dos på morgonen.
Administreringen bör påbörjas ca 12 – 18 timmar efter avslutad kirurgi.
Dosjustering under perioden efter transplantation Doserna för Advagraf minskas vanligen under perioden efter transplantation.
I vissa fall är det möjligt att sätta ut annan samtidig immunsuppressiv behandling, vilket leder till monoterapi med Advagraf.
Förbättring av patientens tillstånd efter transplantationen kan förändra farmakokinetiken hos takrolimus och kan kräva ytterligare dosjusteringar.
Dosrekommendationer – Överföring av Prograf- behandlade patienter till Advagraf Transplantationspatienter som underhållsbehandlas med Prograf kapslar två gånger dagligen och som behöver överföras till Advagraf en gång dagligen kan föras över på en 1: 1 (mg: mg) – basis för den totala dygnsdosen.
Advagraf skall ges på morgonen.
Efter överföring skall dalvärdena för takrolimus övervakas och vid behov bör dosjustering göras för att upprätthålla liknande systemexponering.
17 Ökade doser av takrolimus, tillägg av kortikosteroidbehandling och insättning av korta behandlingsperioder med mono - / polyklonala antikroppar har alla använts för att hantera avstötningsepisoder.
Vid tecken på toxicitet (t. ex. uttalade biverkning – se avsnitt 4. 8) kan dosen av Advagraf behöva minskas.
För information angående överföring från ciklosporin till Advagraf, se nedan under ” Dosjustering hos särskilda patientgrupper ”.
Njur - och levertransplantation Vid överföring från andra immunsuppressiva till Advagraf en gång dagligen bör behandlingen påbörjas med den initialdos som rekommenderas vid njur - respektive levertransplantation för profylax mot transplantatavstötning.
Hjärttransplantationspatienter Hos vuxna patienter som överförs till Advagraf bör en initialdos på 0, 15 mg/ kg/ dygn ges en gång dagligen på morgonen.
Andra organtransplantationer Det finns ingen klinisk erfarenhet för Advagraf hos lungtransplanterade, pankreastransplanterade eller tarmtransplanterade patienter, men Prograf har använts hos lungtransplanterade patienter med en oral initialdos på 0, 10 – 0, 15 mg/ kg/ dygn, hos pankreastransplanterade patienter med en oral initialdos på 0, 2 mg/ kg/ dygn och vid tarmtransplantation med en oral initialdos på 0, 3 mg/ kg/ dygn.
Dosjusteringar hos särskilda patientgrupper Patienter med nedsatt leverfunktion Dosreduktion kan krävas hos patienter med gravt nedsatt leverfunktion för att bibehålla rekommenderade dalvärden i blod.
Patienter med nedsatt njurfunktion Eftersom farmakokinetiken hos takrolimus inte påverkas av njurfunktionen bör dosjustering inte vara nödvändig, men eftersom Prograf är potentiellt nefrotoxiskt bör njurfunktionen övervakas noggrant (inklusive fortlöpande bestämning av serumkreatininkoncentrationerna, beräkning av kreatininclearance och övervakning av urinflöde).
Ras Jämfört med kaukasier, kan svarta patienter behöva högre doser av takrolimus för att erhålla likvärdiga dalvärden.
Kön Det finns inga bevis för att manliga och kvinnliga patienter skulle kräva olika doser för att erhålla likvärdiga dalvärden.
Äldre patienter Tillgänglig erfarenhet tyder inte på att dosjustering krävs hos äldre patienter.
Överföring från ciklosporin till Advagraf Försiktighet skall iakttas när patienter överförs från ciklosporin till takrolimus- baserad terapi (se avsnitt 4. 4 och 4. 5).
Advagraf insätts först efter bedömning av ciklosporinkoncentrationen i blod och patientens kliniska tillstånd.
Vid förhöjda blodkoncentrationer av ciklosporin bör man avvakta med insättande av Advagraf.
I kliniskt bruk har takrolimusbaserad behandling insatts 12- 24 timmar efter den sista ciklosporindosen.
Ciklosporinkoncentrationerna i blod bör följas efter överföring eftersom utsöndringen av ciklosporin kan påverkas.
Rekommenderade dalvärden för koncentrationer i helblod Dosen skall primärt baseras på klinisk bedömning av avstötning och tolerans för varje enskild patient med hjälp av monitorering av dalvärden för takrolimus i helblod.
Som hjälp för optimering av dosen finns flera immunologiska metoder för bestämning av takrolimuskoncentrationer i helblod tillgängliga.
Vid jämförelse av koncentrationer i publicerad litteratur med individuella värden erhållna vid kliniskt bruk bör man vara försiktig och känna till de använda analysmetoderna.
I nuvarande klinisk praxis övervakas blodkoncentrationerna med immunologiska bestämningsmetoder.
Sambandet mellan dalvärdena för takrolimus (C24) och systemexponeringen (AUC0- 24) är likvärdigt för Advagraf och Prograf.
Kontroll av dalvärden för takrolimuskoncentrationerna i blodet rekommenderas under den tidiga post - operativa perioden.
Vid oral dos bör dalvärdena för Advagraf mätas ca 24 timmar efter senaste dos,
Frekvent monitorering av dalvärdena för takrolimus rekommenderas under de första två veckorna efter transplantation, följt av periodvis uppföljning vid underhållsbehandling.
Dalvärdena för takrolimus i blod skall också monitoreras efter överföring från Prograf till Advagraf, dosjustering, ändringar i immunsuppressiv regim, eller vid samtidig administrering av substanser som kan ändra takrolimuskoncentrationerna i helblod (se avsnitt 4. 5).
Kontrollfrekvensen för koncentrationsbestämning i blodet bestäms av det kliniska behovet.
Eftersom Advagraf är ett läkemedel med lågt clearance kan det ta flera dagar innan steady state erhålls efter dosjustering.
Resultat från kliniska studier tyder på att en majoritet av patienterna kan behandlas tillfredsställande om dalvärden för takrolimus hålls vid under 20 ng/ ml.
Det är nödvändigt att ta hänsyn till patientens kliniska tillstånd när nivåerna i helblod bedöms.
Vid kliniskt bruk har dalvärdena i helblod varit inom intervallen 5- 20 ng/ ml hos levertransplantationspatienter och 10- 20 ng/ ml hos njur - och hjärttransplantationspatienter under perioden direkt efter transplantation.
Därefter, vid underhållsbehandling har koncentrationerna i blodet vanligen varit inom intervallet 5 - 15 ng/ ml hos lever -, njur - och hjärttransplantationspatienter.
4. 3 Kontraindikationer
Överkänslighet mot takrolimus eller andra makrolider eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Felmedicinering, inklusive ovarsamt, oavsiktligt eller oövervakat byte mellan takrolimusberedningar med direkt respektive fördröjd frisättning, har setts.
Detta har lett till allvarliga biverkningar, inklusive avstötning av det transplanterade organet och andra biverkningar som kan vara en följd av antingen under - eller överexponering för takrolimus.
Byte av beredningsform och ändringar i doseringsregimen bör bara ske under noggrann övervakning av transplantationsspecialist (se avsnitt 4. 2 och 4. 8).
Erfarenheterna från behandling av icke- kaukasiska patienter och patienter med förhöjd immunologisk risk (t. ex. omtransplantation, påvisade panelreaktiva antikroppar PRA)) är begränsade.
För behandling av transplantatavstötning hos vuxna, som är resistent mot behandling med andra immunsuppressiva läkemedel finns det ännu inte några kliniska data för depotberedningen Advagraf.
För profylax mot transplantatavstötning hos vuxna hjärttransplantationspatienter och för pediatriska patienter finns det ännu inte några kliniska data för depotberedningen Advagraf.
Regelbundna kontroller skall göras av följande variabler under den tidiga post- operativa perioden: blodtryck, EKG, neurologisk status och synstatus, fasteblodsockernivåer, elektrolyter (speciellt kalium), lever - och njurfunktionstester, hematologiska parametrar, koagulationsvärden samt plasmaproteinbestämningar.
Vid kliniskt relevanta avvikelser skall justering av den immunsuppressiva terapin övervägas.
Växtbaserade produkter som innehåller johannesört (Hypericum perforatum) eller andra växtbaserade produkter skall undvikas under behandling med Advagraf på grund av risken för interaktioner som kan leda till minskade blodkoncentrationer för takrolimus och minskad effekt av takrolimus (se avsnitt 4. 5).
Eftersom blodnivåerna av takrolimus kan förändras signifikant vid diarré rekommenderas extra uppföljning av takrolimuskoncentrationerna under episoder av diarré.
Samtidig behandling med ciklosporin och takrolimus bör undvikas och försiktighet bör iakttas när takrolimus ges till patienter som tidigare behandlats med ciklosporin (se avsnitt 4. 2 och 4. 5).
Vänsterkammarhypertrofi och/ eller septumhypertrofi, vilket rapporterats som kardiomyopati, har rapporterats i sällsynta fall hos patienter som behandlats med Prograf och kan därför även uppträda
I flertalet fall har tillståndet varit reversibelt och har förekommit då dalvärdena för takrolimus i blodet varit långt över rekommenderade maximala värden.
Andra faktorer som observerats öka risken för dessa tillstånd inkluderar existerande hjärtsjukdom, bruk av kortikosteroider, hypertoni, nedsatt njur - eller leverfunktion, infektioner, vätskeretention och ödem.
Således bör högriskpatienter, som får avsevärd immunsuppression kontrolleras t. ex. med ekokardiografi eller EKG före och efter transplantation (t. ex. initialt vid 3 månader och sedan 9- 12 månader efter transplantation).
Om förändringar uppstår bör dosreduktion för Advagraf- behandlingen eller byte av behandling till annat immunsuppressivt medel övervägas.
Takrolimus kan förlänga QT - intervallet men hittills saknas påtagliga bevis för att takrolimus skulle orsaka torsades de pointes.
Försiktighet bör iakttas hos patienter med verifierat eller misstänkt medfött långt QT- syndrom.
EBV- associerade lymfoproliferativa sjukdomar har rapporterats hos patienter i samband med behandling med takrolimus.
Samtidig behandling med immunsuppressiva såsom antilymfocytantikroppar ökar risken för EVB- associerade lymfoproliferativa sjukdomar.
EBV- Viral Capsid Antigen (VCA) - negativa patienter har rapporterats ha ökad risk för utveckling av lymfoproliferativa sjukdomar.
EVB- VCA- serologin bör därför kontrolleras hos denna patientgrupp innan behandling med Advagraf påbörjas.
Under behandlingen rekommenderas noggrann kontroll med EBV- PCR.
Positivt EBV- PCR kan kvarstå under månader och är i sig inte indikativt för lymfoproliferativ sjukdom eller lymfom.
Patienter som behandlas med immunsuppressiva läkemedel, inklusive Advagraf, löper ökad risk för opportunistiska infektioner (orsakade av bakterier, svampar, virus och protozoer).
Exempel på sådana tillstånd är nefropati orsakad av BK- virus och progressiv multifokal leukoencefalopati (PML) i samband med JC- virusinfektion.
Dessa infektioner förekommer ofta i samband med stark immunsuppression och kan leda till allvarliga eller fatala tillstånd som läkaren bör överväga i differentialdiagnostiken hos immunsupprimerade patienter med progressiv försämring av njurfunktionen eller neurologiska symptom.
Liksom vid behandling med andra immunsuppressiva läkemedel bör exponeringen för solljus och UV - ljus begränsas genom användning av täckande klädsel och solskyddsmedel med hög skyddsfaktor, på grund av den möjliga risken för maligna hudförändringar.
Liksom för andra potenta immunsuppressiva substanser är risken för sekundär cancer okänd (se avsnitt 4. 8).
Patienter som behandlas med takrolimus har rapporterats utveckla posteriort reversibelt encefalopatisyndrom (PRES).
Om patienter som tar takrolimus får symtom som tyder på PRES, t. ex. huvudvärk, ändrad mental status, epileptiska anfall och synstörningar, bör en röntgenundersökning (t. ex.
MR) göras.
Om PRES diagnostiseras, rekommenderas adekvat blodtrycks - och epilepsikontroll samt omedelbar utsättning av systemisk takrolimusbehandling.
De flesta patienterna tillfrisknar fullständigt efter att lämpliga åtgärder har vidtagits.
Eftersom Advagraf depotkapslar innehåller laktos bör särskild försiktighet iakttas hos patienter med något av följande sällsynta ärftliga tillstånd: galaktosintolerans, total laktasbrist eller glukos - galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Metaboliska interaktioner Systemiskt tillgängligt takrolimus metaboliseras via CYP3A4 i levern.
Det finns också bevis för gastrointestinal metabolism via CYP3A4 i tarmväggen.
Samtidig användning av läkemedel eller växtbaserade läkemedel som är kända för att hämma eller inducera CYP3A4 kan påverka metabolismen av takrolimus och därmed öka eller minska blodkoncentrationerna av takrolimus.
Därför bör blodnivåerna av takrolimus alltid övervakas när substanser som har en potential att påverka CYP3A- metabolismen används samtidigt och takrolimusdosen bör justeras på lämpligt sätt för att upprätthålla likvärdig takrolimusexponering (se avsnitt 4. 2 och 4. 4).
20 Hämmare av metabolism Följande substanser har kliniskt visats öka blodkoncentrationerna av takrolimus:
Kliniskt relevanta interaktioner har observerats med antimykotika såsom ketokonazol, flukonazol, itrakonazol och vorikonazol, makrolidantibiotikumet erytromycin och HIV- proteashämmare (t ex ritonavir).
Samtidig användning av dessa substanser kan kräva dosreduktion för takrolimus hos nästan alla patienter.
Farmakokinetiska studier har visat att ökningen i blodnivåerna huvudsakligen är ett resultat av ökad biotillgänglighet av takrolimus på grund av hämning av den gastrointestinala metabolismen.
Effekten på hepatiskt clearance är mindre uttalad.
Mindre uttalade interaktioner har observerats med klotrimazol, klaritromycin, josamycin, nifedipin, nikardipin, diltiazem, verapamil, danazol, etinylestradiol, omeprazol och nefazodon.
Baserat på in vitro- studier kan följande substanser tänkas hämma metabolismen av takrolimus: bromkriptin, dapson, ergotamin, gestoden, kinidin, kortison, lidokain, mefenetoin, mikonazol, midazolam, nilvadipin, noretisteron, tamoxifen, (triacetyl) oleandomycin.
Grapefruktjuice har rapporterats öka blodnivån för takrolimus och bör därför undvikas.
Lansoprazol och ciklosporin kan möjligen hämma CYP3A4- metabolismen av takrolimus och därigenom öka koncentrationerna av takrolimus i helblod.
Inducerare av metabolism Följande substanser har kliniskt visats minska blodkoncentrationerna av takrolimus:
Kliniskt relevanta interaktioner har observerats för rifampicin, fenytoin och johannesört (Hypericum perforatum) som kan kräva ökade takrolimusdoser hos nästan alla patienter.
Kliniskt signifikanta interaktioner har även observerats för fenobarbital.
Underhållsdoser av kortikosteroider har visats minska blodnivåerna av takrolimus.
Högdoserat prednisolon eller metylprednisolon som administreras för behandling av akut avstötning har en potential att öka eller minska blodnivåerna av takrolimus.
Karbamazepin, metamizol och isoniazid har en potential att minska takrolimuskoncentrationerna.
Effekt av takrolimus på metabolismen av andra läkemedel Takrolimus är en känd CYP3A4- hämmare och därför kan samtidig användning av takrolimus tillsammans med andra läkemedel som man vet metaboliseras via CYP3A4 påverka metabolismen av dessa läkemedel.
Halveringstiden för ciklosporin är förlängd när takrolimus ges samtidig.
Dessutom kan synergistiska/ additiva nefrotoxiska effekter uppträda.
Av dessa skäl bör inte ciklosporin och takrolimus ges samtidigt och försiktighet skall iakttas när takrolimus ges till patienter som tidigare fått ciklosporin (se avsnitt 4. 2 och 4. 4).
Takrolimus har visats öka blodkoncentrationerna av fenytoin.
Eftersom takrolimus kan minska clearance för steroidbaserade antikonceptionella medel, vilket leder till ökad hormonexponering, skall särskild försiktighet iakttas vid beslut om preventivmetoder.
Begränsad information finns kring interaktioner mellan takrolimus och statiner.
Kliniska data tyder på att farmakokinetiken hos statinerna i huvudsak är oförändrad vid samtidig administrering av takrolimus.
Djurexperimentella data har visat att takrolimus kan tänkas minska clearance och öka halveringstiderna för pentobarbital och antipyrin.
Magnesium- aluminiumhydroxid.
Andra interaktioner som har lett till kliniskt skadliga effekter Samtidig användning av takrolimus och läkemedel som är kända för att vara nefrotoxiska eller neurotoxiska kan förstärka dessa effekter (t ex aminoglykosider, gyrashämmare, vankomycin, trimetoprim/ sulfametoxazol, NSAIDs, ganciklovir eller aciklovir).
Förstärkt nefrotoxicitet har observerats efter administrering av amfotericin B och ibuprofen tillsammans med takrolimus.
21 Eftersom takrolimusbehandling kan ge hyperkalemi, eller förstärka redan förekommande hyperkalemi bör högt intag av kalium, kaliumsparande diuretika (t ex amilorid, triamteren och spironolakton) undvikas.
Immunsuppressiva medel kan påverka svaret på vaccination och vaccinationer under takrolimusbehandling kan vara mindre effektiva.
Användning av levande försvagade vacciner bör undvikas.
Överväganden beträffande proteinbindning Takrolimus har en omfattande bindning till plasmaproteiner.
Möjliga interaktioner med andra läkemedel som är kända för att ha en hög affinitet till plasmaproteiner bör övervägas (t ex NSAIDs, orala antikoagulantia eller orala antidiabetika).
4. 6 Graviditet och amning
Data på människa visar att takrolimus passerar över placenta.
Begränsad information från mottagare av transplantat visar inte på någon ökad risk för skadliga påverkan på utvecklingen eller utfallet av graviditeter under takrolimusbehandling jämfört med andra immunsuppressiva läkemedel.
Till dags dato finns inga andra relevanta epidemiologiska data tillgängliga.
Takrolimusbehandling kan övervägas vid behandling av gravida kvinnor när det inte finns något säkrare alternativ och när de förväntade fördelarna överväger risken för fostret.
Vid exponering in utero rekommenderas uppföljning av det nyfödda barnet med avseende på möjliga biverkningar av takrolimus (speciellt effekter på njurarna).
Det finns risk för prematur födsel (< 37 veckor) och för hyperkalemi hos det nyfödda barnet (incidens 8 av 111 nyfödda, dvs 7, 2%), som emellertid normaliseras spontant.
Hos råtta och kanin gav takrolimus embryofetal toxicitet vid doser som var toxiska för moderdjuren (se avsnitt 5. 3).
Takrolimus påverkade fertiliteten hos hanråttor (se avsnitt 5. 3).
Amning Data på människa visar att takrolimus utsöndras i bröstmjölk.
Eftersom skadliga effekter på den nyfödde inte kan uteslutas bör kvinnor inte amma när de får Advagraf.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Takrolimus kan ge synstörningar och neurologiska störningar.
Denna effekt kan förstärkas om Advagraf används tillsammans med alkohol.
4. 8 Biverkningar
Biverkningsprofilen under bruk av immunsuppressiva medel är ofta svår att fastställa beroende på den bakomliggande sjukdomen och samtidigt bruk av andra läkemedel.
Många av biverkningarna nedan är reversibla och/ eller svarar på dosminskning.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, ≤ 1/ 100); sällsynta (≥ 1/ 10 000, ≤ 1/ 1 000); mycket sällsynta (≤ 1/ 10 000, ingen känd frekvens (kan inte beräknas från tillgängliga data).
Hjärtat vanliga: mindre vanliga:
ischemiska kransartärsjukdomar, takykardi ventrikulära arytmier och hjärtstillestånd, hjärtsvikt, kardiomyopatier, vänsterkammarhypertrofi, supraventrikulära arytmier, hjärtklappning, onormalt EKG, onormal hjärtfrekvens och onormal puls.
sällsynta: mycket sällsynta:
perikardiell effusion onormalt ekokardiogram
Blodet och lymfsystemet
anemi, leukopeni, trombocytopeni, leukocytos, onormala analyser av röda blodkroppar
mindre vanliga:
koagulationsrubbningar, onormala koagulations - och blödningsanalyser. pancytopeni, neutropeni.
Centrala och perifera nervsystemet mycket vanliga: vanliga:
tremor, huvudvärk kramper, medvetandestörningar, parestesier och dysestesier, perifera neuropatier, yrsel, nedsatt skrivförmåga, nervsjukdomar
mindre vanliga:
koma, CNS- blödningar och cerebrovaskulära incidenter, förlamning och pares, encefalopati, tal - och språkavvikelser, amnesi
sällsynta: mycket sällsynta:
hypertoni myasteni
vanliga: mindre vanliga: sällsynta:
dimsyn, fotofobi, ögonsjukdomar katarakt blindhet
Öron och balansorgan
vanliga: mindre vanliga: sällsynta: mycket sällsynta:
tinnitus hypoacusis neurosensorisk dövhet nedsatt hörsel
Andningsvägar bröstkorg och mediastinum vanliga:
dyspné, sjukdomar i lungparenkym, pleuraexudat, faryngit, hosta, nästäppa och inflammationer
mindre vanliga: sällsynta:
andningssvikt, sjukdomar i andningsvägarna, astma akut lungskada (ARDS)
Magtarmkanalen
mycket vanliga: vanliga:
diarré, illamående inflammatoriska sjukdomar i magtarmkanalen, gastrointestinala sår och perforation, gastrointestinala blödningar, stomatit och sårbildning, ascites, kräkningar, mag - och buksmärtor, tecken och symptom på dyspepsi, förstoppning, flatulens, uppsvälldhet och svullnad, lös avföring, gastrointestinala tecken och symptom
mindre vanliga:
paralytisk ileus, peritonit, akut och kronisk pankreatit, ökat blodamylas, gastrointestinal refluxsjukdom, försämrad tömning av magsäcken.
sällsynta:
subileus, pseudocystor i pankreas
Njurar och urinvägar mycket vanliga: vanliga:
nedsatt njurfunktion njursvikt, akut njursvikt, oliguri, nekros i njurkanalerna, toxisk nefropati, rubbningar i urinvägarna, symptom i urinblåsa eller urinrör
mindre vanliga: mycket sällsynta:
anuri, hemolytiskt uremiskt syndrom nefropati, hemoragisk cystit
Hud och subkutan vävnad vanliga: mindre vanliga: sällsynta: mycket sällsynta:
klåda, utslag, alopeci, akne, ökad svettning dermatit, fotosensitivitet toxisk epidermal nekrolys (Lyells syndrom) Stevens- Johnsons syndrom
Muskuloskeletala systemet och bindväv vanliga:
artralgi, muskelkramper, smärta i armar eller ben, ryggsmärta
mindre vanliga:
hirsutism
Metabolism och nutrition mycket vanliga: vanliga:
hyperglykemiska tillstånd, diabetes mellitus, hyperkalemi hypomagnesemi, hypofosfatemi, hypokalemi, hypokalcemi, hyponatremi, vätskeretention, hyperuricemi, minskad aptit, anorexi, metabolisk acidos, hyperlipidemi, hyperkolesterolemi, hypertriglyceridemi, andra elektrolytrubbningar
mindre vanliga:
dehydrering, hypoproteinemi, hyperfosfatemi, hypoglykemi
Infektioner och infestationer Såsom välkänt vid behandling med andra potenta immunsuppressiva läkemedel föreligger ökad risk för infektioner (virala, bakteriella, svampinfektioner, infektioner orsakade av protozoer).
Redan existerande infektioner kan förvärras.
Både generaliserade och lokala infektioner kan förekomma.
Nefropati orsakad av BK- virus och progressiv multifokal leukoencefalopati (PML) i samband med JC- virusinfektion, har rapporterats hos patienter som behandlats med immunsuppressiva läkemedel, inklusive Advagraf.
Skador och förgiftningar och behandlingskomplikationer Vanliga:
Nedsatt funktion hos primärt transplantat
Felmedicinering, inklusive ovarsamt, oavsiktligt eller oövervakat byte mellan takrolimusberedningar med direkt respektive fördröjd frisättning, har setts.
Ett antal avstötningsfall, som kan härledas till sådan felmedicinering, har rapporterats (frekvensen kan inte bestämmas från tillgängliga data).
Neoplasier; benigna, maligna och ospecificerade (samt cystor och polyper) Hos patienter som behandlas med immunsuppressiva läkemedel föreligger ökad risk för utveckling av tumörer.
Både benigna och maligna tumörer inklusive EBV- associerade lymfoproliferativa sjukdomar och hudtumörer har rapporterats i samband med takrolimusbehandling.
Blodkärl mycket vanliga: vanliga
hypertoni blödning, tromboemboliska och ischemiska tillstånd, perifera blodkärlsjukdomar, vaskulär hypotoni
mindre vanliga:
infarkt, djupa ventromboser i ben eller armar, chock
Allmänna symtom och/ eller symtom vid administreringsstället vanliga:
tillstånd med asteni, febersjukdomar, ödem, smärta och obehag, ökade alkaliska fosfataser i blodet, viktökning, störd uppfattning om kroppstemperaturen
mindre vanliga:
multiorgansvikt, influensaliknande sjukdom, temperaturintolerans, tryck över bröstet, nervositet, onormal känsla, ökat laktatdehydrogenas i blodet, viktnedgång
sällsynta: mycket sällsynta:
törst, fall, trånga luftvägar, minskad rörelseförmåga, sår ökad fettvävnad
Allergiska och anafylaktoida reaktioner har observerats hos patienter som behandlats med takrolimus (se avsnitt 4. 4).
Lever och gallvägar vanliga:
onormala leverenzymvärden och funktionsstörningar, kolestas och gulsot, hepatocellulär skada och hepatit, koleangit
sällsynta:
leverartärtrombos, leversjukdom med venblockering
Reproduktionsorgan och bröstkörtel mindre vanliga::
dysmenorré och livmoderblödningar
mycket vanliga: vanliga:
sömnsvårigheter ångestsymptom, förvirring och desorientering, depression, nedstämdhet, humörpåverkan och humörstörningar, mardrömmar, hallucinationer, psykiska sjukdomar
mindre vanliga:
psykotiska sjukdomar
4. 9 Överdosering
Erfarenheterna av överdosering är begränsade.
Ett antal fall av oavsiktlig överdosering har rapporterats och de symptom som setts har innefattat tremor, huvudvärk, illamående och kräkning, infektioner, urtikaria, kraftlöshet, förhöjt S- urea och serumkreatinin, och ökade ALAT- nivåer.
Det finns ingen särskild antidot mot takrolimus.
I händelse av överdosering skall gängse understödjande åtgärder vidtagas och symptomatisk behandling sättas in.
Den höga molekylvikten, dålig löslighet i vatten och den starka bindningen till röda blodkroppar och plasmaproteiner tyder på att takrolimus inte är dialyserbart.
I några fall där patienter haft mycket höga plasmakoncentrationer har hemofiltrering eller diafiltrering minskat toxiska koncentrationer.
Vid förgiftning efter oralt intag kan magsköljning och/ eller intag av adsorptionsmedel (t. ex. medicinskt kol) vara av värde, om det genomförs kort tid efter intag.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Kalcineurinhämmare, ATC- kod:
L04AD02
Verkningsmekanism och farmakodynamiska egenskaper På molekylär nivå tycks effekten av takrolimus medieras genom bindning till ett protein (FKBP12) i cytoplasman, vilket också svarar för den intracellulära ackumuleringen av substansen.
Komplexet mellan FKBP12 och takrolimus binds specifikt och kompetitivt till och hämmar kalcineurin, vilket leder till en kalciumberoende hämning av T- cellsmedierade reaktioner och hindrar därmed transkriptionen av ett antal lymfokingener.
Takrolimus är ett högpotent immunsuppressivum och har visats vara effektivt både in vitro och in vivo.
Takrolimus hämmar speciellt bildningen av de cytotoxiska lymfocyter, som huvudsakligen orsakar avstötning av transplantat.
Takrolimus undertrycker aktiveringen av T- lymfocyter och T- hjälpcell - beroende proliferation av B- celler liksom bildningen av lymfokiner såsom interleukin- 2, 3 och gamma- interferon samt uttrycket av interleukin- 2 receptorn.
Resultat från kliniska prövningar med takrolimus som Advagraf en gång dagligen Levertransplantation Effekten och säkerheten hos Advagraf och Prograf, båda i kombination med kortikosteroider, jämfördes hos 471 levertransplantationspatienter som transplanterades för första gången.
Incidensen av biopsiverifierad akut avstötning under de första 24 veckorna efter transplantation var 32, 6% i Advagraf- gruppen (N=237) och 29, 3% i Prograf- gruppen (N=234).
Skillnaden mellan behandlingarna (Advagraf – Prograf) var 3, 3% (95% konfidensintervall [- 5, 7%, 12, 3%]).
I Advagraf- armen dog 25 patienter (14 kvinnor, 11 män) och i Prograf- armen dog 24 patienter (5 kvinnor, 19 män).
Transplantatöverlevnaden vid 12 månader var 85, 3% för Advagraf och 85, 6% för Prograf.
25 Njurtransplantation Effekten och säkerheten hos Advagraf och Prograf, båda i kombination med mykofenolatmofetil (MMF) och kortikosteroider, jämfördes hos 667 njurtransplantationspatienter som transplanterades för första gången.
Incidensen av biopsiverifierad akut avstötning under de första 24 veckorna efter transplantation var 18, 6% i Advagraf- gruppen (N=331) och 14, 9% i Prograf- gruppen (N=336).
Skillnaden mellan behandlingarna (Advagraf – Prograf) var 3, 8% (95% konfidensintervall [- 2, 1%, 9, 6%]).
I Advagraf- armen dog 10 patienter (3 kvinnor, 7 män) och i Prograf- armen dog 8 patienter (3 kvinnor, 5 män).
Transplantatöverlevnaden vid 12 månader var 91, 5% för Advagraf och 92, 8% för Prograf.
Effekten och säkerheten hos Prograf, ciklosporin och Advagraf, alla i kombination med antikroppsinduktion med basiliximab, MMF och kortikosteroider, jämfördes hos 638 njurtransplantationspatienter som transplanterades för första gången.
Incidensen av behandlingssvikt vid 12 månader (definierad som dödsfall, förlust av transplantat, biopsiverifierad akut avstötning, eller uppföljning saknas [lost to follow- up]) var 14, 0% i Advagraf- gruppen (N=214), 15, 1% i Prograf- gruppen (N=212) och 17, 0% i ciklosporin- gruppen (N=212).
Behandlingsskillnaderna var - 3, 0% (Advagraf- ciklosporin) (95. 2% konfidensintervall [- 9, 9%, 4, 0%]) för Advagraf mot ciklosporin och - 1, 9% (Prograf- ciklosporin) (95. 2% konfidensintervall [- 8, 9%, 5, 2]) för Prograf mot ciklosporin.
I Advagraf- armen dog 3 patienter (alla män), i Prograf - armen dog 10 patienter (3 kvinnor, 7 män) och i ciklosporin- armen dog 6 patienter (3 kvinnor, 3 män).
Transplantatöverlevnaden vid 12 månader var 96, 7% för Advagraf och 92, 9% för Prograf och 95, 7% för ciklosporin.
Resultat från publicerade studier där Prograf kapslar givits två gånger dagligen vid andra primära organtransplantationer Prograf har utvecklats till att bli en accepterad behandling som primärt immunsuppressivt läkemedel efter pankreas -, lung - och tarmtransplantation.
I prospektiva publicerade studier har oralt Prograf studerats som primärt immunsuppressivt medel hos ca 175 patienter efter lungtransplantation, 475 patienter efter pankreastransplantation och 630 patienter efter tarmtransplantation.
Den totala säkerhetsprofilen hos oralt Prograf i dessa publicerade studier förefaller vara likvärdig med den som rapporterats i större studier där Prograf använts som primär behandling vid lever -, njur - och hjärttransplantation.
Effektresultaten i de största studierna vid varje indikation är sammanfattade nedan.
Lungtransplantation En interimsanalys av en nyligen genomförd multicenterstudie med oralt Prograf redovisades 110 patienter som genomgick en 1: 1- randomisering till antingen takrolimus eller ciklosporin.
Takrolimus påbörjades som intravenös infusion med en dos på 0, 01 till 0, 03 mg/ kg/ dygn och oralt takrolimus gavs i en dos på 0, 05 till 0, 3 mg/ kg/ dygn.
Under det första året efter transplantationen rapporterades en lägre frekvens av akuta avstötningsepisoder för takrolimus jämfört med ciklosporin (11, 5% mot 22, 6%) och en lägre frekvens av kronisk avstötning, broncholitis obliterans- syndrom (2, 86% mot 8, 57%).
Överlevnaden efter 1 år var 80, 8% i takrolimus - och 83% i ciklosporingruppen (Treede et al., 3rd ICI San Diego, US, 2004; Abstract 22).
En annan randomiserad studie omfattade 66 patienter på takrolimus och 67 patienter på ciklosporin.
Takrolimus påbörjades som kontinuerlig intravenös infusion med en dos på 0, 025 mg/ kg/ dygn och oralt takrolimus gavs i en dos på 0, 15 mg/ kg/ dygn med efterföljande dosjustering till rekommenderade dalvärden på 10 till 20 ng/ ml.
Patientöverlevnaden vid 1 år var 83% i takrolimus - och 71% i ciklosporingruppen, 2- årsöverlevnaden var 76% respektive 66%.
Den akuta avstötningsfrekvensen per 100 patientdagar var numeriskt lägre i takrolimus - (0, 85 episoder) än i ciklosporingruppen (1, 09 episoder).
Obliterativ bronkiolit utvecklades hos 21, 7% av patienterna i takrolimusgruppen jämfört med 38. 0% av patienterna i ciklosporingruppen (p =0, 025%).
Signifikant fler ciklosporinbehandlade patienter (n = 13) krävde överföring till takrolimus än takrolimusbehandlade patienter som krävde överföring till ciklosporin (n = 2) (p = 0, 02) (Keenan et al., Ann Thoracic Surg 1995; 60: 580).
I en ytterligare studie med 2 center randomiserades 26 patienter till takrolimus och 24 patienter till en ciklosporingrupp.
Takrolimus påbörjades som intravenös infusion med en dos på 0, 05 mg/ kg/ dygn och oralt takrolimus gavs i en dos på 0, 1 till 0, 3 mg/ kg/ dygn med efterföljande dosjustering till eftersträvade dalvärden på 12 till 15 ng/ ml.
Patientöverlevnaden vid 1 år var 73, 1% i takrolimus - mot
26 79, 2% i ciklosporingruppen, Frånvaron av akuta avstötningsreaktioner var högre i takrolimusgruppen vid 6 månader (57, 7% mot 45, 8%) och vid 1 år efter lungtransplantationen (50% mot 33, 3%) (Treede et al., J Heart Lung Transplant 2001; 20: 511).
De tre studierna visar på likvärdiga överlevnadstal.
Incidenserna för akut avstötning var numeriskt lägre med takrolimus i alla de tre rapporterade studierna och i en av studierna rapporterades en signifikant lägre incidens av bronchiolitis obliterans- syndrom med takrolimus.
Pankreastransplantation I en multicenterstudie med oralt Prograf på 205 patienter som genomgick samtidig pankreas - och njurtransplantation randomiserades till takrolimus (n=103) eller till ciklosporin (n=102).
Den initiala takrolimusdosen var 0, 2 mg/ kg/ dygn med efterföljande dosjustering till eftersträvade dalvärden på 8 till 15 ng/ ml vid dag 5 och 5 till 10 ng/ ml efter månad 6.
Överlevnaden hos pankreastransplantaten vid 1 år var signifikant överlägsen med takrolimus:
91, 3% mot 74, 5% med ciklosporin (p < 0, 0005), medan överlevnaden för njurtransplantaten var likartad i de båda grupperna.
Totalt 34 patienter bytte behandling från ciklosporin till takrolimus, medan endast 6 takrolimuspatienter behövde alternativ behandling (Bechstein et al., Transplantation 2004; 77: 1221).
Tarmtransplantation Publicerad klinisk erfarenhet från ett center vid användning av oralt Prograf som primär behandling efter tarmtransplantation visar en statistisk överlevnadsfrekvens på 155 patienter (65 endast tarm, 75 lever och tarm, samt 25 multiorgan) som fick takrolimus och prednisolon på 75% vid 1 år, 54% vid 5 år och 42% vid 10 år.
Under de första åren var initialdosen för takrolimus 0, 3 mg/ kg/ dygn.
Resultaten förbättrades kontinuerligt med ökad erfarenhet under 11 år.
Ett antal nyheter, såsom tekniker för tidig upptäckt av Epstein- Barr - (EBV) och CMV- infektioner, benmärgssupport, tillägg av användning av interleukin- 2- antagonisten daklizumab, lägre initiala doser av takrolimus med eftersträvade dalvärden på 10 till 15 ng/ ml, och senast strålning av allogent transplantat anses ha bidragit till förbättrade resultat över tiden på denna indikation (Abu- Elmagd et al., Ann Surg 2001; 234: 404).
5. 2 Farmakokinetiska egenskaper
Absorption Hos människa har takrolimus visats kunna absorberas över hela magtarmkanalen.
Tillgängligt takrolimus absorberas i allmänhet snabbt.
Advagraf är en depotberedning av takrolimus som ger en utökad oral absorptionsprofil med en medeltid till Cmax på ca 2 timmar.
Absorptionen varierar och den genomsnittliga orala biotillgängligheten för takrolimus (undersökt för Prograf- beredningen) är 20% - 25% (individuell spridning hos vuxna 6% - 43%).
Den orala biotillgängligheten för Advagraf är lägre när det ges efter en måltid.
Både hastighet och absorptionsgrad för Advagraf minskar när det ges tillsammans med föda.
Absorption av takrolimus är ej beroende av gallflödet och därför kan behandling med Advagraf påbörjas oralt.
Det finns en stark korrelation mellan AUC och dalvärden i helblod vid steady- state för Advagraf.
Övervakning av dalvärdena i helblod ger därför en god skattning av systemexponeringen.
Distribution och elimination Blodkoncentrationen av takrolimus har ett bifasiskt förlopp efter intravenös infusion hos människa.
Förhållandet helblod/ plasma är ca 20: 1.
Takrolimus har hög plasmaproteinbindningsgrad (> 98, 8%) s och binds huvudsakligen till serumalbumin och alfa- 1- syraglykoprotein.
Takrolimus har hög distributionsvolym.
Distributionsvolymen vid steady- state baserat på plasmakoncentrationer är ca 1. 300 l (friska frivilliga).
Motsvarande data baserat på helblod var i genomsnitt 47, 6 l.
Takrolimus har lågt clearance.
Hos friska frivilliga var genomsnittligt totalclearance 2, 25 l/ h, beräknad från koncentrationer i helblod.
Hos vuxna lever -, njur - och hjärttransplantationspatienter har totalclearance på 4, 1 l/ h, 6, 7 l/ h respektive 3, 9 l/ h observerats.
Faktorer såsom låga hematokrit - och proteinnivåer, som resulterar i en ökning av den obundna fraktionen av takrolimus, eller kortikosteroidinducerad ökad metabolism anses vara orsakerna till de högre clearance som observerats efter transplantation.
27 Halveringstiden för takrolimus är lång och varierande.
Hos friska frivilliga är medel- halveringstiden i helblod ca 43 timmar.
Metabolism och biotransformering Takrolimus metaboliseras i hög omfattning i levern, huvudsakligen av cytokrom P450- 3A4.
Takrolimus metaboliseras också betydligt i tarmväggen.
Ett flertal metaboliter har identifierats.
Endast en av dessa har in vitro visats ha immunsuppressiv aktivitet liknande den hos takrolimus.
De övriga metaboliterna har endast svag eller ingen immunsuppressiv aktivitet.
I systemcirkulationen återfinns endast en av de inaktiva metaboliterna i låg koncentration.
Därför bidrar inte metaboliterna till den farmakologiska effekten hos takrolimus.
Utsöndring Efter intravenös och oral administrering av 14C- märkt takrolimus eliminerades radioaktiviteten huvudsakligen i faeces.
Ungefär 2% av radioaktiviteten återfanns i urinen.
Mindre än 1% oförändrat takrolimus återfanns i urin och faeces, vilket tyder på att takrolimus metaboliseras nästan fullständigt före utsöndring och att utsöndring via gallan är den huvudsakliga eliminationsvägen.
5. 3 Prekliniska säkerhetsuppgifter
Njurarna och pankreas var de primära organen som påverkades i toxicitetsstudier på råtta och babian.
Hos råtta gav takrolimus toxiska effekter i nervsystemet och i ögonen.
Reversibla kardiotoxiska effekter sågs hos kanin efter intravenös administrering av takrolimus.
Embryofetal toxicitet sågs hos råtta och kanin och var begränsade till doser som gav signifikant toxicitet hos moderdjuren.
Hos råtta sågs nedsatt reproduktion inklusive antalet födslar vid toxiska doser och hos avkomman sågs minskad födelsevikt, viabilitet och viktökning.
En negativ effekt av takrolimus på manlig fertilitet i form av minskat antal spermier och minskad motilitet sågs hos råtta.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll:
Hypromellos Etylcellulosa Laktosmonohydrat Magnesiumstearat
Kapselhölje:
Titandioxid (E 171) Gul järnoxid (E 172) Röd järnoxid (E 172) Gelatin
(Opacode S- 1- 15083):
Shellack Lecitin (soja) Simetikon Röd järnoxid (E 172) Hydroxipropylcellulosa
6. 2 Inkompatibiliteter
Takrolimus är inte kompatibelt med PVC.
Slangar, sprutor och annan utrustning som används för att bereda en suspension av innehållet i Advagraf får inte innehålla PVC.
28 6. 3 Hållbarhet
3 år Bruten aluminiumförpackning:
1 år.
6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Genomskinlig PVC/ PVDC- aluminiumblister i en aluminiumpåse med torkmedel.
Tio kapslar i varje blisterkarta.
Förpackningsstorlekar:
30, 50, 60 och 100 depotkapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Astellas Pharma Europe B. V.
Elisabethhof 19 2353 EW Leiderdorp Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 387/ 003 EU/ 1/ 07/ 387/ 004 EU/ 1/ 07/ 387/ 005 EU/ 1/ 07/ 387/ 006
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
23/ 04/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
29 1.
LÄKEMEDLETS NAMN
Advagraf 5 mg hårda depotkapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En depotkapsel innehåller 5 mg takrolimus.
Hjälpämne:
En depotkapsel innehåller 536, 4 mg laktosmonohydrat
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Gråröd- oranga gelatinkapslar med rött tryck ” 5 mg ” på det gråröda kapsellocket och “  687 ” på den oranga underdelen av kapseln, som innehåller vitt pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Profylax mot transplantatavstötning hos vuxna njur - och levertransplantationspatienter.
Behandling av transplantatavstötning som är resistent mot behandling med andra immunsuppressiva läkemedel hos vuxna patienter.
4. 2 Dosering och administreringssätt
Advagraf är en oral beredning av takrolimus som tas en gång dagligen.
Behandling med Advagraf kräver noggranna kontroller av adekvat utbildad och utrustad personal.
Endast läkare med erfarenhet av immunsuppressiv terapi och vård av organtransplanterade patienter skall förskriva läkemedlet och initiera ändringar i den immunsuppressiva behandlingen.
Ovarsamt, oavsiktligt eller oövervakat byte mellan takrolimusberedningar med direkt respektive fördröjd frisättning, är riskabelt.
Detta kan leda till avstötning av det transplanterade organet eller ökad biverkningsincidens, inklusive över - eller underimmunsuppression, på grund av kliniskt relevanta skillnader i den systemiska exponeringen för takrolimus.
Byte av beredningsform och ändringar i doseringsregimen bör bara ske under noggrann övervakning av transplantationsspecialist (se avsnitt 4. 4 och 4. 8).
Efter ett byte från en beredningsform till en annan, måste terapeutisk övervakning ske och dosjustering göras, för att försäkra sig om att systemexponeringen för takrolimus bibehålls.
Allmänna synpunkter De nedan angivna initialdoserna är avsedda endast som en vägledning.
Advagraf ges rutinmässigt tillsammans med andra immunsuppressiva medel under den initiala postoperativa perioden.
Dosen för Advagraf kan variera beroende på vald immunsuppressiv regim.
Dosen för Advagraf skall primärt baseras på klinisk bedömning av avstötning och tolerans hos varje enskild patient och med hjälp av övervakning av blodkoncentrationer (se nedan under Rekommenderade dalvärden för koncentrationer i helblod).
Vid tydliga kliniska tecknen på avstötning bör man överväga en ändring i den immunsuppressiva regimen.
30 Hos stabila patienter som överförts från Prograf (två gånger dagligen) till Advagraf (en gång dagligen) på en 1: 1 basis (mg: mg) för den totala dygnsdosen var systemexponeringen för takrolimus (AUC0- 24) för Advagraf ungefär 10% lägre än den var för Prograf.
Sambandet mellan dalvärdena för takrolimus (C24) och systemexponeringen (AUC0- 24) för Advagraf är likvärdigt med det för Prograf.
Vid överföring från Prograf kapslar till Advagraf skall dalvärdena för takrolimus kontrolleras före överföring och inom två veckor efter överföring.
Dosjusteringar skall göras för att säkerställa att liknande systemexponering upprätthålls.
Hos patienter som njur - eller levertransplanterats för första gången var AUC0- 24 för takrolimus dag 1 30% respektive 50% lägre för Advagraf, jämfört med Prograf vid ekvivalenta doser.
Vid dag 4 var systemexponeringen för de båda beredningarna, mätt som dalvärden, jämförbar hos både njur - och levertransplantationspatienter.
Noggrann och frekvent monitorering av dalvärdena för takrolimus rekommenderas under de första två veckorna efter transplantation med Advagraf för att säkerställa adekvat läkemedelsexponering under perioden direkt efter transplantation.
Eftersom takrolimus är en substans med lågt clearance kan det ta flera dagar innan steady state erhålls efter dosjustering.
Hos patienter som inte kan inta läkemedel oralt direkt efter transplantation kan takrolimusbehandling påbörjas intravenöst (Prograf 5 mg/ ml koncentrat till infusionsvätska) med en dos på ungefär 1/ 5- del av den rekommenderade orala dosen för indikationen.
Administreringssätt Den orala dygnsdosen av Advagraf bör tas en gång dagligen på morgonen.
Advagraf depotkapslar skall intas direkt efter att de tagits ut från blisterförpackningen.
Patienten bör rådas att inte svälja torkmedlet.
Kapslarna skall sväljas tillsammans med vätska (helst vatten).
Advagraf skall normalt ges på tom mage eller minst 1 timme före eller 2- 3 timmar efter en måltid för att erhålla maximal absorption (se avsnitt 5. 2).
En glömd morgondos skall tas så snart som möjligt samma dag.
Dubbel dos skall inte tas nästa morgon.
Behandlingstid För att förhindra avstötning av transplantat måste immunsuppressionen upprätthållas och därför kan ingen begränsning av behandlingstiden vid oral behandling ges.
Dosrekommendationer - njurtransplantation Profylax mot transplantatavstötning Oral behandling med Advagraf bör påbörjas med 0, 20 – 0, 30 mg/ kg/ dygn, givet som en daglig dos på morgonen.
Administreringen bör påbörjas inom 24 timmar efter avslutad kirurgi.
Dosjustering under perioden efter transplantation Doserna för Advagraf minskas vanligen under perioden efter transplantation.
I vissa fall är det möjligt att sätta ut annan samtidig immunsuppressiv behandling, vilket leder till Advagraf- behandling som monoterapi.
Förbättring av patientens tillstånd efter transplantationen kan förändra farmakokinetiken hos takrolimus och kan kräva ytterligare dosjusteringar.
Dosrekommendationer - levertransplantation Profylax mot transplantatavstötning Oral behandling med Prograf bör påbörjas med 0, 10 - 0, 20 mg/ kg/ dygn, givet som en daglig dos på morgonen.
Administreringen bör påbörjas ca 12 – 18 timmar efter avslutad kirurgi.
Dosjustering under perioden efter transplantation Doserna för Advagraf minskas vanligen under perioden efter transplantation.
I vissa fall är det möjligt att sätta ut annan samtidig immunsuppressiv behandling, vilket leder till monoterapi med Advagraf.
Förbättring av patientens tillstånd efter transplantationen kan förändra farmakokinetiken hos takrolimus och kan kräva ytterligare dosjusteringar.
Dosrekommendationer – Överföring av Prograf- behandlade patienter till Advagraf Transplantationspatienter som underhållsbehandlas med Prograf kapslar två gånger dagligen och som behöver överföras till Advagraf en gång dagligen kan föras över på en 1: 1 (mg: mg) – basis för den totala dygnsdosen.
Advagraf skall ges på morgonen.
Efter överföring skall dalvärdena för takrolimus övervakas och vid behov bör dosjustering göras för att upprätthålla liknande systemexponering.
31 Dosrekommendationer – Behandling av avstötning Ökade doser av takrolimus, tillägg av kortikosteroidbehandling och insättning av korta behandlingsperioder med mono - / polyklonala antikroppar har alla använts för att hantera avstötningsepisoder.
Vid tecken på toxicitet (t. ex. uttalade biverkning – se avsnitt 4. 8) kan dosen av Advagraf behöva minskas.
För information angående överföring från ciklosporin till Advagraf, se nedan under ” Dosjustering hos särskilda patientgrupper ”.
Njur - och levertransplantation Vid överföring från andra immunsuppressiva till Advagraf en gång dagligen bör behandlingen påbörjas med den initialdos som rekommenderas vid njur - respektive levertransplantation för profylax mot transplantatavstötning.
Hjärttransplantationspatienter Hos vuxna patienter som överförs till Advagraf bör en initialdos på 0, 15 mg/ kg/ dygn ges en gång dagligen på morgonen.
Andra organtransplantationer Det finns ingen klinisk erfarenhet för Advagraf hos lungtransplanterade, pankreastransplanterade eller tarmtransplanterade patienter, men Prograf har använts hos lungtransplanterade patienter med en oral initialdos på 0, 10 – 0, 15 mg/ kg/ dygn, hos pankreastransplanterade patienter med en oral initialdos på 0, 2 mg/ kg/ dygn och vid tarmtransplantation med en oral initialdos på 0, 3 mg/ kg/ dygn.
Dosjusteringar hos särskilda patientgrupper Patienter med nedsatt leverfunktion Dosreduktion kan krävas hos patienter med gravt nedsatt leverfunktion för att bibehålla rekommenderade dalvärden i blod.
Patienter med nedsatt njurfunktion Eftersom farmakokinetiken hos takrolimus inte påverkas av njurfunktionen bör dosjustering inte vara nödvändig, men eftersom Prograf är potentiellt nefrotoxiskt bör njurfunktionen övervakas noggrant (inklusive fortlöpande bestämning av serumkreatininkoncentrationerna, beräkning av kreatininclearance och övervakning av urinflöde).
Ras Jämfört med kaukasier, kan svarta patienter behöva högre doser av takrolimus för att erhålla likvärdiga dalvärden.
Kön Det finns inga bevis för att manliga och kvinnliga patienter skulle kräva olika doser för att erhålla likvärdiga dalvärden.
Äldre patienter Tillgänglig erfarenhet tyder inte på att dosjustering krävs hos äldre patienter.
Överföring från ciklosporin till Advagraf Försiktighet skall iakttas när patienter överförs från ciklosporin till takrolimus- baserad terapi (se avsnitt 4. 4 och 4. 5).
Advagraf insätts först efter bedömning av ciklosporinkoncentrationen i blod och patientens kliniska tillstånd.
Vid förhöjda blodkoncentrationer av ciklosporin bör man avvakta med insättande av Advagraf.
I kliniskt bruk har takrolimusbaserad behandling insatts 12- 24 timmar efter den sista ciklosporindosen.
Ciklosporinkoncentrationerna i blod bör följas efter överföring eftersom utsöndringen av ciklosporin kan påverkas.
Rekommenderade dalvärden för koncentrationer i helblod Dosen skall primärt baseras på klinisk bedömning av avstötning och tolerans för varje enskild patient med hjälp av monitorering av dalvärden för takrolimus i helblod.
Som hjälp för optimering av dosen finns flera immunologiska metoder för bestämning av takrolimuskoncentrationer i helblod tillgängliga.
Vid jämförelse av koncentrationer i publicerad litteratur med individuella värden erhållna vid kliniskt bruk bör man vara försiktig och känna till de använda analysmetoderna.
I nuvarande klinisk praxis övervakas blodkoncentrationerna med immunologiska bestämningsmetoder.
Sambandet mellan dalvärdena för takrolimus (C24) och systemexponeringen (AUC0- 24) är likvärdigt för Advagraf och Prograf.
32 Kontroll av dalvärden för takrolimuskoncentrationerna i blodet rekommenderas under den tidiga post - operativa perioden.
Vid oral dos bör dalvärdena för Advagraf mätas ca 24 timmar efter senaste dos, alldeles före nästa dos.
Frekvent monitorering av dalvärdena för takrolimus rekommenderas under de första två veckorna efter transplantation, följt av periodvis uppföljning vid underhållsbehandling.
Dalvärdena för takrolimus i blod skall också monitoreras efter överföring från Prograf till Advagraf, dosjustering, ändringar i immunsuppressiv regim, eller vid samtidig administrering av substanser som kan ändra takrolimuskoncentrationerna i helblod (se avsnitt 4. 5).
Kontrollfrekvensen för koncentrationsbestämning i blodet bestäms av det kliniska behovet.
Eftersom Advagraf är ett läkemedel med lågt clearance kan det ta flera dagar innan steady state erhålls efter dosjustering.
Resultat från kliniska studier tyder på att en majoritet av patienterna kan behandlas tillfredsställande om dalvärden för takrolimus hålls vid under 20 ng/ ml.
Det är nödvändigt att ta hänsyn till patientens kliniska tillstånd när nivåerna i helblod bedöms.
Vid kliniskt bruk har dalvärdena i helblod varit inom intervallen 5- 20 ng/ ml hos levertransplantationspatienter och 10- 20 ng/ ml hos njur - och hjärttransplantationspatienter under perioden direkt efter transplantation.
Därefter, vid underhållsbehandling har koncentrationerna i blodet vanligen varit inom intervallet 5 - 15 ng/ ml hos lever -, njur - och hjärttransplantationspatienter.
4. 3 Kontraindikationer
Överkänslighet mot takrolimus eller andra makrolider eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Felmedicinering, inklusive ovarsamt, oavsiktligt eller oövervakat byte mellan takrolimusberedningar med direkt respektive fördröjd frisättning, har setts.
Detta har lett till allvarliga biverkningar, inklusive avstötning av det transplanterade organet och andra biverkningar som kan vara en följd av antingen under - eller överexponering för takrolimus.
Byte av beredningsform och ändringar i doseringsregimen bör bara ske under noggrann övervakning av transplantationsspecialist (se avsnitt 4. 2 och 4. 8).
Erfarenheterna från behandling av icke- kaukasiska patienter och patienter med förhöjd immunologisk risk (t. ex. omtransplantation, påvisade panelreaktiva antikroppar PRA)) är begränsade.
För behandling av transplantatavstötning hos vuxna, som är resistent mot behandling med andra immunsuppressiva läkemedel finns det ännu inte några kliniska data för depotberedningen Advagraf.
För profylax mot transplantatavstötning hos vuxna hjärttransplantationspatienter och för pediatriska patienter finns det ännu inte några kliniska data för depotberedningen Advagraf.
Regelbundna kontroller skall göras av följande variabler under den tidiga post- operativa perioden: blodtryck, EKG, neurologisk status och synstatus, fasteblodsockernivåer, elektrolyter (speciellt kalium), lever - och njurfunktionstester, hematologiska parametrar, koagulationsvärden samt plasmaproteinbestämningar.
Vid kliniskt relevanta avvikelser skall justering av den immunsuppressiva terapin övervägas.
Växtbaserade produkter som innehåller johannesört (Hypericum perforatum) eller andra växtbaserade produkter skall undvikas under behandling med Advagraf på grund av risken för interaktioner som kan leda till minskade blodkoncentrationer för takrolimus och minskad effekt av takrolimus (se avsnitt 4. 5).
Eftersom blodnivåerna av takrolimus kan förändras signifikant vid diarré rekommenderas extra uppföljning av takrolimuskoncentrationerna under episoder av diarré.
Samtidig behandling med ciklosporin och takrolimus bör undvikas och försiktighet bör iakttas när takrolimus ges till patienter som tidigare behandlats med ciklosporin (se avsnitt 4. 2 och 4. 5).
33 Vänsterkammarhypertrofi och/ eller septumhypertrofi, vilket rapporterats som kardiomyopati, har rapporterats i sällsynta fall hos patienter som behandlats med Prograf och kan därför även uppträda med Advagraf.
I flertalet fall har tillståndet varit reversibelt och har förekommit då dalvärdena för takrolimus i blodet varit långt över rekommenderade maximala värden.
Andra faktorer som observerats öka risken för dessa tillstånd inkluderar existerande hjärtsjukdom, bruk av kortikosteroider, hypertoni, nedsatt njur - eller leverfunktion, infektioner, vätskeretention och ödem.
Således bör högriskpatienter, som får avsevärd immunsuppression kontrolleras t. ex. med ekokardiografi eller EKG före och efter transplantation (t. ex. initialt vid 3 månader och sedan 9- 12 månader efter transplantation).
Om förändringar uppstår bör dosreduktion för Advagraf- behandlingen eller byte av behandling till annat immunsuppressivt medel övervägas.
Takrolimus kan förlänga QT - intervallet men hittills saknas påtagliga bevis för att takrolimus skulle orsaka torsades de pointes.
Försiktighet bör iakttas hos patienter med verifierat eller misstänkt medfött långt QT- syndrom.
EBV- associerade lymfoproliferativa sjukdomar har rapporterats hos patienter i samband med behandling med takrolimus.
Samtidig behandling med immunsuppressiva såsom antilymfocytantikroppar ökar risken för EVB- associerade lymfoproliferativa sjukdomar.
EBV- Viral Capsid Antigen (VCA) - negativa patienter har rapporterats ha ökad risk för utveckling av lymfoproliferativa sjukdomar.
EVB- VCA- serologin bör därför kontrolleras hos denna patientgrupp innan behandling med Advagraf påbörjas.
Under behandlingen rekommenderas noggrann kontroll med EBV- PCR.
Positivt EBV- PCR kan kvarstå under månader och är i sig inte indikativt för lymfoproliferativ sjukdom eller lymfom.
Patienter som behandlas med immunsuppressiva läkemedel, inklusive Advagraf, löper ökad risk för opportunistiska infektioner (orsakade av bakterier, svampar, virus och protozoer).
Exempel på sådana tillstånd är nefropati orsakad av BK- virus och progressiv multifokal leukoencefalopati (PML) i samband med JC- virusinfektion.
Dessa infektioner förekommer ofta i samband med stark immunsuppression och kan leda till allvarliga eller fatala tillstånd som läkaren bör överväga i differentialdiagnostiken hos immunsupprimerade patienter med progressiv försämring av njurfunktionen eller neurologiska symptom.
Liksom vid behandling med andra immunsuppressiva läkemedel bör exponeringen för solljus och UV - ljus begränsas genom användning av täckande klädsel och solskyddsmedel med hög skyddsfaktor, på grund av den möjliga risken för maligna hudförändringar.
Liksom för andra potenta immunsuppressiva substanser är risken för sekundär cancer okänd (se avsnitt 4. 8).
Patienter som behandlas med takrolimus har rapporterats utveckla posteriort reversibelt encefalopatisyndrom (PRES).
Om patienter som tar takrolimus får symtom som tyder på PRES, t. ex. huvudvärk, ändrad mental status, epileptiska anfall och synstörningar, bör en röntgenundersökning (t. ex.
MR) göras.
Om PRES diagnostiseras, rekommenderas adekvat blodtrycks - och epilepsikontroll samt omedelbar utsättning av systemisk takrolimusbehandling.
De flesta patienterna tillfrisknar fullständigt efter att lämpliga åtgärder har vidtagits.
Eftersom Advagraf depotkapslar innehåller laktos bör särskild försiktighet iakttas hos patienter med något av följande sällsynta ärftliga tillstånd: galaktosintolerans, total laktasbrist eller glukos - galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Metaboliska interaktioner Systemiskt tillgängligt takrolimus metaboliseras via CYP3A4 i levern.
Det finns också bevis för gastrointestinal metabolism via CYP3A4 i tarmväggen.
Samtidig användning av läkemedel eller växtbaserade läkemedel som är kända för att hämma eller inducera CYP3A4 kan påverka metabolismen av takrolimus och därmed öka eller minska blodkoncentrationerna av takrolimus.
34 CYP3A- metabolismen används samtidigt och takrolimusdosen bör justeras på lämpligt sätt för att upprätthålla likvärdig takrolimusexponering (se avsnitt 4. 2 och 4. 4).
Hämmare av metabolism Följande substanser har kliniskt visats öka blodkoncentrationerna av takrolimus:
Kliniskt relevanta interaktioner har observerats med antimykotika såsom ketokonazol, flukonazol, itrakonazol och vorikonazol, makrolidantibiotikumet erytromycin och HIV- proteashämmare (t ex ritonavir).
Samtidig användning av dessa substanser kan kräva dosreduktion för takrolimus hos nästan alla patienter.
Farmakokinetiska studier har visat att ökningen i blodnivåerna huvudsakligen är ett resultat av ökad biotillgänglighet av takrolimus på grund av hämning av den gastrointestinala metabolismen.
Effekten på hepatiskt clearance är mindre uttalad.
Mindre uttalade interaktioner har observerats med klotrimazol, klaritromycin, josamycin, nifedipin, nikardipin, diltiazem, verapamil, danazol, etinylestradiol, omeprazol och nefazodon.
Baserat på in vitro- studier kan följande substanser tänkas hämma metabolismen av takrolimus: bromkriptin, dapson, ergotamin, gestoden, kinidin, kortison, lidokain, mefenetoin, mikonazol, midazolam, nilvadipin, noretisteron, tamoxifen, (triacetyl) oleandomycin.
Grapefruktjuice har rapporterats öka blodnivån för takrolimus och bör därför undvikas.
Lansoprazol och ciklosporin kan möjligen hämma CYP3A4- metabolismen av takrolimus och därigenom öka koncentrationerna av takrolimus i helblod.
Inducerare av metabolism Följande substanser har kliniskt visats minska blodkoncentrationerna av takrolimus:
Kliniskt relevanta interaktioner har observerats för rifampicin, fenytoin och johannesört (Hypericum perforatum) som kan kräva ökade takrolimusdoser hos nästan alla patienter.
Kliniskt signifikanta interaktioner har även observerats för fenobarbital.
Underhållsdoser av kortikosteroider har visats minska blodnivåerna av takrolimus.
Högdoserat prednisolon eller metylprednisolon som administreras för behandling av akut avstötning har en potential att öka eller minska blodnivåerna av takrolimus.
Karbamazepin, metamizol och isoniazid har en potential att minska takrolimuskoncentrationerna.
Effekt av takrolimus på metabolismen av andra läkemedel Takrolimus är en känd CYP3A4- hämmare och därför kan samtidig användning av takrolimus tillsammans med andra läkemedel som man vet metaboliseras via CYP3A4 påverka metabolismen av dessa läkemedel.
Halveringstiden för ciklosporin är förlängd när takrolimus ges samtidig.
Dessutom kan synergistiska/ additiva nefrotoxiska effekter uppträda.
Av dessa skäl bör inte ciklosporin och takrolimus ges samtidigt och försiktighet skall iakttas när takrolimus ges till patienter som tidigare fått ciklosporin (se avsnitt 4. 2 och 4. 4).
Takrolimus har visats öka blodkoncentrationerna av fenytoin.
Eftersom takrolimus kan minska clearance för steroidbaserade antikonceptionella medel, vilket leder till ökad hormonexponering, skall särskild försiktighet iakttas vid beslut om preventivmetoder.
Begränsad information finns kring interaktioner mellan takrolimus och statiner.
Kliniska data tyder på att farmakokinetiken hos statinerna i huvudsak är oförändrad vid samtidig administrering av takrolimus.
Djurexperimentella data har visat att takrolimus kan tänkas minska clearance och öka halveringstiderna för pentobarbital och antipyrin.
Magnesium- aluminiumhydroxid.
Andra interaktioner som har lett till kliniskt skadliga effekter Samtidig användning av takrolimus och läkemedel som är kända för att vara nefrotoxiska eller neurotoxiska kan förstärka dessa effekter (t ex aminoglykosider, gyrashämmare, vankomycin, trimetoprim/ sulfametoxazol, NSAIDs, ganciklovir eller aciklovir).
35 Förstärkt nefrotoxicitet har observerats efter administrering av amfotericin B och ibuprofen tillsammans med takrolimus.
Eftersom takrolimusbehandling kan ge hyperkalemi, eller förstärka redan förekommande hyperkalemi bör högt intag av kalium, kaliumsparande diuretika (t ex amilorid, triamteren och spironolakton) undvikas.
Immunsuppressiva medel kan påverka svaret på vaccination och vaccinationer under takrolimusbehandling kan vara mindre effektiva.
Användning av levande försvagade vacciner bör undvikas.
Överväganden beträffande proteinbindning Takrolimus har en omfattande bindning till plasmaproteiner.
Möjliga interaktioner med andra läkemedel som är kända för att ha en hög affinitet till plasmaproteiner bör övervägas (t ex NSAIDs, orala antikoagulantia eller orala antidiabetika).
4. 6 Graviditet och amning
Data på människa visar att takrolimus passerar över placenta.
Begränsad information från mottagare av transplantat visar inte på någon ökad risk för skadliga påverkan på utvecklingen eller utfallet av graviditeter under takrolimusbehandling jämfört med andra immunsuppressiva läkemedel.
Till dags dato finns inga andra relevanta epidemiologiska data tillgängliga.
Takrolimusbehandling kan övervägas vid behandling av gravida kvinnor när det inte finns något säkrare alternativ och när de förväntade fördelarna överväger risken för fostret.
Vid exponering in utero rekommenderas uppföljning av det nyfödda barnet med avseende på möjliga biverkningar av takrolimus (speciellt effekter på njurarna).
Det finns risk för prematur födsel (< 37 veckor) och för hyperkalemi hos det nyfödda barnet (incidens 8 av 111 nyfödda, dvs 7, 2%), som emellertid normaliseras spontant.
Hos råtta och kanin gav takrolimus embryofetal toxicitet vid doser som var toxiska för moderdjuren (se avsnitt 5. 3).
Takrolimus påverkade fertiliteten hos hanråttor (se avsnitt 5. 3).
Amning Data på människa visar att takrolimus utsöndras i bröstmjölk.
Eftersom skadliga effekter på den nyfödde inte kan uteslutas bör kvinnor inte amma när de får Advagraf.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Takrolimus kan ge synstörningar och neurologiska störningar.
Denna effekt kan förstärkas om Advagraf används tillsammans med alkohol.
4. 8 Biverkningar
Biverkningsprofilen under bruk av immunsuppressiva medel är ofta svår att fastställa beroende på den bakomliggande sjukdomen och samtidigt bruk av andra läkemedel.
Många av biverkningarna nedan är reversibla och/ eller svarar på dosminskning.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, ≤ 1/ 100); sällsynta (≥ 1/ 10 000, ≤ 1/ 1 000); mycket sällsynta (≤ 1/ 10 000, ingen känd frekvens (kan inte beräknas från tillgängliga data).
Hjärtat vanliga: mindre vanliga:
ischemiska kransartärsjukdomar, takykardi ventrikulära arytmier och hjärtstillestånd, hjärtsvikt, kardiomyopatier, vänsterkammarhypertrofi, supraventrikulära arytmier, hjärtklappning, onormalt EKG, onormal hjärtfrekvens och onormal puls.
sällsynta: mycket sällsynta:
perikardiell effusion onormalt ekokardiogram
Blodet och lymfsystemet
anemi, leukopeni, trombocytopeni, leukocytos, onormala analyser av röda blodkroppar
mindre vanliga:
koagulationsrubbningar, onormala koagulations - och blödningsanalyser. pancytopeni, neutropeni.
Centrala och perifera nervsystemet mycket vanliga: vanliga:
tremor, huvudvärk kramper, medvetandestörningar, parestesier och dysestesier, perifera neuropatier, yrsel, nedsatt skrivförmåga, nervsjukdomar
mindre vanliga:
koma, CNS- blödningar och cerebrovaskulära incidenter, förlamning och pares, encefalopati, tal - och språkavvikelser, amnesi
sällsynta: mycket sällsynta:
hypertoni myasteni
vanliga: mindre vanliga: sällsynta:
dimsyn, fotofobi, ögonsjukdomar katarakt blindhet
Öron och balansorgan
vanliga: mindre vanliga: sällsynta: mycket sällsynta:
tinnitus hypoacusis neurosensorisk dövhet nedsatt hörsel
Andningsvägar bröstkorg och mediastinum vanliga:
dyspné, sjukdomar i lungparenkym, pleuraexudat, faryngit, hosta, nästäppa och inflammationer
mindre vanliga: sällsynta:
andningssvikt, sjukdomar i andningsvägarna, astma akut lungskada (ARDS)
Magtarmkanalen
mycket vanliga: vanliga:
diarré, illamående inflammatoriska sjukdomar i magtarmkanalen, gastrointestinala sår och perforation, gastrointestinala blödningar, stomatit och sårbildning, ascites, kräkningar, mag - och buksmärtor, tecken och symptom på dyspepsi, förstoppning, flatulens, uppsvälldhet och svullnad, lös avföring, gastrointestinala tecken och symptom
mindre vanliga:
paralytisk ileus, peritonit, akut och kronisk pankreatit, ökat blodamylas, gastrointestinal refluxsjukdom, försämrad tömning av magsäcken.
sällsynta:
subileus, pseudocystor i pankreas
Njurar och urinvägar mycket vanliga: vanliga:
nedsatt njurfunktion njursvikt, akut njursvikt, oliguri, nekros i njurkanalerna, toxisk nefropati, rubbningar i urinvägarna, symptom i urinblåsa eller urinrör
mindre vanliga: mycket sällsynta:
anuri, hemolytiskt uremiskt syndrom nefropati, hemoragisk cystit
Hud och subkutan vävnad vanliga: mindre vanliga: sällsynta: mycket sällsynta:
klåda, utslag, alopeci, akne, ökad svettning dermatit, fotosensitivitet toxisk epidermal nekrolys (Lyells syndrom) Stevens- Johnsons syndrom
37 Muskuloskeletala systemet och bindväv vanliga: mindre vanliga:
artralgi, muskelkramper, smärta i armar eller ben, ryggsmärta ledsjukdomar
Endokrina systemet
sällsynta:
Metabolism och nutrition mycket vanliga: vanliga:
hyperglykemiska tillstånd, diabetes mellitus, hyperkalemi hypomagnesemi, hypofosfatemi, hypokalemi, hypokalcemi, hyponatremi, vätskeretention, hyperuricemi, minskad aptit, anorexi, metabolisk acidos, hyperlipidemi, hyperkolesterolemi, hypertriglyceridemi, andra elektrolytrubbningar
mindre vanliga:
dehydrering, hypoproteinemi, hyperfosfatemi, hypoglykemi
Infektioner och infestationer Såsom välkänt vid behandling med andra potenta immunsuppressiva läkemedel föreligger ökad risk för infektioner (virala, bakteriella, svampinfektioner, infektioner orsakade av protozoer).
Redan existerande infektioner kan förvärras.
Både generaliserade och lokala infektioner kan förekomma.
Nefropati orsakad av BK- virus och progressiv multifokal leukoencefalopati (PML) i samband med JC- virusinfektion, har rapporterats hos patienter som behandlats med immunsuppressiva läkemedel, inklusive Advagraf.
Skador och förgiftningar och behandlingskomplikationer Vanliga:
Nedsatt funktion hos primärt transplantat
Felmedicinering, inklusive ovarsamt, oavsiktligt eller oövervakat byte mellan takrolimusberedningar med direkt respektive fördröjd frisättning, har setts.
Ett antal avstötningsfall, som kan härledas till sådan felmedicinering, har rapporterats (frekvensen kan inte bestämmas från tillgängliga data).
Neoplasier; benigna, maligna och ospecificerade (cystor och polyper) Hos patienter som behandlas med immunsuppressiva läkemedel föreligger ökad risk för utveckling av tumörer.
Både benigna och maligna tumörer inklusive EBV- associerade lymfoproliferativa sjukdomar och hudtumörer har rapporterats i samband med takrolimusbehandling.
Blodkärl mycket vanliga: vanliga
hypertoni blödning, tromboemboliska och ischemiska tillstånd, perifera blodkärlsjukdomar, vaskulär hypotoni
mindre vanliga:
infarkt, djupa ventromboser i ben eller armar, chock
Allmänna symtom och/ eller symtom vid administreringsstället vanliga:
tillstånd med asteni, febersjukdomar, ödem, smärta och obehag, ökade alkaliska fosfataser i blodet, viktökning, störd uppfattning om kroppstemperaturen
mindre vanliga:
multiorgansvikt, influensaliknande sjukdom, temperaturintolerans, tryck över bröstet, nervositet, onormal känsla, ökat laktatdehydrogenas i blodet, viktnedgång
sällsynta: mycket sällsynta:
törst, fall, trånga luftvägar, minskad rörelseförmåga, sår ökad fettvävnad
Allergiska och anafylaktoida reaktioner har observerats hos patienter som behandlats med takrolimus (se avsnitt 4. 4).
38 vanliga:
onormala leverenzymvärden och funktionsstörningar, kolestas och gulsot, hepatocellulär skada och hepatit, koleangit
sällsynta: mycket sällsynta:
leverartärtrombos, leversjukdom med venblockering leversvikt, gallgångsstenos
Reproduktionsorgan och bröstkörtel mindre vanliga::
dysmenorré och livmoderblödningar
mycket vanliga: vanliga:
sömnsvårigheter ångestsymptom, förvirring och desorientering, depression, nedstämdhet, humörpåverkan och humörstörningar, mardrömmar, hallucinationer, psykiska sjukdomar
mindre vanliga:
psykotiska sjukdomar
4. 9 Överdosering
Erfarenheterna av överdosering är begränsade.
Ett antal fall av oavsiktlig överdosering har rapporterats och de symptom som setts har innefattat tremor, huvudvärk, illamående och kräkning, infektioner, urtikaria, kraftlöshet, förhöjt S- urea och serumkreatinin, och ökade ALAT- nivåer.
Det finns ingen särskild antidot mot takrolimus.
I händelse av överdosering skall gängse understödjande åtgärder vidtagas och symptomatisk behandling sättas in.
Den höga molekylvikten, dålig löslighet i vatten och den starka bindningen till röda blodkroppar och plasmaproteiner tyder på att takrolimus inte är dialyserbart.
I några fall där patienter haft mycket höga plasmakoncentrationer har hemofiltrering eller diafiltrering minskat toxiska koncentrationer.
Vid förgiftning efter oralt intag kan magsköljning och/ eller intag av adsorptionsmedel (t. ex. medicinskt kol) vara av värde, om det genomförs kort tid efter intag.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Kalcineurinhämmare, ATC- kod:
L04AD02
Verkningsmekanism och farmakodynamiska egenskaper På molekylär nivå tycks effekten av takrolimus medieras genom bindning till ett protein (FKBP12) i cytoplasman, vilket också svarar för den intracellulära ackumuleringen av substansen.
Komplexet mellan FKBP12 och takrolimus binds specifikt och kompetitivt till och hämmar kalcineurin, vilket leder till en kalciumberoende hämning av T- cellsmedierade reaktioner och hindrar därmed transkriptionen av ett antal lymfokingener.
Takrolimus är ett högpotent immunsuppressivum och har visats vara effektivt både in vitro och in vivo.
Takrolimus hämmar speciellt bildningen av de cytotoxiska lymfocyter, som huvudsakligen orsakar avstötning av transplantat.
Takrolimus undertrycker aktiveringen av T- lymfocyter och T- hjälpcell - beroende proliferation av B- celler liksom bildningen av lymfokiner såsom interleukin- 2, 3 och gamma- interferon samt uttrycket av interleukin- 2 receptorn.
Resultat från kliniska prövningar med takrolimus som Advagraf en gång dagligen Levertransplantation Effekten och säkerheten hos Advagraf och Prograf, båda i kombination med kortikosteroider, jämfördes hos 471 levertransplantationspatienter som transplanterades för första gången.
Incidensen av biopsiverifierad akut avstötning under de första 24 veckorna efter transplantation var 32, 6% i Advagraf- gruppen (N=237) och 29, 3% i Prograf- gruppen (N=234).
Skillnaden mellan behandlingarna (Advagraf – Prograf) var 3, 3% (95% konfidensintervall [- 5, 7%, 12, 3%]).
39 25 patienter (14 kvinnor, 11 män) och i Prograf- armen dog 24 patienter (5 kvinnor, 19 män).
Transplantatöverlevnaden vid 12 månader var 85, 3% för Advagraf och 85, 6% för Prograf.
Njurtransplantation Effekten och säkerheten hos Advagraf och Prograf, båda i kombination med mykofenolatmofetil (MMF) och kortikosteroider, jämfördes hos 667 njurtransplantationspatienter som transplanterades för första gången.
Incidensen av biopsiverifierad akut avstötning under de första 24 veckorna efter transplantation var 18, 6% i Advagraf- gruppen (N=331) och 14, 9% i Prograf- gruppen (N=336).
Skillnaden mellan behandlingarna (Advagraf – Prograf) var 3, 8% (95% konfidensintervall [- 2, 1%, 9, 6%]).
I Advagraf- armen dog 10 patienter (3 kvinnor, 7 män) och i Prograf- armen dog 8 patienter (3 kvinnor, 5 män).
Transplantatöverlevnaden vid 12 månader var 91, 5% för Advagraf och 92, 8% för Prograf.
Effekten och säkerheten hos Prograf, ciklosporin och Advagraf, alla i kombination med antikroppsinduktion med basiliximab, MMF och kortikosteroider, jämfördes hos 638 njurtransplantationspatienter som transplanterades för första gången.
Incidensen av behandlingssvikt vid 12 månader (definierad som dödsfall, förlust av transplantat, biopsiverifierad akut avstötning, eller uppföljning saknas [lost to follow- up]) var 14, 0% i Advagraf- gruppen (N=214), 15, 1% i Prograf- gruppen (N=212) och 17, 0% i ciklosporin- gruppen (N=212).
Behandlingsskillnaderna var - 3, 0% (Advagraf- ciklosporin) (95. 2% konfidensintervall [- 9, 9%, 4, 0%]) för Advagraf mot ciklosporin och - 1, 9% (Prograf- ciklosporin) (95. 2% konfidensintervall [- 8, 9%, 5, 2]) för Prograf mot ciklosporin.
I Advagraf- armen dog 3 patienter (alla män), i Prograf - armen dog 10 patienter (3 kvinnor, 7 män) och i ciklosporin- armen dog 6 patienter (3 kvinnor, 3 män).
Transplantatöverlevnaden vid 12 månader var 96, 7% för Advagraf och 92, 9% för Prograf och 95, 7% för ciklosporin.
Resultat från publicerade studier där Prograf kapslar givits två gånger dagligen vid andra primära organtransplantationer Prograf har utvecklats till att bli en accepterad behandling som primärt immunsuppressivt läkemedel efter pankreas -, lung - och tarmtransplantation.
I prospektiva publicerade studier har oralt Prograf studerats som primärt immunsuppressivt medel hos ca 175 patienter efter lungtransplantation, 475 patienter efter pankreastransplantation och 630 patienter efter tarmtransplantation.
Den totala säkerhetsprofilen hos oralt Prograf i dessa publicerade studier förefaller vara likvärdig med den som rapporterats i större studier där Prograf använts som primär behandling vid lever -, njur - och hjärttransplantation.
Effektresultaten i de största studierna vid varje indikation är sammanfattade nedan.
Lungtransplantation En interimsanalys av en nyligen genomförd multicenterstudie med oralt Prograf redovisades 110 patienter som genomgick en 1: 1- randomisering till antingen takrolimus eller ciklosporin.
Takrolimus påbörjades som intravenös infusion med en dos på 0, 01 till 0, 03 mg/ kg/ dygn och oralt takrolimus gavs i en dos på 0, 05 till 0, 3 mg/ kg/ dygn.
Under det första året efter transplantationen rapporterades en lägre frekvens av akuta avstötningsepisoder för takrolimus jämfört med ciklosporin (11, 5% mot 22, 6%) och en lägre frekvens av kronisk avstötning, broncholitis obliterans- syndrom (2, 86% mot 8, 57%).
Överlevnaden efter 1 år var 80, 8% i takrolimus - och 83% i ciklosporingruppen (Treede et al., 3rd ICI San Diego, US, 2004; Abstract 22).
En annan randomiserad studie omfattade 66 patienter på takrolimus och 67 patienter på ciklosporin.
Takrolimus påbörjades som kontinuerlig intravenös infusion med en dos på 0, 025 mg/ kg/ dygn och oralt takrolimus gavs i en dos på 0, 15 mg/ kg/ dygn med efterföljande dosjustering till rekommenderade dalvärden på 10 till 20 ng/ ml.
Patientöverlevnaden vid 1 år var 83% i takrolimus - och 71% i ciklosporingruppen, 2- årsöverlevnaden var 76% respektive 66%.
Den akuta avstötningsfrekvensen per 100 patientdagar var numeriskt lägre i takrolimus - (0, 85 episoder) än i ciklosporingruppen (1, 09 episoder).
Obliterativ bronkiolit utvecklades hos 21, 7% av patienterna i takrolimusgruppen jämfört med 38. 0% av patienterna i ciklosporingruppen (p =0, 025%).
Signifikant fler ciklosporinbehandlade patienter (n = 13) krävde överföring till takrolimus än takrolimusbehandlade patienter som krävde överföring till ciklosporin (n = 2) (p = 0, 02) (Keenan et al., Ann Thoracic Surg 1995; 60: 580).
40 I en ytterligare studie med 2 center randomiserades 26 patienter till takrolimus och 24 patienter till en ciklosporingrupp.
Takrolimus påbörjades som intravenös infusion med en dos på 0, 05 mg/ kg/ dygn och oralt takrolimus gavs i en dos på 0, 1 till 0, 3 mg/ kg/ dygn med efterföljande dosjustering till eftersträvade dalvärden på 12 till 15 ng/ ml.
Patientöverlevnaden vid 1 år var 73, 1% i takrolimus - mot 79, 2% i ciklosporingruppen, Frånvaron av akuta avstötningsreaktioner var högre i takrolimusgruppen vid 6 månader (57, 7% mot 45, 8%) och vid 1 år efter lungtransplantationen (50% mot 33, 3%) (Treede et al., J Heart Lung Transplant 2001; 20: 511).
De tre studierna visar på likvärdiga överlevnadstal.
Incidenserna för akut avstötning var numeriskt lägre med takrolimus i alla de tre rapporterade studierna och i en av studierna rapporterades en signifikant lägre incidens av bronchiolitis obliterans- syndrom med takrolimus.
Pankreastransplantation I en multicenterstudie med oralt Prograf på 205 patienter som genomgick samtidig pankreas - och njurtransplantation randomiserades till takrolimus (n=103) eller till ciklosporin (n=102).
Den initiala takrolimusdosen var 0, 2 mg/ kg/ dygn med efterföljande dosjustering till eftersträvade dalvärden på 8 till 15 ng/ ml vid dag 5 och 5 till 10 ng/ ml efter månad 6.
Överlevnaden hos pankreastransplantaten vid 1 år var signifikant överlägsen med takrolimus:
91, 3% mot 74, 5% med ciklosporin (p < 0, 0005), medan överlevnaden för njurtransplantaten var likartad i de båda grupperna.
Totalt 34 patienter bytte behandling från ciklosporin till takrolimus, medan endast 6 takrolimuspatienter behövde alternativ behandling (Bechstein et al., Transplantation 2004; 77: 1221).
Tarmtransplantation Publicerad klinisk erfarenhet från ett center vid användning av oralt Prograf som primär behandling efter tarmtransplantation visar en statistisk överlevnadsfrekvens på 155 patienter (65 endast tarm, 75 lever och tarm, samt 25 multiorgan) som fick takrolimus och prednisolon på 75% vid 1 år, 54% vid 5 år och 42% vid 10 år.
Under de första åren var initialdosen för takrolimus 0, 3 mg/ kg/ dygn.
Resultaten förbättrades kontinuerligt med ökad erfarenhet under 11 år.
Ett antal nyheter, såsom tekniker för tidig upptäckt av Epstein- Barr - (EBV) och CMV- infektioner, benmärgssupport, tillägg av användning av interleukin- 2- antagonisten daklizumab, lägre initiala doser av takrolimus med eftersträvade dalvärden på 10 till 15 ng/ ml, och senast strålning av allogent transplantat anses ha bidragit till förbättrade resultat över tiden på denna indikation (Abu- Elmagd et al., Ann Surg 2001; 234: 404).
5. 2 Farmakokinetiska egenskaper
Absorption Hos människa har takrolimus visats kunna absorberas över hela magtarmkanalen.
Tillgängligt takrolimus absorberas i allmänhet snabbt.
Advagraf är en depotberedning av takrolimus som ger en utökad oral absorptionsprofil med en medeltid till Cmax på ca 2 timmar.
Absorptionen varierar och den genomsnittliga orala biotillgängligheten för takrolimus (undersökt för Prograf- beredningen) är 20% - 25% (individuell spridning hos vuxna 6% - 43%).
Den orala biotillgängligheten för Advagraf är lägre när det ges efter en måltid.
Både hastighet och absorptionsgrad för Advagraf minskar när det ges tillsammans med föda.
Absorption av takrolimus är ej beroende av gallflödet och därför kan behandling med Advagraf påbörjas oralt.
Det finns en stark korrelation mellan AUC och dalvärden i helblod vid steady- state för Advagraf.
Övervakning av dalvärdena i helblod ger därför en god skattning av systemexponeringen.
Distribution och elimination Blodkoncentrationen av takrolimus har ett bifasiskt förlopp efter intravenös infusion hos människa.
Förhållandet helblod/ plasma är ca 20: 1.
Takrolimus har hög plasmaproteinbindningsgrad (> 98, 8%) s och binds huvudsakligen till serumalbumin och alfa- 1- syraglykoprotein.
Takrolimus har hög distributionsvolym.
Distributionsvolymen vid steady- state baserat på plasmakoncentrationer är ca 1. 300 l (friska frivilliga).
Motsvarande data baserat på helblod var i genomsnitt 47, 6 l.
Takrolimus har lågt clearance.
Hos friska frivilliga var genomsnittligt totalclearance 2, 25 l/ h, beräknad från koncentrationer i helblod.
Hos vuxna lever -, njur - och hjärttransplantationspatienter har totalclearance på 4, 1 l/ h, 6, 7 l/ h respektive 3, 9 l/ h observerats.
41 proteinnivåer, som resulterar i en ökning av den obundna fraktionen av takrolimus, eller kortikosteroidinducerad ökad metabolism anses vara orsakerna till de högre clearance som observerats efter transplantation.
Halveringstiden för takrolimus är lång och varierande.
Hos friska frivilliga är medel- halveringstiden i helblod ca 43 timmar.
Metabolism och biotransformering Takrolimus metaboliseras i hög omfattning i levern, huvudsakligen av cytokrom P450- 3A4.
Takrolimus metaboliseras också betydligt i tarmväggen.
Ett flertal metaboliter har identifierats.
Endast en av dessa har in vitro visats ha immunsuppressiv aktivitet liknande den hos takrolimus.
De övriga metaboliterna har endast svag eller ingen immunsuppressiv aktivitet.
I systemcirkulationen återfinns endast en av de inaktiva metaboliterna i låg koncentration.
Därför bidrar inte metaboliterna till den farmakologiska effekten hos takrolimus.
Utsöndring Efter intravenös och oral administrering av 14C- märkt takrolimus eliminerades radioaktiviteten huvudsakligen i faeces.
Ungefär 2% av radioaktiviteten återfanns i urinen.
Mindre än 1% oförändrat takrolimus återfanns i urin och faeces, vilket tyder på att takrolimus metaboliseras nästan fullständigt före utsöndring och att utsöndring via gallan är den huvudsakliga eliminationsvägen.
5. 3 Prekliniska säkerhetsuppgifter
Njurarna och pankreas var de primära organen som påverkades i toxicitetsstudier på råtta och babian.
Hos råtta gav takrolimus toxiska effekter i nervsystemet och i ögonen.
Reversibla kardiotoxiska effekter sågs hos kanin efter intravenös administrering av takrolimus.
Embryofetal toxicitet sågs hos råtta och kanin och var begränsade till doser som gav signifikant toxicitet hos moderdjuren.
Hos råtta sågs nedsatt reproduktion inklusive antalet födslar vid toxiska doser och hos avkomman sågs minskad födelsevikt, viabilitet och viktökning.
En negativ effekt av takrolimus på manlig fertilitet i form av minskat antal spermier och minskad motilitet sågs hos råtta.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll:
Hypromellos Etylcellulosa Laktosmonohydrat Magnesiumstearat
Kapselhölje:
Titandioxid (E 171) Gul järnoxid (E 172) Röd järnoxid (E 172) Gelatin
(Opacode S- 1- 15083):
Shellack Lecitin (soja) Simetikon Röd järnoxid (E 172) Hydroxipropylcellulosa
6. 2 Inkompatibiliteter
42 Takrolimus är inte kompatibelt med PVC.
Slangar, sprutor och annan utrustning som används för att bereda en suspension av innehållet i Advagraf får inte innehålla PVC.
6. 3 Hållbarhet
3 år Bruten aluminiumförpackning:
1 år.
6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Genomskinlig PVC/ PVDC- aluminiumblister i en aluminiumpåse med torkmedel.
Tio kapslar i varje blisterkarta.
Förpackningsstorlekar:
30, 50 och 100 depotkapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Astellas Pharma Europe B. V.
Elisabethhof 19 2353 EW Leiderdorp Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 387/ 007 EU/ 1/ 07/ 387/ 008 EU/ 1/ 07/ 387/ 010
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
23/ 04/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
43 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
44 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Astellas Ireland Co.
Ltd Killorgin Co.
Kerry Irland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (se bilaga I:
Produktresumén, avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Riskhanteringsplan Innehavaren av godkännandet för försäljning förbinder sig att göra de studier och ytterligare farmakovigilansaktiviteter som beskrivs i farmakovigilansplanen, enligt överenskommelse i version 3. 2 av Riskhanteringsplanen (RMP) i modul 1. 8. 2 i ansökan om godkännande för försäljning, och alla eventuella efterföljande uppdateringar av RMP som fastställts av CHMP.
Enligt CHMP: s riktlinjer beträffande riskhanteringssystem för humanläkemedel, skall en uppdaterad RMP lämnas in samtidigt med nästkommande periodiska säkerhetsrapport (PSUR).
En uppdaterad RMP ska dessutom lämnas in − när ny information inkommer, som kan påverka nuvarande säkerhetsspecifikationer, farmakovigilansplanen eller aktiviteter avsedda för riskminimering − inom 60 dagar efter en viktig (farmakogivilans - eller riskminerings -) milstolpe har nåtts − på EMEA: s begäran
45 BILAGA III
MÄRKNING OCH BIPACKSEDEL
46 A.
MÄRKNING
47 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Advagraf 0, 5 mg depotkapslar (30, 50, 100 Kartong)
1.
LÄKEMEDLETS NAMN
Advagraf 0, 5 mg hårda depotkapslar Takrolimus
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En kapsel innehåller 0, 5 mg takrolimus.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även: laktos, se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 hårda depotkapslar 50 hårda depotkapslar 100 hårda depotkapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
En gång dagligen.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Svälj inte torkmedlet.
8.
UTGÅNGSDATUM
Utg. dat:
Använd alla kapslarna inom 1 år efter öppnande av aluminiumomslaget och före utgångsdatum.
48 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Astellas Pharma Europe B. V.
Elisabethhof 19 2353 EW Leiderdorp Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 387/ 001 30 kapslar EU/ 1/ 07/ 387/ 002 50 kapslar EU/ 1/ 07/ 387/ 009 100 kapslar
13.
TILLVERKNINGSSATSNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Advagraf 0, 5 mg
49 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Advagraf 0, 5 mg depotkapslar (blisterfolie)
1.
LÄKEMEDLETS NAMN
Advagraf 0, 5 mg hårda depotkapslar Takrolimus
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Astellas Pharma Europe B. V.
3.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
4.
TILLVERKNINGSSATSNUMMER
Batch:
5.
ÖVRIGT
En gång dagligen.
50 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Advagraf 0, 5 mg depotkapslar (30, 50 aluminiumomslag)
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Advagraf 0, 5 mg hårda depotkapslar Takrolimus Oral användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ} Använd alla kapslarna inom 1 år efter öppnande av aluminiumomslaget och före utgångsdatum.
4.
TILLVERKNINGSSATSNUMMER
Batch:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
30 hårda depotkapslar 50 hårda depotkapslar
6.
ÖVRIGT
En gång dagligen.
51 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Advagraf 1 mg depotkapslar (30, 50, 60, 100 Kartong)
1.
LÄKEMEDLETS NAMN
Advagraf 1 mg hårda depotkapslar Takrolimus
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En kapsel innehåller 1 mg takrolimus.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även: laktos, se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 hårda depotkapslar 50 hårda depotkapslar 60 hårda depotkapslar 100 hårda depotkapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
En gång dagligen.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Svälj inte torkmedlet.
8.
UTGÅNGSDATUM
Utg. dat:
Använd alla kapslarna inom 1 år efter öppnande av aluminiumomslaget och före utgångsdatum.
52 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Astellas Pharma Europe B. V.
Elisabethhof 19 2353 EW Leiderdorp Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 387/ 003 30 kapslar EU/ 1/ 07/ 387/ 004 50 kapslar EU/ 1/ 07/ 387/ 005 60 kapslar EU/ 1/ 07/ 387/ 006 100 kapslar
13.
TILLVERKNINGSSATSNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Advagraf 1 mg
53 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Advagraf 1 mg depotkapslar (blisterfolie)
1.
LÄKEMEDLETS NAMN
Advagraf 1 mg hårda depotkapslar Takrolimus
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Astellas Pharma Europe B. V.
3.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
4.
TILLVERKNINGSSATSNUMMER
Batch:
5.
ÖVRIGT
En gång dagligen.
54 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Advagraf 1 mg depotkapslar (30, 50, 60, 100 aluminiumomslag)
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Advagraf 1 mg hårda depotkapslar Takrolimus Oral användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ} Använd alla kapslarna inom 1 år efter öppnande av aluminiumomslaget och före utgångsdatum.
4.
TILLVERKNINGSSATSNUMMER
Batch:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
30 hårda depotkapslar 50 hårda depotkapslar 60 hårda depotkapslar 100 hårda depotkapslar
6.
ÖVRIGT
En gång dagligen.
55 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Advagraf 5 mg depotkapslar (30, 50, 100 Kartong)
1.
LÄKEMEDLETS NAMN
Advagraf 5 mg hårda depotkapslar Takrolimus
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En kapsel innehåller 5 mg takrolimus.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även: laktos, se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 hårda depotkapslar 50 hårda depotkapslar 100 hårda depotkapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
En gång dagligen.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Svälj inte torkmedlet.
8.
UTGÅNGSDATUM
Utg. dat:
Använd alla kapslarna inom 1 år efter öppnande av aluminiumomslaget och före utgångsdatum.
56 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Astellas Pharma Europe B. V.
Elisabethhof 19 2353 EW Leiderdorp Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 387/ 007 30 kapslar EU/ 1/ 07/ 387/ 008 50 kapslar EU/ 1/ 07/ 387/ 010 100 kapslar
13.
TILLVERKNINGSSATSNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Advagraf 5 mg
57 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Advagraf 5 mg depotkapslar, (blisterfolie)
1.
LÄKEMEDLETS NAMN
Advagraf 5 mg hårda depotkapslar Takrolimus
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Astellas Pharma Europe B. V.
3.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
4.
TILLVERKNINGSSATSNUMMER
Batch:
5.
ÖVRIGT
En gång dagligen.
58 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Advagraf 5 mg depotkapslar (30, 50 aluminiumomslag)
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Advagraf 5 mg hårda depotkapslar Takrolimus Oral användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ} Använd alla kapslarna inom 1 år efter öppnande av aluminiumomslaget och före utgångsdatum.
4.
TILLVERKNINGSSATSNUMMER
Batch:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
30 hårda depotkapslar 50 hårda depotkapslar
6.
ÖVRIGT
En gång dagligen.
59 B.
BIPACKSEDEL
60 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Advagraf 0, 5 mg hårda depotkapslar Advagraf 1 mg hårda depotkapslar Advagraf 5 mg hårda depotkapslar Takrolimus
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Advagraf är och vad det används för 2.
Innan du tar Advagraf 3.
Hur du tar Advagraf 4.
Eventuella biverkningar 5.
Hur Advagraf ska förvaras 6.
Övriga upplysningar
1.
VAD ADVAGRAF ÄR OCH VAD DET ANVÄNDS FÖR
Advagraf depotkapslar är en ytterligare oral läkemedelsform av den redan tillgängliga produkten Prograf kapslar.
Advagraf tas en gång dagligen, medan Prograf tas två gånger dagligen.
Advagraf tillhör en grupp läkemedel som kallas immunsuppressiva medel.
Efter en organtransplantation (lever, njure) försöker din kropp att stöta bort det nya organet.
Advagraf används för att kontrollera immunförsvaret i din kropp för att den ska acceptera det transplanterade organet.
Advagraf används ofta i kombination med andra läkemedel som också trycker ner immunförsvaret.
Du kan också ges Advagraf mot en pågående avstötningsreaktion hos din transplanterade lever, njure, ditt hjärta eller annat organ, eller om annan behandling som du fått inte kunnat kontrollera immunförsvaret efter din transplantation.
2.
INNAN DU TAR ADVAGRAF
Ta inte Advagraf
- om du är allergisk (överkänslig) mot takrolimus eller mot något av övriga innehållsämnen i
Advagraf.
- om du är allergisk (överkänslig) mot något antibiotikum som tillhör undergruppen
makrolidantibiotika (t. ex. erytromycin, klaritromycin, josamycin).
Var särskilt försiktig med Advagraf
- Du kommer att behöva ta Advagraf varje dag så länge du behöver immunsuppression för att
- Medan du tar Advagraf kan din läkare komma att emellanåt vilja göra ett antal tester (av t. ex.
blod, urin, hjärtfunktion, syn - och nervfunktion).
Detta är fullt normalt och hjälper din läkare att bestämma lämplig dos av Advagraf för dig.
- Undvik att ta växtbaserade läkemedel, t. ex. johannesört (Hypericum perforatum) eller någon
annan växtbaserad produkt eftersom dessa kan påverka effekten och dosen av Advagraf som du behöver ta.
Om du är osäker, rådgör med din läkare innan du tar någon växtbaserad produkt eller något sådant läkemedel.
- Om du har leverproblem eller har haft en sjukdom som kan ha påverkat din lever, tala om det
för din läkare eftersom detta kan påverka den dos av Advagraf som du får.
- Om du får diarré under mer än en dag, tala om det för din läkare eftersom det kan bli
nödvändigt att anpassa din dosering av Advagraf.
- Begränsa exponeringen för solljus och UV- ljus medan du tar Advagraf genom att bära lämplig
skyddande klädsel och använda solskyddsmedel med hög solskyddsfaktor.
Detta beror på att det finns en möjlig risk för elakartade hudförändringar i samband med immunsuppressiv behandling.
- Om du behöver vaccineras, tala om det för din läkare i förväg.
Din läkare kommer att ge dig råd
angående bästa handlingsplan.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Advagraf får inte tas tillsammans med ciklosporin.
Blodkoncentrationerna av Advagraf kan påverkas av andra läkemedel som du tar och blodnivåer av andra läkemedel kan påverkas av att du tar Advagraf, vilket gör att dosen för Advagraf kan behöva ökas eller minskas.
Du bör speciellt tala om för din läkare om du tar eller nyligen har tagit läkemedel som innehåller substanser såsom:
- läkemedel mot svampinfektioner och antibiotika, speciellt så kallade makrolidantibiotika som
används för att behandla infektioner, t. ex. ketokonazol, flukonazol, itrakonazol, vorikonazol, klotrimazol, erytromycin, klaritromycin, josamycin och rifampicin
- HIV- proteashämmare, t. ex. ritonavir
- omeprazol, lansoprazol eller cimetidin, som används för att förebygga och behandla magsår
- metoklopramid, som används för att behandla illamående och kräkningar
- Cisaprid eller magnesium- aluminiumhydroxid, som används för att behandla halsbränna
- p- piller eller andra hormonbehandlingar som innehåller etinylestradiol, hormonbehandlingar
med danazol
- nifedipin, nikardipin, diltiazem och verapamil eller andra läkemedel mot högt blodtryck eller
hjärtproblem
- läkemedel som är kända som ” statiner ” som används för att behandla förhöjt kolesterol och
triglycerider
- fenytoin och fenobarbital som används för att behandla epilepsi
- prednisolon och metylprednisolon, som tillhör gruppen kortikosteroider
- nefazodon som används för att behandla depression
- johannesört (Hypericum perforatum)
Tala om för din läkare om du tar eller behöver ta ibuprofen, amfotericin B eller medel mot virusinfektioner (t. ex. aciklovir).
Dessa kan förvärra njurproblem eller problem i nervsystemet när de tas tillsammans med Advagraf.
Din läkare måste också veta om du tar kaliumtillägg eller kaliumsparande urindrivande medel (t. ex. amilorid, triamteren eller spironolakton), vissa smärtstillande medel (så kallade NSAID, t. ex. ibuprofen), blodförtunnande medel eller oral medicinering för behandling av diabetes medan du tar Advagraf.
Om du behöver vaccineras så ska du tala om detta för din läkare i förväg.
62 Du ska normalt ta Advagraf på fastande mage eller minst 1 timme före eller 2 till 3 timmar efter en måltid.
Grapefrukt och grapefruktjuice ska undvikas när du tar Advagraf.
Graviditet och amning Om du planerar att bli gravid eller tror att du kan vara gravid ska du rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Advagraf utsöndras i bröstmjölk.
Därför ska du inte amma medan du tar Advagraf.
Körförmåga och användning av maskiner Kör inte bil och använd inte verktyg eller maskiner om du känner dig yr eller sömnig, eller har problem att se klart efter att du tagit Advagraf.
Dessa effekter är vanligare när Advagraf tas i samband med bruk av alkohol.
Viktig information om något innehållsämne i Advagraf Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar detta läkemedel.
3.
HUR DU TAR ADVAGRAF
Ta alltid Advagraf enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Försäkra dig om att du får samma takrolimusläkemedel varje gång du hämtar ut ditt recept, såvida inte din transplantationsläkare har beslutat att du skall byta till ett annat takrolimusläkemedel.
Det här läkemedlet skall tas en gång dagligen.
Om utseendet på läkemedlet inte är detsamma som vanligt, eller om doseringsanvisningen har ändrats, tala med läkare eller apotekspersonal så snart som möjligt för att försäkra dig om att du har fått rätt läkemedel.
Startdosen för att förhindra avstötning av ditt transplanterade organ bestäms av din läkare och beräknas efter din kroppsvikt.
Startdoserna direkt efter transplantationen är normalt inom intervallet
0, 10 – 0, 30 mg per kg kroppsvikt per dygn
beroende på vilket organ som transplanterats.
Dosen är beroende av ditt allmäntillstånd och på vilket/ vilka andra immunsuppressiva läkemedel som du får.
Efter att du har påbörjat behandlingen med Advagraf kommer din doktor att ta blodprover ofta för att komma fram till rätt dos.
Sedan krävs det regelbundna blodprover som din läkare tar för att fastställa den rätta dosen och för att från tid till annan justera dosen.
Dosen för Advagraf minskas vanligen av läkaren när ditt tillstånd stabiliserats.
Din läkare kommer att tala om för dig exakt hur många kapslar som du ska ta och hur ofta.
Advagraf tas oralt en gång dagligen på morgonen.
Normalt ska du ta Advagraf på fastande mage eller minst 1 timme före eller 2 till 3 timmar efter måltid.
Kapslarna ska sväljas hela tilsammans med ett glas vatten.
Undvik grapefruit och grapefruktjuice medan du tar Advagraf.
Svälj inte torkmedlet som ligger i aluminiumomslaget.
Om du har tagit för stor mängd av Advagraf Om du av misstag har tagit för mycket av Advagraf kontakta din läkare eller närmaste akutmottagning på sjukhus omedelbart.
Om du har glömt att ta Advagraf Om du glömt att ta din dos av Advagraf kapslar på morgonen, ta dem så snart som möjligt samma dag.
Ta inte dubbel dos nästa morgon.
63 Att avsluta behandlingen med Advagraf kan öka risken för avstötning av ditt transplanterade organ.
Sluta inte med din behandling så länge din läkare inte säger till dig att göra det.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Advagraf orsaka biverkningar men alla användare behöver inte få dem.
Immunsuppressiva läkemedel, inklusive Advagraf, minskar kroppens försvarsmekanismer att hindra avstötning av det transplanterade organet.
Som en följd av detta blir kroppens förmåga att bekämpa infektioner sämre än normalt.
Om du tar Advagraf kan du därför få fler infektioner än vanligt, t. ex. infektioner i huden, munnen, magen och tarmarna, lungorna och urinvägarna.
Allvarliga biverkningar har rapporterats, inklusive allergiska och anafylaktiska reaktioner.
Godartade och elakartade tumörer har rapporterat vid behandling med Advagraf som ett resultat av immunsuppression.
Möjliga biverkningar är uppräknade enligt följande kategorier:
Mycket vanliga biverkningar upplevs av fler än 1 av 10 patienter.
Vanliga biverkningar upplevs av färre än 1 av 10 patienter men minst 1 av 100 patienter.
Mindre vanliga biverkningar upplevs av färre än 1 av 100 patienter men minst 1 av 1 000 patienter.
Sällsynta biverkningar upplevs av färre än 1 av 1 000 patienter men minst 1av 10 000 patienter.
Mycket sällsynta biverkningar upplevs av färre än 1 av 10 000 patienter.
Mycket vanliga biverkningar: − Ökat blodsocker, diabetes mellitus, ökat kalium i blodet. − Sömnsvårigheter − Darrningar, huvudvärk − Ökat blodtryck − Diarré, illamående − Njurproblem
Vanliga biverkningar − Minskat antal blodkroppar (blodplättar, röda eller vita blodkroppar), ökat antal vita blodkroppar, ändringar i antal röda blodkroppar. − Minskat magnesium, fosfat, kalium, kalcium eller natrium i blodet, ökad vattenhalt i kroppen, ökad mängd urinsyra eller fetter i blodet, minskad aptit, ökad syrahalt i blodet, andra förändringar i blodsalter − Oro, förvirring och svårigheter att orientera sig, depression, humörändringar, mardrömmar, hallucinationer, mentala sjukdomar − Kramper, medvetandestörningar, myrkrypningar eller domningar (ibland smärtsamma) i händer och fötter, yrsel, minskad skrivförmåga, nervsjukdomar − Dimsyn, ökad ljuskänslighet, ögonsjukdomar − Öronringningar − Minskat blodflöde i hjärtats kärl, snabbare hjärtslag − Blödning, delvis eller fullständig blockering av blodkärl, minskat blodtryck − Andfåddhet, förändringar i lungorna, vätskeansamling runt lungan, inflammation i svalget, hosta, influensa- liknande symtom − Inflammation eller sår som orsakar buksmärtor eller diarré, blödningar i magsäcken eller inflammation eller sår i munnen, vätskeansamling i buken, kräkningar, buksmärtor, matsmältningsproblem, förstoppning, väderspänningar, gasbildning, lös avföring, magproblem − Förändringar i leverenzymvärden och – funktion, gulfärgning i huden på grund av leverproblem, skador i levervävnad och leverinflammation
64 − Klåda, utslag, håravfall, akne, ökad svettning − Ont i lederna, benen eller armarna, ryggen, muskelkramper − Otillräcklig funktion hos njurarna, minskad urinproduktion, försämrad eller smärtsam urinering − Allmän svaghet, feber, vätskeansamling i kroppen, smärta och obehag, ökning av alkaliska fosfataser i blodet, viktuppgång, känsla av störd temperaturuppfattning − Otillräcklig funktion hos det transplanterade organet
Mindre vanliga biverkningar − Ändringar i blodets levringsförmåga, minskning i antalet av alla sorters blodkroppar − Uttorkning, minskat protein eller socker i blodet, ökat fosfat i blodet − Koma, hjärnblödning, stroke, förlamning, hjärnsjukdom, tal - och språksvårigheter, minnesproblem − Grumling i ögats lins − Försämrad hörsel − Oregelbundna hjärtslag, hjärtstillestånd, minskad kraft hos hjärtat, sjukdom i hjärtmuskeln, förstoring av hjärtmuskeln, kraftigare hjärtslag, onormalt EKG, onormal hjärtfrekvens och puls − Blodpropp i en ven i ben eller arm, chock − Andningssvårigheter, luftvägssjukdom, astma − Hinder i tarmpassagen, ökad blodnivå av enzymet amylas, uppstötningar av innehåll från magsäcken till halsen, förlångsammad tömning av magsäcken − Eksem, brännande känsla i solen − Ledsjukdomar − Oförmåga att urinera, smärtsamma menstruationer och onormala menstruationsblödningar − Nedsatt funktion hos vissa organ, influensa- liknande symtom, ökad känslighet för värme och kyla, tryck över bröstet, nervositet eller onormal känsla, ökning i enzymet laktatdehydrogenas i blodet, viktminskning
Sällsynta biverkningar − Små hudblödningar på grund av levrat blod − Ökad muskelstelhet − Blindhet − Dövhet − Ansamling av vätska runt hjärtat − Akuta andningssvårigheter − Cystbildning i bukspottkörteln − Problem med blodflödet i levern − Allvarig sjukdom med blåsbildning i huden, munnen, ögonen och könsorganen, ökad behåring − Törst, fall, känsla av trånga luftvägar, minskad rörelseförmåga, sår
Mycket sällsynta biverkningar − Muskelsvaghet − Onormalt ekokardiogram − Leversvikt, förträngning i gallgången − Smärtsam urinering med blod i urinen − Ökad mängd fettvävnad
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR ADVAGRAF SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Fuktkänsligt.
Ta depotkapslarna genast efter att de tagits ut ur blisterkartan.
Används före utgångsdatum som anges på kartongen efter Utg. dat:.
Utgångsdatumet är den sista dagen i angiven månad.
Använd alla depotkapslarna inom ett år efter att aluminiumomslaget öppnats.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är takrolimus.
En kapsel Advagraf 0, 5 mg innehåller 0, 5 mg takrolimus.
En kapsel Advagraf 1 mg innehåller 1 mg takrolimus.
En kapsel Advagraf 5 mg innehåller 5 mg takrolimus.
- Övriga innehållsämnen är:
Kapselinnehåll: hypromellos, etylcellulosa, laktos, magnesiumstearat.
Kapselhölje: titandioxid (E 171), gul järnoxid (E 172), röd järnoxid (E 172), gelatin.
Tryckbläck: shellack, lecitin (soja), simetikon, röd järnoxid (E 172), hydroxipropylcellulosa.
Läkemedlets utseende och förpackningsstorlekar
Advagraf 0, 5 mg depotkapslar är hårda gelatinkapslar med rött tryck ” 0. 5 mg ” på det ljusgula kapsellocket och “  647 ” på den oranga underdelen av kapseln, som innehåller vitt pulver.
Advagraf 0, 5 mg tillhandahålls i blisterkartor med 10 kapslar i ett skyddande folieomslag, som innehåller torkmedel.
Förpackningar med 30, 50 och 100 depotkapslar finns tillgängliga.
Advagraf 1 mg depotkapslar är hårda a gelatinkapslar med rött tryck ” 1 mg ” på det vita kapsellocket och “  677 ” på den oranga underdelen av kapseln, som innehåller vitt pulver.
Advagraf 1 mgtillhandahålls i blisterkartor med 10 kapslar i ett skyddande folieomslag, som innehåller torkmedel.
Förpackningar med 30, 50, 60 och 100 depotkapslar finns tillgängliga.
Advagraf 5 mg depotkapslar är hårda gelatinkapslar med rött tryck ” 5 mg ” på det gråröda kapsellocket och “  687 ” på den oranga underdelen av kapseln, som innehåller vitt pulver.
Advagraf 5 mg tillhandahålls i blisterkartor med 10 kapslar i ett skyddande folieomslag, som innehåller torkmedel.
Förpackningar med 30, 50 och 100 depotkapslar finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning:
Astellas Pharma Europe B. V.
Elisabethhof 19 2353 EW Leiderdorp Nederländerna
Tillverkare:
Astellas Ireland Co., Ltd.
Killorglin, County Kerry Irland
For ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
66 België/ Belgique/ Belgien Astellas Pharma B. V.
Branch Erasmus Park/ Parc Erasme Square Marie Curie 50 B- 1070 Brüssel/ Bruxelles Tél/ Tel: + 32 (0) 2 5580710
Luxembourg/ Luxemburg Astellas Pharma B. V. Branch Erasmus Park/ Parc Erasme Square Marie Curie 50 B- 1070 Brüssel/ Bruxelles Belgique/ Belgien Tél/ Tel: + 32 (0) 2 5580710
България Астелас Фарма Юръп Б. В. / ЕВАГ ул. ” Бигла ” 6 София 1407 Тел. + 359 2 862 53 72
Magyarország Astellas Pharma Kft.
Kelenhegyi út 43 H- 1118 Budapest Tel.: + 36 (06) 1 3614673
Česká republika Astellas Pharma s. r. o.
Sokolovská 100/ 94 CZ – 18600 Praha 8 Tel: +420 236 080300
Malta Astellas Pharma Europe B. V.
Elisabethhof 19 NL- 2353 EW Leiderdorp L- Olanda Tel: + 31 (0) 71 5455745
Danmark Astellas Pharma a/ s Naverland 4 DK- 2600 Glostrup Tlf: + 45 43 430355
Nederland Astellas Pharma B. V.
Elisabethhof 19 NL- 2353 EW Leiderdorp Tel: + 31 (0) 71 5455745
Deutschland Astellas Pharma GmbH Georg- Brauchle- Ring 64 – 66 D- 80992 München Tel: + 49 (0) 89 454401
Norge Astellas Pharma Solbråveien 47 N- 1383 Asker Tlf: + 47 66 76 46 00
Eesti Astellas Pharma Europe B. V.
Elisabethhof 19 NL- 2353 EW Leiderdorp Holland Tel: +31 (0) 71 5455745
Österreich Astellas Pharma Ges. m. b. H.
Linzer Straße 221/ E02 A- 1140 Wien Tel: + 43 (0) 1 8772668
Ελλάδα Astellas Pharmaceuticals AEBE Θουκυδίδου 1 GR- 14565 Άγιος Στέφανος Αττικής Τηλ: +30 210 8189900
Polska Astellas Pharma Sp. z o. o. ul.
Poleczki 21 PL – 02- 822 Warszawa Tel.: + 48 (0) 225451 111
España Astellas Pharma S. A.
Paseo del Club Deportivo n° 1 Bloque 14- 2ª E- 28223 Pozuelo de Alarcón, Madrid Tel: + 34 91 4952700
Portugal Astellas Farma, Lda.
Edifício Cinema Rua José Fontana, n. °1, 1°Andar P- 2770−101 Paço de Arcos Tel: + 351 21 4401320
67 France Astellas Pharma S. A. S.
114 rue Victor Hugo F- 92300 Levallois Perret
România Astellas Pharma Internaţional Detalii de contact pentru România Şoseaua Bucureşti- Ploieşti 42- 44, Clădire 1,
Ireland Astellas Pharma Co.
Ltd.
25, The Courtyard Kilcarbery Business Park, Clondalkin IRL – Dublin 22 Tel: + 353 (0) 1 4671555
Slovenija Astellas Pharma Europe B. V.
Elisabethhof 19 NL- 2353 EW Leiderdorp Nizozemska Tel: +31 (0) 71 5455745
Ísland Vistor hf Hörgatúni 2
Galvániho 15/ C SK- 821 04 Bratislava 2 Tel: +421 2 4444 2157
Italia Astellas Pharma S. p. A.
Via delle Industrie 1 I- 20061 Carugate (Milano) Tel: + 39 (0) 2 921381
Suomi/ Finland Astellas Pharma / Algol Pharma Oy Ab PL/ Box 13 FIN- 02611 Espoo/ Esbo Puh/ Tel: + 358 9 50991
Κύπρος Astellas Pharmaceuticals AEBE Θουκυδίδου 1 GR- 14565 Άγιος Στέφανος Αττικής Τηλ: +30 210 8189900
Sverige Astellas Pharma AB Per Albin Hanssons väg 41 S- 205 12 Malmö Tel: + 46 (0) 40- 650 15 00
Latvija Astellas Pharma Europe B. V.
Elisabethhof 19 NL- 2353 EW Leiderdorp Nīderlande Tel: + 31 (0) 71 5455745
United Kingdom Astellas Pharma Ltd.
Lovett House Lovett Road, Staines Middlesex TW18 3AZ – UK Tel: + 44 (0) 1784 419615
Lietuva Astellas Pharma Europe B. V.
Elisabethhof 19 NL- 2353 EW Leiderdorp Nyderlandai Tel. +31 (0) 71 5455745
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}.
68
European Medicines Agency
EMEA/ H/ C/ 520
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ADVATE
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Advate?
Advate är ett pulver och en lösning av vilka man bereder en injektionsvätska.
Advate innehåller den aktiva substansen octocog alfa (human koagulationsfaktor VIII).
Vad används Advate för?
Advate används för behandling och förebyggande av blödning hos patienter med hemofili A (ärftlig blödarsjuka som beror på brist på koagulationsfaktor VIII).
Advate är avsett för antingen kortvarigt eller långvarigt bruk.
Läkemedlet är receptbelagt.
Hur används Advate?
Behandling med Advate bör inledas av en läkare med erfarenhet av behandling av hemofili.
Advate ges som intravenös injektion med en hastighet på högst 10 ml per minut.
Dos och frekvens beror på om Advate används för att behandla hemorragi (blödning) eller för att förebygga blödning vid operation.
Dosen justeras även beroende på hur allvarlig blödningen är eller typen av operation.
I bipacksedeln finns fullständiga uppgifter om hur dosen ska beräknas.
Hur verkar Advate?
I kroppen är koagulationsfaktor VIII ett av de ämnen (faktorer) som är inblandade i blodkoagulering.
Patienter med hemofili A saknar faktor VIII och detta förorsakar problem med blodkoagulering, exempelvis blödningar i leder, muskler och inre organ.
Advate används för att ersätta den faktor VIII som saknas.
Det åtgärdar bristen på faktor VIII och ger en tillfällig kontroll över blödarsjukan.
Octocog alfa framställs inte från human plasma utan tillverkas genom en metod som kallas ” rekombinant DNA- teknik ” vilket innebär att den framställs av en cell som har fått en gen (DNA), som gör att cellen kan producera human koagulationsfaktor VIII.
Hur har Advate undersökts?
I studien tittade man på antalet
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. blödningsepisoder och graderade Advates effekt när det gällde att stoppa blödning på en skala från ” ingen ” till ” utmärkt ” hos 107 patienter som alla fick Advate.
I tre ytterligare studier undersöktes användningen av läkemedlet för förebyggande av blödning och vid operation hos patienter med svår eller måttligt svår hemofili A, inklusive en studie på 53 barn under sex år.
Vilken nytta har Advate visat vid studierna?
I huvudstudien bedömdes Advates effektivitet för att förebygga blödningar som ” utmärkt ” eller ” god ” vid 86 procent av de 510 nya blödningsepisoderna.
Dessutom krävdes det i 81 procent av blödningsepisoderna endast en behandling med Advate.
De ytterligare studierna bekräftade att Advate är effektivt, även när det gäller barn under sex år.
Vilka är riskerna med Advate?
Patienter med hemofili A kan utveckla antikroppar (inhibitorer) mot faktor VIII.
En antikropp är ett protein som kroppen producerar som reaktion på okända ämnen och detta är en del av kroppens naturliga försvarssystem.
Om antikroppar bildas kommer Advate inte att verka effektivt.
De vanligaste biverkningarna (uppträder hos 1– 10 patienter av 100) är yrsel, huvudvärk, pyrexi (feber) och förekomst av antikroppar mot faktor VIII.
Överkänslighet (allergiska reaktioner) har i vissa fall observerats hos patienter som behandlats med läkemedel som innehåller faktor VIII.
Förteckningen över samtliga biverkningar som rapporterats för Advate finns i bipacksedeln.
Advate ska inte ges till personer som kan vara överkänsliga (allergiska) mot human koagulationsfaktor VIII, mus - eller hamsterprotein eller något annat innehållsämne.
Varför har Advate godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Advate är större än riskerna vid behandling och förebyggande av blödningar hos patienter med hemofili A (kongenital faktor VIII - brist).
Kommittén rekommenderade att Advate skulle godkännas för försäljning.
Mer information om Advate:
Den 2 mars 2004 beviljade Europeiska kommissionen Baxter AG ett godkännande för försäljning av Advate som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 2 mars 2009.
Det offentliga europeiska utredningsprotokollet (EPAR) för Advate finns i sin helhet här.
Denna sammanfattning aktualiserades senast 03- 2009.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringss ätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 03/ 271/ 001
Advate
250 IE
Pulver och vätska till injektionsvätska, lösning
För intravenös användning
Pulver: injektionsflaska (glas) Vätska: injektionsflaska (glas)
Pulver:
250 IE Vätska:
5 ml (50 IE/ ml)
1 injektionsflaska + 1 injektionsflaska + Beredningshjälpmedel
EU/ 1/ 03/ 271/ 002
Advate
500 IE
Pulver och vätska till injektionsvätska, lösning
För intravenös användning
Pulver: injektionsflaska (glas) Vätska: injektionsflaska (glas)
Pulver:
500 IE Vätska:
5 ml (100 IE/ ml)
1 injektionsflaska + 1 injektionsflaska + Beredningshjälpmedel
EU/ 1/ 03/ 271/ 003
Advate
1000 IE
Pulver och vätska till injektionsvätska, lösning
För intravenös användning
Pulver: injektionsflaska (glas) Vätska: injektionsflaska (glas)
Pulver:
1000 IE Vätska:
5 ml (200 IE/ ml)
1 injektionsflaska + 1 injektionsflaska + Beredningshjälpmedel
EU/ 1/ 03/ 271/ 004
Advate
1500 IE
Pulver och vätska till injektionsvätska, lösning
För intravenös användning
Pulver: injektionsflaska (glas) Vätska: injektionsflaska (glas)
Pulver:
1500 IE Vätska:
5 ml (300 IE/ ml)
1 injektionsflaska + 1 injektionsflaska + Beredningshjälpmedel
EU/ 1/ 03/ 271/ 005
Advate
2000 IE
Pulver och vätska till injektionsvätska, lösning
För intravenös användning
Pulver: injektionsflaska (glas) Vätska: injektionsflaska (glas)
Pulver:
2000 IE Vätska:
5 ml (400 IE/ ml)
1 injektionsflaska + 1 injektionsflaska + Beredningshjälpmedel
EU/ 1/ 03/ 271/ 006
Advate
3000 IE
Pulver och vätska till injektionsvätska, lösning
För intravenös användning
Pulver: injektionsflaska (glas) Vätska: injektionsflaska (glas)
Pulver:
3000 IE Vätska:
5 ml (600 IE/ ml)
1 injektionsflaska + 1 injektionsflaska + Beredningshjälpmedel
1/ 1
BILAGA I
PRODUKTRESUMÉ 1.
LÄKEMEDLETS NAMN
ADVATE 250 IE pulver och vätska till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller nominellt 250 IE * human koagulationsfaktor VIII (rDNA), octocog alfa **.
Efter beredning innehåller varje ml av lösningen cirka 50 IE octocog alfa.
* Aktiviteten (IE) bestäms med kromogent substratmetod jämförd med en “ in- house “ - standard som är kalibrerad mot WHOs standard.
Den specifika aktiviteten är cirka 4000 – 10000 IE/ mg protein. ** Human koagulationsfaktor VIII tillverkad med rekombinant DNA- teknologi i ovarieceller från kinesisk hamster (CHO- celler).
Tillverkad utan tillsats av några (exogena) human- eller animalderiverade proteiner i cellodlingsprocessen, reningen och den slutliga formuleringen.
Hjälpämnen:
0, 45 mmol natrium (10 mg) per injektionsflaska För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Vitt till gulvitt pulver.
Efter beredning är lösningen klar, färglös, fri från främmande partiklar och har ett pH på 6, 7 till 7, 3.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling och profylax av blödning hos patienter med hemofili A (medfödd brist på faktor VIII).
ADVATE innehåller inte von Willebrand- faktor i farmakologiskt aktiv mängd, och är därför inte indicerad vid von Willebrands sjukdom.
4. 2 Dosering och administreringssätt
Behandling bör påbörjas i samråd med en läkare med erfarenhet av hemofilibehandling.
Dosering Doseringen och substitutionsterapins längd beror på svårighetsgraden av faktor VIII- bristen, blödningens lokalisering och utbredning samt på patientens kliniska tillstånd.
Behandling vid behov Dosen av faktor VIII (FVIII) uttrycks i internationella enheter (IE), vilka relateras till WHO - standarden för faktor VIII- produkter.
Faktor VIII- aktiviteten i plasma uttrycks antingen som en procentandel (relaterat till normal human plasma) eller i IE (relaterat till den internationella standarden för faktor VIII i plasma).
En IE faktor VIII- aktivitet motsvarar mängden faktor VIII i en ml normal humanplasma.
Beräkningen av erforderlig dos faktor VIII baseras på den empiriska upptäckten att 1 IE faktor VIII per kg kroppsvikt ökar aktiviteten av faktor VIII i plasma med 2 IE/ dl.
Följande formel kan användas för att beräkna lämplig dos:
Erforderlig dos (IE) = kroppsvikt (kg) x önskad ökning av faktor VIII (%) x 0, 5
I händelse av följande hemorragiska händelser bör faktor VIII- aktiviteten inte understiga den givna plasmaaktivitetsnivån (i% av normal eller IE/ dl) under motsvarande period.
Följande tabell 1 kan användas som vägledning vid blödningsepisoder och kirurgiska ingrepp:
Tabell 1 Doseringsvägledning vid blödningsepisoder och kirurgiska ingrepp
Erforderlig faktor VIII- nivå (% eller IE/ dl)
Dosintervall (timmar) / behandlingens längd (dagar)
Tidig hemartros, muskelblödning eller munblödning.
20 - 40
Upprepa injektionen var 12- 24 timme (8- 24 timme för patienter yngre än 6 år) under minst 1 dag tills blödningsepisoden (upplevd smärta) upphört eller läkning har uppnåtts.
Upprepa injektionen var 12- 24 30 - 60 Mer omfattande hemartros, timme (8- 24 timme för patienter muskelblödning eller yngre än 6 år) i 3- 4 dagar eller hematom. längre tills smärtlindring och den akuta rörelsebegränsningen hävts.
Upprepa injektionen var 8- 24
Livshotande blödningar.
Kirurgi
60 - 100
timme (6- 12 timme för patienter yngre än 6 år) tills det kritiska tillståndet är övervunnet.
Mindre Inklusive tandutdragning.
30 - 60
Var 24 timme (12- 24 timme för patienter yngre än 6 år) under minst 1 dag, tills läkning uppnåtts.
Upprepa injektionen var 8- 24 80 - 100 Större timme (6- 24 timme för patienter (pre - och postoperativt) yngre än 6 år) tills sårläkning inträtt, fortsätt därefter behandlingen i ytterligare minst 7 dagar för att upprätthålla en faktor VIII- aktivitet på 30 - 60% (IE/ dl).
Dos och intervall av administreringen bör anpassas till den kliniska effekten i det enskilda fallet.
Under särskilda omständigheter (t. ex. vid förekomst av inhibitor i låg titer) kan större mängder än de beräknade enligt formeln behövas.
Under pågående behandling rekommenderas bestämningar av faktor VIII- nivåer i plasma för att ge vägledning om erforderlig dos och frekvens av upprepade injektioner.
Noggrann kontroll av substitutionsbehandlingen med analys av faktor VIII- aktivitet i plasma är nödvändig i händelse av större kirurgiska ingrepp.
Enskilda patienter kan svara olika på behandling med faktor VIII, uppnå olika nivåer av in vivo- recovery och uppvisa olika halveringstider.
Profylax För långtidsprofylax mot blödningar hos patienter med svår hemofili A är de vanliga doserna 20- 40 IE faktor VIII per kg kroppsvikt i dosintervall på 2- 3 dagar.
För patienter yngre än 6 år rekommenderas doser om 20- 50 IE faktor VIII per kg kroppsvikt 3- 4 gånger i veckan.
Patienterna bör monitoreras med avseende på utveckling av faktor VIII- inhibitorer.
Om den förväntade faktor VIII- aktiviteten i plasma inte uppnås eller om blödningskontroll inte erhålls med beräknad dos, bör en analys utföras för att bestämma om en faktor VIII- inhibitor finns närvarande.
För patienter med höga nivåer av inhibitorer kan substitutionsbehandling med faktor VIII vara ineffektiv och andra behandlingsalternativ bör övervägas.
Dessa patienter bör handhas av läkare med tidigare erfarenhet av hemofilipatienter (se avsnitt 4. 4).
Administrerinssätt ADVATE skall administreras intravenöst.
Om administrering sker av annan än sjukvårdspersonal krävs nödvändig träning.
Administreringshastigheten bör bestämmas med hänsyn till patientens tillstånd, maximalt 10 ml/ min.
I patientens intresse rekommenderas att namn och batchnummer på produkten noteras varje gång ADVATE administreras.
För instruktioner gällande beredning före administrering, se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne eller mot mus - eller hamsterproteiner.
4. 4 Varningar och försiktighet
Som för andra intravenöst tillförda proteinprodukter är allergiska överkänslighetsreaktioner möjliga.
Produkten innehåller spår av mus - och hamsterproteiner.
Patienterna bör informeras om tecken på snabba överkänslighetsreaktioner såsom nässelutslag, pruritus, generaliserad urtikaria, angioödem, hypotension (yrsel eller synkope), chock, tryck över bröstet och andningssvårigheter.
I händelse av anafylaktisk chock ska gällande medicinsk standardbehandling för chockbehandling följas (se avsnitt 4. 8).
Utveckling av neutraliserande antikroppar (inhibitorer) mot faktor VIII är en känd komplikation vid behandling av patienter med hemofili A.
Dessa inhibitorer är vanligtvis IgG riktade mot den prokoagulerande effekten hos faktor VIII, vilken kvantifieras i Bethesda- enheter (BE) per ml plasma med det modifierade Bethesda- testet.
Hos patienter som utvecklar inhibitorer mot faktor VIII kan tillståndet visa sig som ett otillräckligt kliniskt svar.
I sådana fall rekommenderas att ett specialicerat hemofilicenter kontaktas.
Risken att utveckla inhibitorer är relaterad till exponering för faktor VIII, med störst risk inom de 20 första exponeringsdagarna, samt till arv - och miljöfaktorer.
I sällsynta fall kan inhibitorer utvecklas efter mer än 100 exponeringsdagar.
Fall av återkommande inhibitorer (låg titer) har observerats efter byte från en faktor VIII produkt till en annan hos tidigare behandlade patienter med mer än 100 exponeringsdagar och med inhibitorutveckling i anamnesen.
Patienter som behandlas med koagulationsfaktor VIII börföljas noggrant med avseende på utveckling av inhibitorer genom lämpliga kliniska observationer och laboratorietester (se avsnitt 4. 8).
Detta bör beaktas av de patienter som står på saltfattig diet.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts med ADVATE.
4. 6 Graviditet och amning
Inga reproduktionsstudier på djur har gjorts med faktor VIII.
Då hemofili A är mycket sällsynt förekommande hos kvinnor finns ingen erfarenhet av användning av faktor VIII under graviditet och amning.
Därför ska faktor VIII användas under graviditet och amning endast då ett uttalat behov föreligger.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
ADVATE har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
(se avsnitt 4. 4).
Under kliniska studier med ADVATE rapporterades totalt 56 biverkningar hos 27 av 234 behandlade enskilda patienter.
De biverkningar som uppträdde hos flest patienter var utveckling av faktor VIII inhibitorer (5 patienter; alla tidigare obehandlade individer vilka hade förhöjd risk att utveckla inhibitorer), huvudvärk (5 patienter), feber och yrsel (3 patienter vardera).
Av de 56 biverkningarna rapporterades ingen för nyfödda, 16 rapporterades för 13/ 32 spädbarn, 7 rapporterades för 4/ 56 barn, 8 rapporterades för 4/ 31 ungdomar och 25 rapporterades för 14/ 94 vuxna.
1
Frekvensen definieras enligt följande konvention: mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1 000, < 1/ 100), sällsynta (≥1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande tabell 2 visar frekvensen av biverkningar i kliniska prövningar:
Tabell 2 Frekvens av biverkningar i kliniska prövningar MedDRA - klassificering av organsystem
Biverkning
Patienter
Frekvens
Infektioner och
Influensa
infestationer
0, 43
Mindre vanliga
Laryngit
1
0, 43
Mindre vanliga
Blodet och lymfsystemet Centrala och perifera nervsystemet
Lymfangit Huvudvärk Yrsel Minnessvårigheter Darrningar Migrän Förändrad
1 5 3 1 1 1
0, 43 2, 14 1, 28 0, 43 0, 43 0, 43
Mindre vanliga Vanliga Vanliga Mindre vanliga Mindre vanliga Mindre vanliga
Mindre vanliga
Ögon Blodkärl Andningsvägar, bröstkorg
Ögoninflammation Hematom Blodvallningar Blekhet Dyspné
Mindre vanliga Mindre vanliga Mindre vanliga Mindre vanliga
1
Mindre vanliga
Diarré Smärta i övre delen
1 1
0, 43 0, 43
Mindre vanliga Mindre vanliga
1 Nyfödda (ålder 0- 1 månad), spädbarn (ålder 1 månad – 2 år), barn (ålder 2- 12 år), ungdomar (ålder 12- 16 år) och vuxna (ålder över 16 år) Tabell 2 Frekvens av biverkningar i kliniska prövningar MedDRA - klassificering av organsystem
Biverkning
2 2 1 1 3
1 1 1 1
0, 43 0, 43 0, 43 0, 43
Mindre vanliga Mindre vanliga Mindre vanliga Mindre vanliga
antikroppspositiv Ökad
5
2, 14
Vanliga
alaninaminotransferas Koagulationsfaktor
1
0, 43
Mindre vanliga
VIII- nivån sänktb
1
0, 43
Mindre vanliga
Minskad hematokrit Onormalt
1
0, 43
Mindre vanliga
laboratorietest Komplikationer efter Skador och förgiftningar
behandling och behandlingskomplikationer Blödning efter
1
0, 43
Mindre vanliga
behandling Reaktion vid
1
0, 43
Mindre vanliga
behandlingsstället vid behandling
1
0, 43
Mindre vanliga
a) Procent patienter beräknat utifrån det totala antalet enskilda patienter (234). b) Den oväntade minskningen i koagulationsfaktor VIII- nivåer inträffade hos en patient under kontinuerlig infusion av ADVATE efter operation (postoperativt dag 10- 14).
Hemostas upprätthölls konstant under denna period och både faktor VIII- nivåer i plasma och nedbrytningshastighet återgick till lämpliga nivåer vid dag 15 efter operationen.
Faktor VIII inhibitor- tester som utförts efter avslutningen av den kontinuerliga infusionen och vid avslutandet av studien var negativa.
Utveckling av inhibitorer ADVATEs immunogenicitet utvärderades hos tidigare behandlade patienter.
Under kliniska prövningar med ADVATE på 145 barnpatienter och vuxna patienter 2 med diagnosen svår till medelsvår hemofili A (FVIII ≤ 2%) och som tidigare utsatts för faktor VIII- koncentrat ≥ 150 dagar, utvecklade en patient en lågtiter- inhibitor (2, 4 BE i det modifierade Bethesdatestet) efter att ha utsatts för ADVATE i 26 dagar.
Uppföljande test för inhibitorer hos denna patient efter att den uteslutits ur studien var negativa.
Det detekterades heller ingen FVIII- inhibitor hos 53 barn under 6 års ålder, också de med diagnosen svår till medelsvår hemofili A (FVIII ≤ 2%) och som tidigare utsatts för faktor VIII - koncentrat ≥ 50 dagar.
Hos tidigare obehandlade patienter, som fick behandling med ADVATE i en pågående klinisk studie, utvecklade 5 (20%) av 25 patienter inhibitorer mot faktor VIII.
Av dessa var 4 högtiter (≥ 5 BE) och en lågtiter (< 5 BE).
Frekvensen av FVIII- inhibitorer som hittills detekterats är inom det förväntade och observerade intervallet.
2 Barnpatienter (ålder 0- 16 år) och vuxna patienter (ålder över 16 år) Patienternas immunsvar på mycket små mängder kontaminerande protein analyserades genom att undersöka titrarna av antikroppar mot dessa proteiner, laboratorieparametrar samt rapporterade biverkningar.
Av de 182 patienterna som undersöktes för antikroppar mot protein från kinesiska hamsteräggceller (CHO- celler), visade 3 en statistiskt signifikant uppåtgående trend av titrar med linjär regressionsanalys och 4 visade bestående eller kortvariga toppar.
En patient hade både en statistiskt signifikant uppåtgående trend och uppvisade en bestående topp i nivån av anti- CHO- protein - antikroppar men inga andra tecken eller symptom som skulle visa på en allergisk eller överkänslighetsreaktion.
Av de 182 behandlade patienter som undersöktes för antikroppar mot murin IgG visade 10 en statistiskt uppåtgående trend med linjär regressionsanalys och 2 visade en bestående eller kortvarig topp.
En patient hade både en statistiskt signifikant uppåtgående trend och uppvisade en bestående topp i nivån av anti- murin IgG- antikroppar.
Fyra av dessa patienter rapporterade enstaka fall av urtikaria, pruritus, eksem och något förhöjda eosinofilnivåer bland många upprepade exponeringar för produkten som studerats.
Liksom för andra läkemedel som administreras intravenöst har allergiska överkänslighetsreaktioner, inklusive anafylaxi/ anafylaktoida reaktioner, rapporterats med ADVATE (ingen känd frekvens).
4. 9 Överdosering
Inga fall av överdosering med rekombinant koagulationsfaktor VIII har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: hemostatika: koagulationsfaktor VIII.
ATC- kod:
B02BD02.
Faktor VIII / von Willebrand- faktorkomplexet består av två molekyler (faktor VIII och von Willebrand- faktor) med olika fysiologiska funktioner.
ADVATE innehåller rekombinant koagulationsfaktor VIII (octocog alfa), ett glykoprotein som är biologiskt ekvivalent med det faktor VIII glykoprotein som finns i human plasma.
Octocog alfa är ett glykoprotein bestående av 2332 aminosyror med en ungefärlig molekylvikt på 280 kD.
Vid infusion till en hemofilipatient binds octocog alfa till endogen von Willebrand- faktor i patientens cirkulationssystem.
Aktiverad faktor VIII fungerar som en co- faktor för aktiverad faktor IX, vilken påskyndar omvandlingen av faktor X till aktiverad faktor X.
Aktiverad faktor X omvandlar protrombin till trombin.
Trombin i sin tur omvandlar fibrinogen till fibrin och ett koagel kan bildas.
Hemofili A är en könsbunden ärftlig koagulationsstörning orsakad av sänkta nivåer av faktor VIII - aktivitet och resulterar i blödningar i leder, muskler eller inre organ, antingen spontant eller till följd av oavsiktligt eller kirurgiskt trauma.
Plasmanivåerna av faktor VIII kan höjas genom substitutionsterapi och därmed ge en tillfällig korrigering av faktor VIII- bristen och blödningstendensen.
5. 2 Farmakokinetiska uppgifter
Alla farmakokinetiska studier med ADVATE utfördes på tidigare behandlade patienter med svår till medelsvår hemofili A (baseline faktor VIII ≤ 2%).
Analyserna av plasmaproverna utfördes i ett laboratorium med enstegs koagulationstest.
De farmakokinetiska parametrarna härrörande från en crossover studie med ADVATE på 100 tidigare behandlade patienter, > 10 års ålder, finns i tabell 3 nedan.
Tabell 3 Sammanställning av farmakokinetiska parametrar för ADVATE hos 100 patienter med svår till medelsvår hemofili A (faktor VIII ≤ 2%)
PK Parameter
Medel 1527 *
SD
Median
Kvartil avvikelse
AUC0- ∞ (IE· h/ dl)
528
1549
668
Cmax (IE/ dl)
26
119
38
Clearance (dl/ kg· h) MRT (h) VSS (dl/ kg)
0, 037 15, 2 0, 52
0, 030 4, 8 0, 39
0, 033 14, 1 0, 48
0, 0147 4, 2 0, 13
* Geometriskt medelvärde
Data från endosadministrering av ADVATE hos 53 barnpatienter yngre än 6 år användes till denna tabell.
Tabell 4 Sammanställning av farmakokinetiska parametrar för ADVATE hos 53 barnpatienter med svår till medelsvår hemofili A
PK Parameter AUC0- ∞ (IE· h/ dl)
Medel 1195 *
SD 430
Adjusted Recovery (IE/ dl/ IE/ kg)
Cmax (IE/ dl)
22
Clearance (dl/ kg· h) MRT (h) VSS (dl/ kg)
0, 044 12, 2 0, 51
0, 014 3, 1 0, 12
Adjusted recovery och terminal halveringstid (t½) var ca 20% lägre hos småbarn (under 6 års ålder) än hos vuxna, vilket delvis kan bero på den kända större plasmavolymen per kg kroppsvikt hos yngre patienter.
Farmakokinetiska data för ADVATE på tidigare obehandlade patienter finns för tillfället inte tillgängliga.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, akut toxicitet, upprepad dos toxicitet, lokal toxicitet och gentoxicitet visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver Mannitol Natriumklorid Histidin Trehalos Kalciumklorid Trometamol Polysorbat 80 Glutation (reducerat) Lösningsmedel Sterilt vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas skall detta läkemedel inte blandas med andra läkemedel eller lösningsmedel.
6. 3 Hållbarhet
Oöppnad injektionsflaska med pulver 2 år.
Efter beredning Kemisk och fysikalisk stabilitet vid användning har påvisats för 3 timmar vid 25°C.
Ur mikrobiologisk synvinkel bör produkten användas direkt efter beredning.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C – 8°C).
Får ej frysas.
Under hållbarhetstiden kan produkten förvaras i rumstemperatur (vid högst 25 °C) i upp till 2 månader.
Datumet då produkten flyttas till rumstemperatur ska noteras på ytterkartongen.
Läkemedlet får inte sättas tillbaka i kylskåp igen.
Ljuskänsligt.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
6. 6 Särskilda anvisningar för destruktion och övrig hantering
ADVATE skall administreras intravenöst efter beredning av den lyofiliserade produkten med medföljande sterilt vatten för injektionsvätskor.
Efter beredning ska lösningen vara klar, färglös och fri från främmande partiklar.
- Vid beredning använd endast vatten för injektionsvätskor och beredningshjälpmedlet som
tillhandahålls i förpackningen.
För beredning behövs en spruta med luer- lock.
- Används inom tre timmar efter beredning.
- Får ej ställas i kylskåp efter beredning.
- Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
- Använd inte BAXJECT II om sterilskydd eller förpackning är skadad eller visar något tecken på
åverkan.
Beredning Aseptisk teknik ska användas:
1.
Om produkten fortfarande förvaras i kylskåp: ta ut både injektionsflaskorna med ADVATE pulver och vätska ur kylskåpet och låt dem uppnå rumstemperatur (mellan 15°C och25°C).
2.
Tvätta händerna noggrant med tvål och varmt vatten 3.
Ta bort hättorna från injektionsflaskorna med pulver och vätska.
4.
Rengör propparna med injektionstorkar.
Ställ flaskorna på en plan, ren yta.
5.
Öppna förpackningen på BAXJECT II genom att dra av papperslocket utan att vidröra insidan (Fig. a).
Tag inte ut BAXJECT II ur förpackningen.
Använd inte BAXJECT II om sterilskydd eller förpackning är skadad eller visar något tecken på åverkan.
6.
Vänd på förpackningen och tryck den genomskinliga plastspetsen genom vattenflaskans gummipropp.
Ta tag i förpackningens kanter och dra bort förpackningen från BAXJECT II (Fig. b).
Avlägsna inte den blå hättan från BAXJECT II.
7.
Endast det vatten för injektionsvätskor och det beredningshjälpmedel som bifogas i förpackningen skall användas vid beredning. Vänd på hela systemet med BAXJECT II fastsatt vid vattenflaskan så att vattenflaskan hamnar överst.
Tryck den vita plastspetsen genom ADVATE- flaskans gummipropp.
Vattnet kommer att sugas in i ADVATE- flaskan genom vakuum (Fig. c).
8.
Rotera flaskan försiktigt tills allt pulver är upplöst.
Se till att ADVATE är fullständigt upplöst, annars kan inte all färdigberedd lösning passera igenom filtret.
Produkten löses upp snabbt (vanligtvis på mindre än 1 minut).
Efter beredning skall lösningen vara klar, färglös och fri från främmande partiklar.
Fig. a
Fig. b
Fig. c
Administrering Använd aseptisk teknik:
Parenterala läkemedel ska inspekteras avseende förekomst av partiklar före administrering när lösningen och behållaren så tillåter.
Endast lösning som är klar och färglös ska användas.
1.
Avlägsna den blå hättan från BAXJECT II.
DRA INTE IN LUFT I SPRUTAN.
Koppla sprutan till BAXJECT II (Fig. d).
2.
Vänd på systemet (så att flaskan med färdigberedd lösning hamnar överst).
E).
3.
Tag loss sprutan.
4.
Koppla en ” butterfly ” - nål till sprutan.
Injicera intravenöst.
Lösningen skall administreras långsamt, i en hastighet som bestäms med hänsyn till patientens tillstånd, och får ej överskrida 10 ml per minut.
Pulsen bör tas före och under administreringen av ADVATE.
I händelse av en markant ökning brukar en minskning av administreringshastigheten eller ett tillfälligt avbrott av injektionen få symptomen att snabbt försvinna (se avsnitt 4. 4 och 4. 8).
Fig. d
Fig. e
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Baxter AG Industriestrasse 67 A - 1221 Wien Österrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 271/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
2 mars 2004 Datum för senaste förnyelse av godkännandet:
4 mars 2009
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu / 1.
LÄKEMEDLETS NAMN
ADVATE 500 IE pulver och vätska till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller nominellt 500 IE * human koagulationsfaktor VIII (rDNA), octocog alfa **.
Efter beredning innehåller varje ml av lösningen cirka 100 IE octocog alfa.
* Aktiviteten (IE) bestäms med kromogent substratmetod jämförd med en “ in- house “ - standard som är kalibrerad mot WHOs standard.
Den specifika aktiviteten är cirka 4000 – 10000 IE/ mg protein. ** Human koagulationsfaktor VIII tillverkad med rekombinant DNA- teknologi i ovarieceller från kinesisk hamster (CHO- celler).
Tillverkad utan tillsats av några (exogena) human- eller animalderiverade proteiner i cellodlingsprocessen, reningen och den slutliga formuleringen.
Hjälpämnen:
0, 45 mmol natrium (10 mg) per injektionsflaska För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Vitt till gulvitt pulver.
Efter beredning är lösningen klar, färglös, fri från främmande partiklar och har ett pH på 6, 7 till 7, 3.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling och profylax av blödning hos patienter med hemofili A (medfödd brist på faktor VIII).
ADVATE innehåller inte von Willebrand- faktor i farmakologiskt aktiv mängd, och är därför inte indicerad vid von Willebrands sjukdom.
4. 2 Dosering och administreringssätt
Behandling bör påbörjas i samråd med en läkare med erfarenhet av hemofilibehandling.
Dosering Doseringen och substitutionsterapins längd beror på svårighetsgraden av faktor VIII- bristen, blödningens lokalisering och utbredning samt på patientens kliniska tillstånd.
Behandling vid behov Dosen av faktor VIII (FVIII) uttrycks i internationella enheter (IE), vilka relateras till WHO - standarden för faktor VIII- produkter.
Faktor VIII- aktiviteten i plasma uttrycks antingen som en procentandel (relaterat till normal human plasma) eller i IE (relaterat till den internationella standarden för faktor VIII i plasma).
En IE faktor VIII- aktivitet motsvarar mängden faktor VIII i en ml normal humanplasma.
Beräkningen av erforderlig dos faktor VIII baseras på den empiriska upptäckten att 1 IE faktor VIII per kg kroppsvikt ökar aktiviteten av faktor VIII i plasma med 2 IE/ dl.
Följande formel kan användas för att beräkna lämplig dos:
Erforderlig dos (IE) = kroppsvikt (kg) x önskad ökning av faktor VIII (%) x 0, 5
I händelse av följande hemorragiska händelser bör faktor VIII- aktiviteten inte understiga den givna plasmaaktivitetsnivån (i% av normal eller IE/ dl) under motsvarande period.
Följande tabell 1 kan användas som vägledning vid blödningsepisoder och kirurgiska ingrepp:
Tabell 1 Doseringsvägledning vid blödningsepisoder och kirurgiska ingrepp
Erforderlig faktor VIII- nivå (% eller IE/ dl)
Dosintervall (timmar) / behandlingens längd (dagar)
Tidig hemartros, muskelblödning eller munblödning.
20 - 40
Upprepa injektionen var 12- 24 timme (8- 24 timme för patienter yngre än 6 år) under minst 1 dag tills blödningsepisoden (upplevd smärta) upphört eller läkning har uppnåtts.
Upprepa injektionen var 12- 24 30 - 60 Mer omfattande hemartros, timme (8- 24 timme för patienter muskelblödning eller yngre än 6 år) i 3- 4 dagar eller hematom. längre tills smärtlindring och den akuta rörelsebegränsningen hävts.
Upprepa injektionen var 8- 24
Livshotande blödningar.
Kirurgi
60 - 100
timme (6- 12 timme för patienter yngre än 6 år) tills det kritiska tillståndet är övervunnet.
Mindre Inklusive tandutdragning.
30 - 60
Var 24 timme (12- 24 timme för patienter yngre än 6 år) under minst 1 dag, tills läkning uppnåtts.
Upprepa injektionen var 8- 24 80 - 100 Större timme (6- 24 timme för patienter (pre - och postoperativt) yngre än 6 år) tills sårläkning inträtt, fortsätt därefter behandlingen i ytterligare minst 7 dagar för att upprätthålla en faktor VIII- aktivitet på 30 - 60% (IE/ dl).
Dos och intervall av administreringen bör anpassas till den kliniska effekten i det enskilda fallet.
Under särskilda omständigheter (t. ex. vid förekomst av inhibitor i låg titer) kan större mängder än de beräknade enligt formeln behövas.
Under pågående behandling rekommenderas bestämningar av faktor VIII- nivåer i plasma för att ge vägledning om erforderlig dos och frekvens av upprepade injektioner.
Noggrann kontroll av substitutionsbehandlingen med analys av faktor VIII- aktivitet i plasma är nödvändig i händelse av större kirurgiska ingrepp.
Enskilda patienter kan svara olika på behandling med faktor VIII, uppnå olika nivåer av in vivo- recovery och uppvisa olika halveringstider.
Profylax För långtidsprofylax mot blödningar hos patienter med svår hemofili A är de vanliga doserna 20- 40 IE faktor VIII per kg kroppsvikt i dosintervall på 2- 3 dagar.
För patienter yngre än 6 år rekommenderas doser om 20- 50 IE faktor VIII per kg kroppsvikt 3- 4 gånger i veckan.
Patienterna bör monitoreras med avseende på utveckling av faktor VIII- inhibitorer.
Om den förväntade faktor VIII- aktiviteten i plasma inte uppnås eller om blödningskontroll inte erhålls med beräknad dos, bör en analys utföras för att bestämma om en faktor VIII- inhibitor finns närvarande.
För patienter med höga nivåer av inhibitorer kan substitutionsbehandling med faktor VIII vara ineffektiv och andra behandlingsalternativ bör övervägas.
Dessa patienter bör handhas av läkare med tidigare erfarenhet av hemofilipatienter (se avsnitt 4. 4).
Administrerinssätt ADVATE skall administreras intravenöst.
Om administrering sker av annan än sjukvårdspersonal krävs nödvändig träning.
Administreringshastigheten bör bestämmas med hänsyn till patientens tillstånd, maximalt 10 ml/ min.
I patientens intresse rekommenderas att namn och batchnummer på produkten noteras varje gång ADVATE administreras.
För instruktioner gällande beredning före administrering, se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne eller mot mus - eller hamsterproteiner.
4. 4 Varningar och försiktighet
Som för andra intravenöst tillförda proteinprodukter är allergiska överkänslighetsreaktioner möjliga.
Produkten innehåller spår av mus - och hamsterproteiner.
Patienterna bör informeras om tecken på snabba överkänslighetsreaktioner såsom nässelutslag, pruritus, generaliserad urtikaria, angioödem, hypotension (yrsel eller synkope), chock, tryck över bröstet och andningssvårigheter.
I händelse av anafylaktisk chock ska gällande medicinsk standardbehandling för chockbehandling följas (se avsnitt 4. 8).
Utveckling av neutraliserande antikroppar (inhibitorer) mot faktor VIII är en känd komplikation vid behandling av patienter med hemofili A.
Dessa inhibitorer är vanligtvis IgG riktade mot den prokoagulerande effekten hos faktor VIII, vilken kvantifieras i Bethesda- enheter (BE) per ml plasma med det modifierade Bethesda- testet.
Hos patienter som utvecklar inhibitorer mot faktor VIII kan tillståndet visa sig som ett otillräckligt kliniskt svar.
I sådana fall rekommenderas att ett specialicerat hemofilicenter kontaktas.
Risken att utveckla inhibitorer är relaterad till exponering för faktor VIII, med störst risk inom de 20 första exponeringsdagarna, samt till arv - och miljöfaktorer.
I sällsynta fall kan inhibitorer utvecklas efter mer än 100 exponeringsdagar.
Fall av återkommande inhibitorer (låg titer) har observerats efter byte från en faktor VIII produkt till en annan hos tidigare behandlade patienter med mer än 100 exponeringsdagar och med inhibitorutveckling i anamnesen.
Patienter som behandlas med koagulationsfaktor VIII börföljas noggrant med avseende på utveckling av inhibitorer genom lämpliga kliniska observationer och laboratorietester (se avsnitt 4. 8).
Detta bör beaktas av de patienter som står på saltfattig diet.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts med ADVATE.
4. 6 Graviditet och amning
Inga reproduktionsstudier på djur har gjorts med faktor VIII.
Då hemofili A är mycket sällsynt förekommande hos kvinnor finns ingen erfarenhet av användning av faktor VIII under graviditet och amning.
Därför ska faktor VIII användas under graviditet och amning endast då ett uttalat behov föreligger.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
ADVATE har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
(se avsnitt 4. 4).
Under kliniska studier med ADVATE rapporterades totalt 56 biverkningar hos 27 av 234 behandlade enskilda patienter.
De biverkningar som uppträdde hos flest patienter var utveckling av faktor VIII inhibitorer (5 patienter; alla tidigare obehandlade individer vilka hade förhöjd risk att utveckla inhibitorer), huvudvärk (5 patienter), feber och yrsel (3 patienter vardera).
Av de 56 biverkningarna rapporterades ingen för nyfödda, 16 rapporterades för 13/ 32 spädbarn, 7 rapporterades för 4/ 56 barn, 8 rapporterades för 4/ 31 ungdomar och 25 rapporterades för 14/ 94 vuxna.
3
Frekvensen definieras enligt följande konvention: mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1 000, < 1/ 100), sällsynta (≥1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande tabell 2 visar frekvensen av biverkningar i kliniska prövningar:
Tabell 2 Frekvens av biverkningar i kliniska prövningar MedDRA - klassificering av organsystem
Biverkning
Patienter
Frekvens
Infektioner och
Influensa
infestationer
0, 43
Mindre vanliga
Laryngit
1
0, 43
Mindre vanliga
Blodet och lymfsystemet Centrala och perifera nervsystemet
Lymfangit Huvudvärk Yrsel Minnessvårigheter Darrningar Migrän Förändrad
1 5 3 1 1 1
0, 43 2, 14 1, 28 0, 43 0, 43 0, 43
Mindre vanliga Vanliga Vanliga Mindre vanliga Mindre vanliga Mindre vanliga
Mindre vanliga
Ögon Blodkärl Andningsvägar, bröstkorg
Ögoninflammation Hematom Blodvallningar Blekhet Dyspné
Mindre vanliga Mindre vanliga Mindre vanliga Mindre vanliga
1
Mindre vanliga
Diarré Smärta i övre delen
1 1
0, 43 0, 43
Mindre vanliga Mindre vanliga
3 Nyfödda (ålder 0- 1 månad), spädbarn (ålder 1 månad – 2 år), barn (ålder 2- 12 år), ungdomar (ålder 12- 16 år) och vuxna (ålder över 16 år) Tabell 2 Frekvens av biverkningar i kliniska prövningar MedDRA - klassificering av organsystem
Biverkning
2 2 1 1 3
1 1 1 1
0, 43 0, 43 0, 43 0, 43
Mindre vanliga Mindre vanliga Mindre vanliga Mindre vanliga
antikroppspositiv Ökad
5
2, 14
Vanliga
alaninaminotransferas Koagulationsfaktor
1
0, 43
Mindre vanliga
VIII- nivån sänktb
1
0, 43
Mindre vanliga
Minskad hematokrit Onormalt
1
0, 43
Mindre vanliga
laboratorietest Komplikationer efter Skador och förgiftningar
behandling och behandlingskomplikationer Blödning efter
1
0, 43
Mindre vanliga
behandling Reaktion vid
1
0, 43
Mindre vanliga
behandlingsstället vid behandling
1
0, 43
Mindre vanliga
a) Procent patienter beräknat utifrån det totala antalet enskilda patienter (234). b) Den oväntade minskningen i koagulationsfaktor VIII- nivåer inträffade hos en patient under kontinuerlig infusion av ADVATE efter operation (postoperativt dag 10- 14).
Hemostas upprätthölls konstant under denna period och både faktor VIII- nivåer i plasma och nedbrytningshastighet återgick till lämpliga nivåer vid dag 15 efter operationen.
Faktor VIII inhibitor- tester som utförts efter avslutningen av den kontinuerliga infusionen och vid avslutandet av studien var negativa.
Utveckling av inhibitorer ADVATEs immunogenicitet utvärderades hos tidigare behandlade patienter.
Under kliniska prövningar med ADVATE på 145 barnpatienter och vuxna patienter 4 med diagnosen svår till medelsvår hemofili A (FVIII ≤ 2%) och som tidigare utsatts för faktor VIII- koncentrat ≥ 150 dagar, utvecklade en patient en lågtiter- inhibitor (2, 4 BE i det modifierade Bethesdatestet) efter att ha utsatts för ADVATE i 26 dagar.
Uppföljande test för inhibitorer hos denna patient efter att den uteslutits ur studien var negativa.
Det detekterades heller ingen FVIII- inhibitor hos 53 barn under 6 års ålder, också de med diagnosen svår till medelsvår hemofili A (FVIII ≤ 2%) och som tidigare utsatts för faktor VIII - koncentrat ≥ 50 dagar.
Hos tidigare obehandlade patienter, som fick behandling med ADVATE i en pågående klinisk studie, utvecklade 5 (20%) av 25 patienter inhibitorer mot faktor VIII.
Av dessa var 4 högtiter (≥ 5 BE) och en lågtiter (< 5 BE).
Frekvensen av FVIII- inhibitorer som hittills detekterats är inom det förväntade och observerade intervallet.
4 Barnpatienter (ålder 0- 16 år) och vuxna patienter (ålder över 16 år) Patienternas immunsvar på mycket små mängder kontaminerande protein analyserades genom att undersöka titrarna av antikroppar mot dessa proteiner, laboratorieparametrar samt rapporterade biverkningar.
Av de 182 patienterna som undersöktes för antikroppar mot protein från kinesiska hamsteräggceller (CHO- celler), visade 3 en statistiskt signifikant uppåtgående trend av titrar med linjär regressionsanalys och 4 visade bestående eller kortvariga toppar.
En patient hade både en statistiskt signifikant uppåtgående trend och uppvisade en bestående topp i nivån av anti- CHO- protein - antikroppar men inga andra tecken eller symptom som skulle visa på en allergisk eller överkänslighetsreaktion.
Av de 182 behandlade patienter som undersöktes för antikroppar mot murin IgG visade 10 en statistiskt uppåtgående trend med linjär regressionsanalys och 2 visade en bestående eller kortvarig topp.
En patient hade både en statistiskt signifikant uppåtgående trend och uppvisade en bestående topp i nivån av anti- murin IgG- antikroppar.
Fyra av dessa patienter rapporterade enstaka fall av urtikaria, pruritus, eksem och något förhöjda eosinofilnivåer bland många upprepade exponeringar för produkten som studerats.
Liksom för andra läkemedel som administreras intravenöst har allergiska överkänslighetsreaktioner, inklusive anafylaxi/ anafylaktoida reaktioner, rapporterats med ADVATE (ingen känd frekvens).
4. 9 Överdosering
Inga fall av överdosering med rekombinant koagulationsfaktor VIII har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: hemostatika: koagulationsfaktor VIII.
ATC- kod:
B02BD02.
Faktor VIII / von Willebrand- faktorkomplexet består av två molekyler (faktor VIII och von Willebrand- faktor) med olika fysiologiska funktioner.
ADVATE innehåller rekombinant koagulationsfaktor VIII (octocog alfa), ett glykoprotein som är biologiskt ekvivalent med det faktor VIII glykoprotein som finns i human plasma.
Octocog alfa är ett glykoprotein bestående av 2332 aminosyror med en ungefärlig molekylvikt på 280 kD.
Vid infusion till en hemofilipatient binds octocog alfa till endogen von Willebrand- faktor i patientens cirkulationssystem.
Aktiverad faktor VIII fungerar som en co- faktor för aktiverad faktor IX, vilken påskyndar omvandlingen av faktor X till aktiverad faktor X.
Aktiverad faktor X omvandlar protrombin till trombin.
Trombin i sin tur omvandlar fibrinogen till fibrin och ett koagel kan bildas.
Hemofili A är en könsbunden ärftlig koagulationsstörning orsakad av sänkta nivåer av faktor VIII - aktivitet och resulterar i blödningar i leder, muskler eller inre organ, antingen spontant eller till följd av oavsiktligt eller kirurgiskt trauma.
Plasmanivåerna av faktor VIII kan höjas genom substitutionsterapi och därmed ge en tillfällig korrigering av faktor VIII- bristen och blödningstendensen.
5. 2 Farmakokinetiska uppgifter
Alla farmakokinetiska studier med ADVATE utfördes på tidigare behandlade patienter med svår till medelsvår hemofili A (baseline faktor VIII ≤ 2%).
Analyserna av plasmaproverna utfördes i ett laboratorium med enstegs koagulationstest.
De farmakokinetiska parametrarna härrörande från en crossover studie med ADVATE på 100 tidigare behandlade patienter, > 10 års ålder, finns i tabell 3 nedan.
Tabell 3 Sammanställning av farmakokinetiska parametrar för ADVATE hos 100 patienter med svår till medelsvår hemofili A (faktor VIII ≤ 2%)
PK Parameter
Medel 1527 *
SD
Median
Kvartil avvikelse
AUC0- ∞ (IE· h/ dl)
528
1549
668
Cmax (IE/ dl)
26
119
38
Clearance (dl/ kg· h) MRT (h) VSS (dl/ kg)
0, 037 15, 2 0, 52
0, 030 4, 8 0, 39
0, 033 14, 1 0, 48
0, 0147 4, 2 0, 13
* Geometriskt medelvärde
Data från endosadministrering av ADVATE hos 53 barnpatienter yngre än 6 år användes till denna tabell.
Tabell 4 Sammanställning av farmakokinetiska parametrar för ADVATE hos 53 barnpatienter med svår till medelsvår hemofili A
PK Parameter AUC0- ∞ (IE· h/ dl)
Medel 1195 *
SD 430
Adjusted Recovery (IE/ dl/ IE/ kg)
Cmax (IE/ dl)
22
Clearance (dl/ kg· h) MRT (h) VSS (dl/ kg)
0, 044 12, 2 0, 51
0, 014 3, 1 0, 12
Adjusted recovery och terminal halveringstid (t½) var ca 20% lägre hos småbarn (under 6 års ålder) än hos vuxna, vilket delvis kan bero på den kända större plasmavolymen per kg kroppsvikt hos yngre patienter.
Farmakokinetiska data för ADVATE på tidigare obehandlade patienter finns för tillfället inte tillgängliga.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, akut toxicitet, upprepad dos toxicitet, lokal toxicitet och gentoxicitet visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver Mannitol Natriumklorid Histidin Trehalos Kalciumklorid Trometamol Polysorbat 80 Glutation (reducerat) Lösningsmedel Sterilt vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas skall detta läkemedel inte blandas med andra läkemedel eller lösningsmedel.
6. 3 Hållbarhet
Oöppnad injektionsflaska med pulver 2 år.
Efter beredning Kemisk och fysikalisk stabilitet vid användning har påvisats för 3 timmar vid 25°C.
Ur mikrobiologisk synvinkel bör produkten användas direkt efter beredning.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C – 8°C).
Får ej frysas.
Under hållbarhetstiden kan produkten förvaras i rumstemperatur (vid högst 25 °C) i upp till 2 månader.
Datumet då produkten flyttas till rumstemperatur ska noteras på ytterkartongen.
Läkemedlet får inte sättas tillbaka i kylskåp igen.
Ljuskänsligt.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
6. 6 Särskilda anvisningar för destruktion och övrig hantering
ADVATE skall administreras intravenöst efter beredning av den lyofiliserade produkten med medföljande sterilt vatten för injektionsvätskor.
Efter beredning ska lösningen vara klar, färglös och fri från främmande partiklar.
- Vid beredning använd endast vatten för injektionsvätskor och beredningshjälpmedlet som
tillhandahålls i förpackningen.
För beredning behövs en spruta med luer- lock.
- Används inom tre timmar efter beredning.
- Får ej ställas i kylskåp efter beredning.
- Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
- Använd inte BAXJECT II om sterilskydd eller förpackning är skadad eller visar något tecken på
åverkan.
Beredning Aseptisk teknik ska användas:
1.
Om produkten fortfarande förvaras i kylskåp: ta ut både injektionsflaskorna med ADVATE pulver och vätska ur kylskåpet och låt dem uppnå rumstemperatur (mellan 15°C och25°C).
2.
Tvätta händerna noggrant med tvål och varmt vatten 3.
Ta bort hättorna från injektionsflaskorna med pulver och vätska.
4.
Rengör propparna med injektionstorkar.
Ställ flaskorna på en plan, ren yta.
5.
Öppna förpackningen på BAXJECT II genom att dra av papperslocket utan att vidröra insidan (Fig. a).
Tag inte ut BAXJECT II ur förpackningen.
Använd inte BAXJECT II om sterilskydd eller förpackning är skadad eller visar något tecken på åverkan.
6.
Vänd på förpackningen och tryck den genomskinliga plastspetsen genom vattenflaskans gummipropp.
Ta tag i förpackningens kanter och dra bort förpackningen från BAXJECT II (Fig. b).
Avlägsna inte den blå hättan från BAXJECT II.
7.
Endast det vatten för injektionsvätskor och det beredningshjälpmedel som bifogas i förpackningen skall användas vid beredning. Vänd på hela systemet med BAXJECT II fastsatt vid vattenflaskan så att vattenflaskan hamnar överst.
Tryck den vita plastspetsen genom ADVATE- flaskans gummipropp.
Vattnet kommer att sugas in i ADVATE- flaskan genom vakuum (Fig. c).
8.
Rotera flaskan försiktigt tills allt pulver är upplöst.
Se till att ADVATE är fullständigt upplöst, annars kan inte all färdigberedd lösning passera igenom filtret.
Produkten löses upp snabbt (vanligtvis på mindre än 1 minut).
Efter beredning skall lösningen vara klar, färglös och fri från främmande partiklar.
Fig. a
Fig. b
Fig. c
Administrering Använd aseptisk teknik:
Parenterala läkemedel ska inspekteras avseende förekomst av partiklar före administrering när lösningen och behållaren så tillåter.
Endast lösning som är klar och färglös ska användas.
1.
Avlägsna den blå hättan från BAXJECT II.
DRA INTE IN LUFT I SPRUTAN.
Koppla sprutan till BAXJECT II (Fig. d).
2.
Vänd på systemet (så att flaskan med färdigberedd lösning hamnar överst).
E).
3.
Tag loss sprutan.
4.
Koppla en ” butterfly ” - nål till sprutan.
Injicera intravenöst.
Lösningen skall administreras långsamt, i en hastighet som bestäms med hänsyn till patientens tillstånd, och får ej överskrida 10 ml per minut.
Pulsen bör tas före och under administreringen av ADVATE.
I händelse av en markant ökning brukar en minskning av administreringshastigheten eller ett tillfälligt avbrott av injektionen få symptomen att snabbt försvinna (se avsnitt 4. 4 och 4. 8).
Fig. d
Fig. e
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Baxter AG Industriestrasse 67 A - 1221 Wien Österrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 271/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
2 mars 2004 Datum för senaste förnyelse av godkännandet:
4 mars 2009
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu / 1.
LÄKEMEDLETS NAMN
ADVATE 1000 IE pulver och vätska till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller nominellt 1000 IE * human koagulationsfaktor VIII (rDNA), octocog alfa **.
Efter beredning innehåller varje ml av lösningen cirka 200 IE octocog alfa.
* Aktiviteten (IE) bestäms med kromogent substratmetod jämförd med en “ in- house “ - standard som är kalibrerad mot WHOs standard.
Den specifika aktiviteten är cirka 4000 – 10000 IE/ mg protein. ** Human koagulationsfaktor VIII tillverkad med rekombinant DNA- teknologi i ovarieceller från kinesisk hamster (CHO- celler).
Tillverkad utan tillsats av några (exogena) human- eller animalderiverade proteiner i cellodlingsprocessen, reningen och den slutliga formuleringen.
Hjälpämnen:
0, 45 mmol natrium (10 mg) per injektionsflaska För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Vitt till gulvitt pulver.
Efter beredning är lösningen klar, färglös, fri från främmande partiklar och har ett pH på 6, 7 till 7, 3.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling och profylax av blödning hos patienter med hemofili A (medfödd brist på faktor VIII).
ADVATE innehåller inte von Willebrand- faktor i farmakologiskt aktiv mängd, och är därför inte indicerad vid von Willebrands sjukdom.
4. 2 Dosering och administreringssätt
Behandling bör påbörjas i samråd med en läkare med erfarenhet av hemofilibehandling.
Dosering Doseringen och substitutionsterapins längd beror på svårighetsgraden av faktor VIII- bristen, blödningens lokalisering och utbredning samt på patientens kliniska tillstånd.
Behandling vid behov Dosen av faktor VIII (FVIII) uttrycks i internationella enheter (IE), vilka relateras till WHO - standarden för faktor VIII- produkter.
Faktor VIII- aktiviteten i plasma uttrycks antingen som en procentandel (relaterat till normal human plasma) eller i IE (relaterat till den internationella standarden för faktor VIII i plasma).
En IE faktor VIII- aktivitet motsvarar mängden faktor VIII i en ml normal humanplasma.
Beräkningen av erforderlig dos faktor VIII baseras på den empiriska upptäckten att 1 IE faktor VIII per kg kroppsvikt ökar aktiviteten av faktor VIII i plasma med 2 IE/ dl.
Följande formel kan användas för att beräkna lämplig dos:
Erforderlig dos (IE) = kroppsvikt (kg) x önskad ökning av faktor VIII (%) x 0, 5
I händelse av följande hemorragiska händelser bör faktor VIII- aktiviteten inte understiga den givna plasmaaktivitetsnivån (i% av normal eller IE/ dl) under motsvarande period.
Följande tabell 1 kan användas som vägledning vid blödningsepisoder och kirurgiska ingrepp:
Tabell 1 Doseringsvägledning vid blödningsepisoder och kirurgiska ingrepp
Erforderlig faktor VIII- nivå (% eller IE/ dl)
Dosintervall (timmar) / behandlingens längd (dagar)
Tidig hemartros, muskelblödning eller munblödning.
20 - 40
Upprepa injektionen var 12- 24 timme (8- 24 timme för patienter yngre än 6 år) under minst 1 dag tills blödningsepisoden (upplevd smärta) upphört eller läkning har uppnåtts.
Upprepa injektionen var 12- 24 30 - 60 Mer omfattande hemartros, timme (8- 24 timme för patienter muskelblödning eller yngre än 6 år) i 3- 4 dagar eller hematom. längre tills smärtlindring och den akuta rörelsebegränsningen hävts.
Upprepa injektionen var 8- 24
Livshotande blödningar.
Kirurgi
60 - 100
timme (6- 12 timme för patienter yngre än 6 år) tills det kritiska tillståndet är övervunnet.
Mindre Inklusive tandutdragning.
30 - 60
Var 24 timme (12- 24 timme för patienter yngre än 6 år) under minst 1 dag, tills läkning uppnåtts.
Upprepa injektionen var 8- 24 80 - 100 Större timme (6- 24 timme för patienter (pre - och postoperativt) yngre än 6 år) tills sårläkning inträtt, fortsätt därefter behandlingen i ytterligare minst 7 dagar för att upprätthålla en faktor VIII- aktivitet på 30 - 60% (IE/ dl).
Dos och intervall av administreringen bör anpassas till den kliniska effekten i det enskilda fallet.
Under särskilda omständigheter (t. ex. vid förekomst av inhibitor i låg titer) kan större mängder än de beräknade enligt formeln behövas.
Under pågående behandling rekommenderas bestämningar av faktor VIII- nivåer i plasma för att ge vägledning om erforderlig dos och frekvens av upprepade injektioner.
Noggrann kontroll av substitutionsbehandlingen med analys av faktor VIII- aktivitet i plasma är nödvändig i händelse av större kirurgiska ingrepp.
Enskilda patienter kan svara olika på behandling med faktor VIII, uppnå olika nivåer av in vivo- recovery och uppvisa olika halveringstider.
Profylax För långtidsprofylax mot blödningar hos patienter med svår hemofili A är de vanliga doserna 20- 40 IE faktor VIII per kg kroppsvikt i dosintervall på 2- 3 dagar.
För patienter yngre än 6 år rekommenderas doser om 20- 50 IE faktor VIII per kg kroppsvikt 3- 4 gånger i veckan.
Patienterna bör monitoreras med avseende på utveckling av faktor VIII- inhibitorer.
Om den förväntade faktor VIII- aktiviteten i plasma inte uppnås eller om blödningskontroll inte erhålls med beräknad dos, bör en analys utföras för att bestämma om en faktor VIII- inhibitor finns närvarande.
För patienter med höga nivåer av inhibitorer kan substitutionsbehandling med faktor VIII vara ineffektiv och andra behandlingsalternativ bör övervägas.
Dessa patienter bör handhas av läkare med tidigare erfarenhet av hemofilipatienter (se avsnitt 4. 4).
Administrerinssätt ADVATE skall administreras intravenöst.
Om administrering sker av annan än sjukvårdspersonal krävs nödvändig träning.
Administreringshastigheten bör bestämmas med hänsyn till patientens tillstånd, maximalt 10 ml/ min.
I patientens intresse rekommenderas att namn och batchnummer på produkten noteras varje gång ADVATE administreras.
För instruktioner gällande beredning före administrering, se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne eller mot mus - eller hamsterproteiner.
4. 4 Varningar och försiktighet
Som för andra intravenöst tillförda proteinprodukter är allergiska överkänslighetsreaktioner möjliga.
Produkten innehåller spår av mus - och hamsterproteiner.
Patienterna bör informeras om tecken på snabba överkänslighetsreaktioner såsom nässelutslag, pruritus, generaliserad urtikaria, angioödem, hypotension (yrsel eller synkope), chock, tryck över bröstet och andningssvårigheter.
I händelse av anafylaktisk chock ska gällande medicinsk standardbehandling för chockbehandling följas (se avsnitt 4. 8).
Utveckling av neutraliserande antikroppar (inhibitorer) mot faktor VIII är en känd komplikation vid behandling av patienter med hemofili A.
Dessa inhibitorer är vanligtvis IgG riktade mot den prokoagulerande effekten hos faktor VIII, vilken kvantifieras i Bethesda- enheter (BE) per ml plasma med det modifierade Bethesda- testet.
Hos patienter som utvecklar inhibitorer mot faktor VIII kan tillståndet visa sig som ett otillräckligt kliniskt svar.
I sådana fall rekommenderas att ett specialicerat hemofilicenter kontaktas.
Risken att utveckla inhibitorer är relaterad till exponering för faktor VIII, med störst risk inom de 20 första exponeringsdagarna, samt till arv - och miljöfaktorer.
I sällsynta fall kan inhibitorer utvecklas efter mer än 100 exponeringsdagar.
Fall av återkommande inhibitorer (låg titer) har observerats efter byte från en faktor VIII produkt till en annan hos tidigare behandlade patienter med mer än 100 exponeringsdagar och med inhibitorutveckling i anamnesen.
Patienter som behandlas med koagulationsfaktor VIII börföljas noggrant med avseende på utveckling av inhibitorer genom lämpliga kliniska observationer och laboratorietester (se avsnitt 4. 8).
Detta bör beaktas av de patienter som står på saltfattig diet.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts med ADVATE.
4. 6 Graviditet och amning
Inga reproduktionsstudier på djur har gjorts med faktor VIII.
Då hemofili A är mycket sällsynt förekommande hos kvinnor finns ingen erfarenhet av användning av faktor VIII under graviditet och amning.
Därför ska faktor VIII användas under graviditet och amning endast då ett uttalat behov föreligger.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
ADVATE har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
(se avsnitt 4. 4).
Under kliniska studier med ADVATE rapporterades totalt 56 biverkningar hos 27 av 234 behandlade enskilda patienter.
De biverkningar som uppträdde hos flest patienter var utveckling av faktor VIII inhibitorer (5 patienter; alla tidigare obehandlade individer vilka hade förhöjd risk att utveckla inhibitorer), huvudvärk (5 patienter), feber och yrsel (3 patienter vardera).
Av de 56 biverkningarna rapporterades ingen för nyfödda, 16 rapporterades för 13/ 32 spädbarn, 7 rapporterades för 4/ 56 barn, 8 rapporterades för 4/ 31 ungdomar och 25 rapporterades för 14/ 94 vuxna.
5
Frekvensen definieras enligt följande konvention: mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1 000, < 1/ 100), sällsynta (≥1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande tabell 2 visar frekvensen av biverkningar i kliniska prövningar:
Tabell 2 Frekvens av biverkningar i kliniska prövningar MedDRA - klassificering av organsystem
Biverkning
Patienter
Frekvens
Infektioner och
Influensa
infestationer
0, 43
Mindre vanliga
Laryngit
1
0, 43
Mindre vanliga
Blodet och lymfsystemet Centrala och perifera nervsystemet
Lymfangit Huvudvärk Yrsel Minnessvårigheter Darrningar Migrän Förändrad
1 5 3 1 1 1
0, 43 2, 14 1, 28 0, 43 0, 43 0, 43
Mindre vanliga Vanliga Vanliga Mindre vanliga Mindre vanliga Mindre vanliga
Mindre vanliga
Ögon Blodkärl Andningsvägar, bröstkorg
Ögoninflammation Hematom Blodvallningar Blekhet Dyspné
Mindre vanliga Mindre vanliga Mindre vanliga Mindre vanliga
1
Mindre vanliga
Diarré Smärta i övre delen
1 1
0, 43 0, 43
Mindre vanliga Mindre vanliga
5 Nyfödda (ålder 0- 1 månad), spädbarn (ålder 1 månad – 2 år), barn (ålder 2- 12 år), ungdomar (ålder 12- 16 år) och vuxna (ålder över 16 år) Tabell 2 Frekvens av biverkningar i kliniska prövningar MedDRA - klassificering av organsystem
Biverkning
2 2 1 1 3
1 1 1 1
0, 43 0, 43 0, 43 0, 43
Mindre vanliga Mindre vanliga Mindre vanliga Mindre vanliga
antikroppspositiv Ökad
5
2, 14
Vanliga
alaninaminotransferas Koagulationsfaktor
1
0, 43
Mindre vanliga
VIII- nivån sänktb
1
0, 43
Mindre vanliga
Minskad hematokrit Onormalt
1
0, 43
Mindre vanliga
laboratorietest Komplikationer efter Skador och förgiftningar
behandling och behandlingskomplikationer Blödning efter
1
0, 43
Mindre vanliga
behandling Reaktion vid
1
0, 43
Mindre vanliga
behandlingsstället vid behandling
1
0, 43
Mindre vanliga
a) Procent patienter beräknat utifrån det totala antalet enskilda patienter (234). b) Den oväntade minskningen i koagulationsfaktor VIII- nivåer inträffade hos en patient under kontinuerlig infusion av ADVATE efter operation (postoperativt dag 10- 14).
Hemostas upprätthölls konstant under denna period och både faktor VIII- nivåer i plasma och nedbrytningshastighet återgick till lämpliga nivåer vid dag 15 efter operationen.
Faktor VIII inhibitor- tester som utförts efter avslutningen av den kontinuerliga infusionen och vid avslutandet av studien var negativa.
Utveckling av inhibitorer ADVATEs immunogenicitet utvärderades hos tidigare behandlade patienter.
Under kliniska prövningar med ADVATE på 145 barnpatienter och vuxna patienter 6 med diagnosen svår till medelsvår hemofili A (FVIII ≤ 2%) och som tidigare utsatts för faktor VIII- koncentrat ≥ 150 dagar, utvecklade en patient en lågtiter- inhibitor (2, 4 BE i det modifierade Bethesdatestet) efter att ha utsatts för ADVATE i 26 dagar.
Uppföljande test för inhibitorer hos denna patient efter att den uteslutits ur studien var negativa.
Det detekterades heller ingen FVIII- inhibitor hos 53 barn under 6 års ålder, också de med diagnosen svår till medelsvår hemofili A (FVIII ≤ 2%) och som tidigare utsatts för faktor VIII - koncentrat ≥ 50 dagar.
Hos tidigare obehandlade patienter, som fick behandling med ADVATE i en pågående klinisk studie, utvecklade 5 (20%) av 25 patienter inhibitorer mot faktor VIII.
Av dessa var 4 högtiter (≥ 5 BE) och en lågtiter (< 5 BE).
Frekvensen av FVIII- inhibitorer som hittills detekterats är inom det förväntade och observerade intervallet.
6 Barnpatienter (ålder 0- 16 år) och vuxna patienter (ålder över 16 år) Patienternas immunsvar på mycket små mängder kontaminerande protein analyserades genom att undersöka titrarna av antikroppar mot dessa proteiner, laboratorieparametrar samt rapporterade biverkningar.
Av de 182 patienterna som undersöktes för antikroppar mot protein från kinesiska hamsteräggceller (CHO- celler), visade 3 en statistiskt signifikant uppåtgående trend av titrar med linjär regressionsanalys och 4 visade bestående eller kortvariga toppar.
En patient hade både en statistiskt signifikant uppåtgående trend och uppvisade en bestående topp i nivån av anti- CHO- protein - antikroppar men inga andra tecken eller symptom som skulle visa på en allergisk eller överkänslighetsreaktion.
Av de 182 behandlade patienter som undersöktes för antikroppar mot murin IgG visade 10 en statistiskt uppåtgående trend med linjär regressionsanalys och 2 visade en bestående eller kortvarig topp.
En patient hade både en statistiskt signifikant uppåtgående trend och uppvisade en bestående topp i nivån av anti- murin IgG- antikroppar.
Fyra av dessa patienter rapporterade enstaka fall av urtikaria, pruritus, eksem och något förhöjda eosinofilnivåer bland många upprepade exponeringar för produkten som studerats.
Liksom för andra läkemedel som administreras intravenöst har allergiska överkänslighetsreaktioner, inklusive anafylaxi/ anafylaktoida reaktioner, rapporterats med ADVATE (ingen känd frekvens).
4. 9 Överdosering
Inga fall av överdosering med rekombinant koagulationsfaktor VIII har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: hemostatika: koagulationsfaktor VIII.
ATC- kod:
B02BD02.
Faktor VIII / von Willebrand- faktorkomplexet består av två molekyler (faktor VIII och von Willebrand- faktor) med olika fysiologiska funktioner.
ADVATE innehåller rekombinant koagulationsfaktor VIII (octocog alfa), ett glykoprotein som är biologiskt ekvivalent med det faktor VIII glykoprotein som finns i human plasma.
Octocog alfa är ett glykoprotein bestående av 2332 aminosyror med en ungefärlig molekylvikt på 280 kD.
Vid infusion till en hemofilipatient binds octocog alfa till endogen von Willebrand- faktor i patientens cirkulationssystem.
Aktiverad faktor VIII fungerar som en co- faktor för aktiverad faktor IX, vilken påskyndar omvandlingen av faktor X till aktiverad faktor X.
Aktiverad faktor X omvandlar protrombin till trombin.
Trombin i sin tur omvandlar fibrinogen till fibrin och ett koagel kan bildas.
Hemofili A är en könsbunden ärftlig koagulationsstörning orsakad av sänkta nivåer av faktor VIII - aktivitet och resulterar i blödningar i leder, muskler eller inre organ, antingen spontant eller till följd av oavsiktligt eller kirurgiskt trauma.
Plasmanivåerna av faktor VIII kan höjas genom substitutionsterapi och därmed ge en tillfällig korrigering av faktor VIII- bristen och blödningstendensen.
5. 2 Farmakokinetiska uppgifter
Alla farmakokinetiska studier med ADVATE utfördes på tidigare behandlade patienter med svår till medelsvår hemofili A (baseline faktor VIII ≤ 2%).
Analyserna av plasmaproverna utfördes i ett laboratorium med enstegs koagulationstest.
De farmakokinetiska parametrarna härrörande från en crossover studie med ADVATE på 100 tidigare behandlade patienter, > 10 års ålder, finns i tabell 3 nedan.
Tabell 3 Sammanställning av farmakokinetiska parametrar för ADVATE hos 100 patienter med svår till medelsvår hemofili A (faktor VIII ≤ 2%)
PK Parameter
Medel 1527 *
SD
Median
Kvartil avvikelse
AUC0- ∞ (IE· h/ dl)
528
1549
668
Cmax (IE/ dl)
26
119
38
Clearance (dl/ kg· h) MRT (h) VSS (dl/ kg)
0, 037 15, 2 0, 52
0, 030 4, 8 0, 39
0, 033 14, 1 0, 48
0, 0147 4, 2 0, 13
* Geometriskt medelvärde
Data från endosadministrering av ADVATE hos 53 barnpatienter yngre än 6 år användes till denna tabell.
Tabell 4 Sammanställning av farmakokinetiska parametrar för ADVATE hos 53 barnpatienter med svår till medelsvår hemofili A
PK Parameter AUC0- ∞ (IE· h/ dl)
Medel 1195 *
SD 430
Adjusted Recovery (IE/ dl/ IE/ kg)
Cmax (IE/ dl)
22
Clearance (dl/ kg· h) MRT (h) VSS (dl/ kg)
0, 044 12, 2 0, 51
0, 014 3, 1 0, 12
Adjusted recovery och terminal halveringstid (t½) var ca 20% lägre hos småbarn (under 6 års ålder) än hos vuxna, vilket delvis kan bero på den kända större plasmavolymen per kg kroppsvikt hos yngre patienter.
Farmakokinetiska data för ADVATE på tidigare obehandlade patienter finns för tillfället inte tillgängliga.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, akut toxicitet, upprepad dos toxicitet, lokal toxicitet och gentoxicitet visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver Mannitol Natriumklorid Histidin Trehalos Kalciumklorid Trometamol Polysorbat 80 Glutation (reducerat) Lösningsmedel Sterilt vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas skall detta läkemedel inte blandas med andra läkemedel eller lösningsmedel.
6. 3 Hållbarhet
Oöppnad injektionsflaska med pulver 2 år.
Efter beredning Kemisk och fysikalisk stabilitet vid användning har påvisats för 3 timmar vid 25°C.
Ur mikrobiologisk synvinkel bör produkten användas direkt efter beredning.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C – 8°C).
Får ej frysas.
Under hållbarhetstiden kan produkten förvaras i rumstemperatur (vid högst 25 °C) i upp till 2 månader.
Datumet då produkten flyttas till rumstemperatur ska noteras på ytterkartongen.
Läkemedlet får inte sättas tillbaka i kylskåp igen.
Ljuskänsligt.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
6. 6 Särskilda anvisningar för destruktion och övrig hantering
ADVATE skall administreras intravenöst efter beredning av den lyofiliserade produkten med medföljande sterilt vatten för injektionsvätskor.
Efter beredning ska lösningen vara klar, färglös och fri från främmande partiklar.
- Vid beredning använd endast vatten för injektionsvätskor och beredningshjälpmedlet som
tillhandahålls i förpackningen.
För beredning behövs en spruta med luer- lock.
- Används inom tre timmar efter beredning.
- Får ej ställas i kylskåp efter beredning.
- Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
- Använd inte BAXJECT II om sterilskydd eller förpackning är skadad eller visar något tecken på
åverkan.
Beredning Aseptisk teknik ska användas:
1.
Om produkten fortfarande förvaras i kylskåp: ta ut både injektionsflaskorna med ADVATE pulver och vätska ur kylskåpet och låt dem uppnå rumstemperatur (mellan 15°C och25°C).
2.
Tvätta händerna noggrant med tvål och varmt vatten 3.
Ta bort hättorna från injektionsflaskorna med pulver och vätska.
4.
Rengör propparna med injektionstorkar.
Ställ flaskorna på en plan, ren yta.
5.
Öppna förpackningen på BAXJECT II genom att dra av papperslocket utan att vidröra insidan (Fig. a).
Tag inte ut BAXJECT II ur förpackningen.
Använd inte BAXJECT II om sterilskydd eller förpackning är skadad eller visar något tecken på åverkan.
6.
Vänd på förpackningen och tryck den genomskinliga plastspetsen genom vattenflaskans gummipropp.
Ta tag i förpackningens kanter och dra bort förpackningen från BAXJECT II (Fig. b).
Avlägsna inte den blå hättan från BAXJECT II.
7.
Endast det vatten för injektionsvätskor och det beredningshjälpmedel som bifogas i förpackningen skall användas vid beredning. Vänd på hela systemet med BAXJECT II fastsatt vid vattenflaskan så att vattenflaskan hamnar överst.
Tryck den vita plastspetsen genom ADVATE- flaskans gummipropp.
Vattnet kommer att sugas in i ADVATE- flaskan genom vakuum (Fig. c).
8.
Rotera flaskan försiktigt tills allt pulver är upplöst.
Se till att ADVATE är fullständigt upplöst, annars kan inte all färdigberedd lösning passera igenom filtret.
Produkten löses upp snabbt (vanligtvis på mindre än 1 minut).
Efter beredning skall lösningen vara klar, färglös och fri från främmande partiklar.
Fig. a
Fig. b
Fig. c
Administrering Använd aseptisk teknik:
Parenterala läkemedel ska inspekteras avseende förekomst av partiklar före administrering när lösningen och behållaren så tillåter.
Endast lösning som är klar och färglös ska användas.
1.
Avlägsna den blå hättan från BAXJECT II.
DRA INTE IN LUFT I SPRUTAN.
Koppla sprutan till BAXJECT II (Fig. d).
2.
Vänd på systemet (så att flaskan med färdigberedd lösning hamnar överst).
E).
3.
Tag loss sprutan.
4.
Koppla en ” butterfly ” - nål till sprutan.
Injicera intravenöst.
Lösningen skall administreras långsamt, i en hastighet som bestäms med hänsyn till patientens tillstånd, och får ej överskrida 10 ml per minut.
Pulsen bör tas före och under administreringen av ADVATE.
I händelse av en markant ökning brukar en minskning av administreringshastigheten eller ett tillfälligt avbrott av injektionen få symptomen att snabbt försvinna (se avsnitt 4. 4 och 4. 8).
Fig. d
Fig. e
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Baxter AG Industriestrasse 67 A - 1221 Wien Österrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 271/ 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
2 mars 2004 Datum för senaste förnyelse av godkännandet:
4 mars 2009
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu / 1.
LÄKEMEDLETS NAMN
ADVATE 1500 IE pulver och vätska till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller nominellt 1500 IE * human koagulationsfaktor VIII (rDNA), octocog alfa **.
Efter beredning innehåller varje ml av lösningen cirka 300 IE octocog alfa.
* Aktiviteten (IE) bestäms med kromogent substratmetod jämförd med en “ in- house “ - standard som är kalibrerad mot WHOs standard.
Den specifika aktiviteten är cirka 4000 – 10000 IE/ mg protein. ** Human koagulationsfaktor VIII tillverkad med rekombinant DNA- teknologi i ovarieceller från kinesisk hamster (CHO- celler).
Tillverkad utan tillsats av några (exogena) human- eller animalderiverade proteiner i cellodlingsprocessen, reningen och den slutliga formuleringen.
Hjälpämnen:
0, 45 mmol natrium (10 mg) per injektionsflaska För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Vitt till gulvitt pulver.
Efter beredning är lösningen klar, färglös, fri från främmande partiklar och har ett pH på 6, 7 till 7, 3.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling och profylax av blödning hos patienter med hemofili A (medfödd brist på faktor VIII).
ADVATE innehåller inte von Willebrand- faktor i farmakologiskt aktiv mängd, och är därför inte indicerad vid von Willebrands sjukdom.
4. 2 Dosering och administreringssätt
Behandling bör påbörjas i samråd med en läkare med erfarenhet av hemofilibehandling.
Dosering Doseringen och substitutionsterapins längd beror på svårighetsgraden av faktor VIII- bristen, blödningens lokalisering och utbredning samt på patientens kliniska tillstånd.
Behandling vid behov Dosen av faktor VIII (FVIII) uttrycks i internationella enheter (IE), vilka relateras till WHO - standarden för faktor VIII- produkter.
Faktor VIII- aktiviteten i plasma uttrycks antingen som en procentandel (relaterat till normal human plasma) eller i IE (relaterat till den internationella standarden för faktor VIII i plasma).
En IE faktor VIII- aktivitet motsvarar mängden faktor VIII i en ml normal humanplasma.
Beräkningen av erforderlig dos faktor VIII baseras på den empiriska upptäckten att 1 IE faktor VIII per kg kroppsvikt ökar aktiviteten av faktor VIII i plasma med 2 IE/ dl.
Följande formel kan användas för att beräkna lämplig dos:
Erforderlig dos (IE) = kroppsvikt (kg) x önskad ökning av faktor VIII (%) x 0, 5
I händelse av följande hemorragiska händelser bör faktor VIII- aktiviteten inte understiga den givna plasmaaktivitetsnivån (i% av normal eller IE/ dl) under motsvarande period.
Följande tabell 1 kan användas som vägledning vid blödningsepisoder och kirurgiska ingrepp:
Tabell 1 Doseringsvägledning vid blödningsepisoder och kirurgiska ingrepp
Erforderlig faktor VIII- nivå (% eller IE/ dl)
Dosintervall (timmar) / behandlingens längd (dagar)
Tidig hemartros, muskelblödning eller munblödning.
20 - 40
Upprepa injektionen var 12- 24 timme (8- 24 timme för patienter yngre än 6 år) under minst 1 dag tills blödningsepisoden (upplevd smärta) upphört eller läkning har uppnåtts.
Upprepa injektionen var 12- 24 30 - 60 Mer omfattande hemartros, timme (8- 24 timme för patienter muskelblödning eller yngre än 6 år) i 3- 4 dagar eller hematom. längre tills smärtlindring och den akuta rörelsebegränsningen hävts.
Upprepa injektionen var 8- 24
Livshotande blödningar.
Kirurgi
60 - 100
timme (6- 12 timme för patienter yngre än 6 år) tills det kritiska tillståndet är övervunnet.
Mindre Inklusive tandutdragning.
30 - 60
Var 24 timme (12- 24 timme för patienter yngre än 6 år) under minst 1 dag, tills läkning uppnåtts.
Upprepa injektionen var 8- 24 80 - 100 Större timme (6- 24 timme för patienter (pre - och postoperativt) yngre än 6 år) tills sårläkning inträtt, fortsätt därefter behandlingen i ytterligare minst 7 dagar för att upprätthålla en faktor VIII- aktivitet på 30 - 60% (IE/ dl).
Dos och intervall av administreringen bör anpassas till den kliniska effekten i det enskilda fallet.
Under särskilda omständigheter (t. ex. vid förekomst av inhibitor i låg titer) kan större mängder än de beräknade enligt formeln behövas.
Under pågående behandling rekommenderas bestämningar av faktor VIII- nivåer i plasma för att ge vägledning om erforderlig dos och frekvens av upprepade injektioner.
Noggrann kontroll av substitutionsbehandlingen med analys av faktor VIII- aktivitet i plasma är nödvändig i händelse av större kirurgiska ingrepp.
Enskilda patienter kan svara olika på behandling med faktor VIII, uppnå olika nivåer av in vivo- recovery och uppvisa olika halveringstider.
Profylax För långtidsprofylax mot blödningar hos patienter med svår hemofili A är de vanliga doserna 20- 40 IE faktor VIII per kg kroppsvikt i dosintervall på 2- 3 dagar.
För patienter yngre än 6 år rekommenderas doser om 20- 50 IE faktor VIII per kg kroppsvikt 3- 4 gånger i veckan.
Patienterna bör monitoreras med avseende på utveckling av faktor VIII- inhibitorer.
Om den förväntade faktor VIII- aktiviteten i plasma inte uppnås eller om blödningskontroll inte erhålls med beräknad dos, bör en analys utföras för att bestämma om en faktor VIII- inhibitor finns närvarande.
För patienter med höga nivåer av inhibitorer kan substitutionsbehandling med faktor VIII vara ineffektiv och andra behandlingsalternativ bör övervägas.
Dessa patienter bör handhas av läkare med tidigare erfarenhet av hemofilipatienter (se avsnitt 4. 4).
Administrerinssätt ADVATE skall administreras intravenöst.
Om administrering sker av annan än sjukvårdspersonal krävs nödvändig träning.
Administreringshastigheten bör bestämmas med hänsyn till patientens tillstånd, maximalt 10 ml/ min.
I patientens intresse rekommenderas att namn och batchnummer på produkten noteras varje gång ADVATE administreras.
För instruktioner gällande beredning före administrering, se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne eller mot mus - eller hamsterproteiner.
4. 4 Varningar och försiktighet
Som för andra intravenöst tillförda proteinprodukter är allergiska överkänslighetsreaktioner möjliga.
Produkten innehåller spår av mus - och hamsterproteiner.
Patienterna bör informeras om tecken på snabba överkänslighetsreaktioner såsom nässelutslag, pruritus, generaliserad urtikaria, angioödem, hypotension (yrsel eller synkope), chock, tryck över bröstet och andningssvårigheter.
I händelse av anafylaktisk chock ska gällande medicinsk standardbehandling för chockbehandling följas (se avsnitt 4. 8).
Utveckling av neutraliserande antikroppar (inhibitorer) mot faktor VIII är en känd komplikation vid behandling av patienter med hemofili A.
Dessa inhibitorer är vanligtvis IgG riktade mot den prokoagulerande effekten hos faktor VIII, vilken kvantifieras i Bethesda- enheter (BE) per ml plasma med det modifierade Bethesda- testet.
Hos patienter som utvecklar inhibitorer mot faktor VIII kan tillståndet visa sig som ett otillräckligt kliniskt svar.
I sådana fall rekommenderas att ett specialicerat hemofilicenter kontaktas.
Risken att utveckla inhibitorer är relaterad till exponering för faktor VIII, med störst risk inom de 20 första exponeringsdagarna, samt till arv - och miljöfaktorer.
I sällsynta fall kan inhibitorer utvecklas efter mer än 100 exponeringsdagar.
Fall av återkommande inhibitorer (låg titer) har observerats efter byte från en faktor VIII produkt till en annan hos tidigare behandlade patienter med mer än 100 exponeringsdagar och med inhibitorutveckling i anamnesen.
Patienter som behandlas med koagulationsfaktor VIII börföljas noggrant med avseende på utveckling av inhibitorer genom lämpliga kliniska observationer och laboratorietester (se avsnitt 4. 8).
Detta bör beaktas av de patienter som står på saltfattig diet.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts med ADVATE.
4. 6 Graviditet och amning
Inga reproduktionsstudier på djur har gjorts med faktor VIII.
Då hemofili A är mycket sällsynt förekommande hos kvinnor finns ingen erfarenhet av användning av faktor VIII under graviditet och amning.
Därför ska faktor VIII användas under graviditet och amning endast då ett uttalat behov föreligger.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
ADVATE har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
(se avsnitt 4. 4).
Under kliniska studier med ADVATE rapporterades totalt 56 biverkningar hos 27 av 234 behandlade enskilda patienter.
De biverkningar som uppträdde hos flest patienter var utveckling av faktor VIII inhibitorer (5 patienter; alla tidigare obehandlade individer vilka hade förhöjd risk att utveckla inhibitorer), huvudvärk (5 patienter), feber och yrsel (3 patienter vardera).
Av de 56 biverkningarna rapporterades ingen för nyfödda, 16 rapporterades för 13/ 32 spädbarn, 7 rapporterades för 4/ 56 barn, 8 rapporterades för 4/ 31 ungdomar och 25 rapporterades för 14/ 94 vuxna.
7
Frekvensen definieras enligt följande konvention: mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1 000, < 1/ 100), sällsynta (≥1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande tabell 2 visar frekvensen av biverkningar i kliniska prövningar:
Tabell 2 Frekvens av biverkningar i kliniska prövningar MedDRA - klassificering av organsystem
Biverkning
Patienter
Frekvens
Infektioner och
Influensa
infestationer
0, 43
Mindre vanliga
Laryngit
1
0, 43
Mindre vanliga
Blodet och lymfsystemet Centrala och perifera nervsystemet
Lymfangit Huvudvärk Yrsel Minnessvårigheter Darrningar Migrän Förändrad
1 5 3 1 1 1
0, 43 2, 14 1, 28 0, 43 0, 43 0, 43
Mindre vanliga Vanliga Vanliga Mindre vanliga Mindre vanliga Mindre vanliga
Mindre vanliga
Ögon Blodkärl Andningsvägar, bröstkorg
Ögoninflammation Hematom Blodvallningar Blekhet Dyspné
Mindre vanliga Mindre vanliga Mindre vanliga Mindre vanliga
1
Mindre vanliga
Diarré Smärta i övre delen
1 1
0, 43 0, 43
Mindre vanliga Mindre vanliga
7 Nyfödda (ålder 0- 1 månad), spädbarn (ålder 1 månad – 2 år), barn (ålder 2- 12 år), ungdomar (ålder 12- 16 år) och vuxna (ålder över 16 år) Tabell 2 Frekvens av biverkningar i kliniska prövningar MedDRA - klassificering av organsystem
Biverkning
2 2 1 1 3
1 1 1 1
0, 43 0, 43 0, 43 0, 43
Mindre vanliga Mindre vanliga Mindre vanliga Mindre vanliga
antikroppspositiv Ökad
5
2, 14
Vanliga
alaninaminotransferas Koagulationsfaktor
1
0, 43
Mindre vanliga
VIII- nivån sänktb
1
0, 43
Mindre vanliga
Minskad hematokrit Onormalt
1
0, 43
Mindre vanliga
laboratorietest Komplikationer efter Skador och förgiftningar
behandling och behandlingskomplikationer Blödning efter
1
0, 43
Mindre vanliga
behandling Reaktion vid
1
0, 43
Mindre vanliga
behandlingsstället vid behandling
1
0, 43
Mindre vanliga
a) Procent patienter beräknat utifrån det totala antalet enskilda patienter (234). b) Den oväntade minskningen i koagulationsfaktor VIII- nivåer inträffade hos en patient under kontinuerlig infusion av ADVATE efter operation (postoperativt dag 10- 14).
Hemostas upprätthölls konstant under denna period och både faktor VIII- nivåer i plasma och nedbrytningshastighet återgick till lämpliga nivåer vid dag 15 efter operationen.
Faktor VIII inhibitor- tester som utförts efter avslutningen av den kontinuerliga infusionen och vid avslutandet av studien var negativa.
Utveckling av inhibitorer ADVATEs immunogenicitet utvärderades hos tidigare behandlade patienter.
Under kliniska prövningar med ADVATE på 145 barnpatienter och vuxna patienter 8 med diagnosen svår till medelsvår hemofili A (FVIII ≤ 2%) och som tidigare utsatts för faktor VIII- koncentrat ≥ 150 dagar, utvecklade en patient en lågtiter- inhibitor (2, 4 BE i det modifierade Bethesdatestet) efter att ha utsatts för ADVATE i 26 dagar.
Uppföljande test för inhibitorer hos denna patient efter att den uteslutits ur studien var negativa.
Det detekterades heller ingen FVIII- inhibitor hos 53 barn under 6 års ålder, också de med diagnosen svår till medelsvår hemofili A (FVIII ≤ 2%) och som tidigare utsatts för faktor VIII - koncentrat ≥ 50 dagar.
Hos tidigare obehandlade patienter, som fick behandling med ADVATE i en pågående klinisk studie, utvecklade 5 (20%) av 25 patienter inhibitorer mot faktor VIII.
Av dessa var 4 högtiter (≥ 5 BE) och en lågtiter (< 5 BE).
Frekvensen av FVIII- inhibitorer som hittills detekterats är inom det förväntade och observerade intervallet.
8 Barnpatienter (ålder 0- 16 år) och vuxna patienter (ålder över 16 år) Patienternas immunsvar på mycket små mängder kontaminerande protein analyserades genom att undersöka titrarna av antikroppar mot dessa proteiner, laboratorieparametrar samt rapporterade biverkningar.
Av de 182 patienterna som undersöktes för antikroppar mot protein från kinesiska hamsteräggceller (CHO- celler), visade 3 en statistiskt signifikant uppåtgående trend av titrar med linjär regressionsanalys och 4 visade bestående eller kortvariga toppar.
En patient hade både en statistiskt signifikant uppåtgående trend och uppvisade en bestående topp i nivån av anti- CHO- protein - antikroppar men inga andra tecken eller symptom som skulle visa på en allergisk eller överkänslighetsreaktion.
Av de 182 behandlade patienter som undersöktes för antikroppar mot murin IgG visade 10 en statistiskt uppåtgående trend med linjär regressionsanalys och 2 visade en bestående eller kortvarig topp.
En patient hade både en statistiskt signifikant uppåtgående trend och uppvisade en bestående topp i nivån av anti- murin IgG- antikroppar.
Fyra av dessa patienter rapporterade enstaka fall av urtikaria, pruritus, eksem och något förhöjda eosinofilnivåer bland många upprepade exponeringar för produkten som studerats.
Liksom för andra läkemedel som administreras intravenöst har allergiska överkänslighetsreaktioner, inklusive anafylaxi/ anafylaktoida reaktioner, rapporterats med ADVATE (ingen känd frekvens).
4. 9 Överdosering
Inga fall av överdosering med rekombinant koagulationsfaktor VIII har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: hemostatika: koagulationsfaktor VIII.
ATC- kod:
B02BD02.
Faktor VIII / von Willebrand- faktorkomplexet består av två molekyler (faktor VIII och von Willebrand- faktor) med olika fysiologiska funktioner.
ADVATE innehåller rekombinant koagulationsfaktor VIII (octocog alfa), ett glykoprotein som är biologiskt ekvivalent med det faktor VIII glykoprotein som finns i human plasma.
Octocog alfa är ett glykoprotein bestående av 2332 aminosyror med en ungefärlig molekylvikt på 280 kD.
Vid infusion till en hemofilipatient binds octocog alfa till endogen von Willebrand- faktor i patientens cirkulationssystem.
Aktiverad faktor VIII fungerar som en co- faktor för aktiverad faktor IX, vilken påskyndar omvandlingen av faktor X till aktiverad faktor X.
Aktiverad faktor X omvandlar protrombin till trombin.
Trombin i sin tur omvandlar fibrinogen till fibrin och ett koagel kan bildas.
Hemofili A är en könsbunden ärftlig koagulationsstörning orsakad av sänkta nivåer av faktor VIII - aktivitet och resulterar i blödningar i leder, muskler eller inre organ, antingen spontant eller till följd av oavsiktligt eller kirurgiskt trauma.
Plasmanivåerna av faktor VIII kan höjas genom substitutionsterapi och därmed ge en tillfällig korrigering av faktor VIII- bristen och blödningstendensen.
5. 2 Farmakokinetiska uppgifter
Alla farmakokinetiska studier med ADVATE utfördes på tidigare behandlade patienter med svår till medelsvår hemofili A (baseline faktor VIII ≤ 2%).
Analyserna av plasmaproverna utfördes i ett laboratorium med enstegs koagulationstest.
De farmakokinetiska parametrarna härrörande från en crossover studie med ADVATE på 100 tidigare behandlade patienter, > 10 års ålder, finns i tabell 3 nedan.
Tabell 3 Sammanställning av farmakokinetiska parametrar för ADVATE hos 100 patienter med svår till medelsvår hemofili A (faktor VIII ≤ 2%)
PK Parameter
Medel 1527 *
SD
Median
Kvartil avvikelse
AUC0- ∞ (IE· h/ dl)
528
1549
668
Cmax (IE/ dl)
26
119
38
Clearance (dl/ kg· h) MRT (h) VSS (dl/ kg)
0, 037 15, 2 0, 52
0, 030 4, 8 0, 39
0, 033 14, 1 0, 48
0, 0147 4, 2 0, 13
* Geometriskt medelvärde
Data från endosadministrering av ADVATE hos 53 barnpatienter yngre än 6 år användes till denna tabell.
Tabell 4 Sammanställning av farmakokinetiska parametrar för ADVATE hos 53 barnpatienter med svår till medelsvår hemofili A
PK Parameter AUC0- ∞ (IE· h/ dl)
Medel 1195 *
SD 430
Adjusted Recovery (IE/ dl/ IE/ kg)
Cmax (IE/ dl)
22
Clearance (dl/ kg· h) MRT (h) VSS (dl/ kg)
0, 044 12, 2 0, 51
0, 014 3, 1 0, 12
Adjusted recovery och terminal halveringstid (t½) var ca 20% lägre hos småbarn (under 6 års ålder) än hos vuxna, vilket delvis kan bero på den kända större plasmavolymen per kg kroppsvikt hos yngre patienter.
Farmakokinetiska data för ADVATE på tidigare obehandlade patienter finns för tillfället inte tillgängliga.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, akut toxicitet, upprepad dos toxicitet, lokal toxicitet och gentoxicitet visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver Mannitol Natriumklorid Histidin Trehalos Kalciumklorid Trometamol Polysorbat 80 Glutation (reducerat) Lösningsmedel Sterilt vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas skall detta läkemedel inte blandas med andra läkemedel eller lösningsmedel.
6. 3 Hållbarhet
Oöppnad injektionsflaska med pulver 2 år.
Efter beredning Kemisk och fysikalisk stabilitet vid användning har påvisats för 3 timmar vid 25°C.
Ur mikrobiologisk synvinkel bör produkten användas direkt efter beredning.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C – 8°C).
Får ej frysas.
Under hållbarhetstiden kan produkten förvaras i rumstemperatur (vid högst 25 °C) i upp till 2 månader.
Datumet då produkten flyttas till rumstemperatur ska noteras på ytterkartongen.
Läkemedlet får inte sättas tillbaka i kylskåp igen.
Ljuskänsligt.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
6. 6 Särskilda anvisningar för destruktion och övrig hantering
ADVATE skall administreras intravenöst efter beredning av den lyofiliserade produkten med medföljande sterilt vatten för injektionsvätskor.
Efter beredning ska lösningen vara klar, färglös och fri från främmande partiklar.
- Vid beredning använd endast vatten för injektionsvätskor och beredningshjälpmedlet som
tillhandahålls i förpackningen.
För beredning behövs en spruta med luer- lock.
- Används inom tre timmar efter beredning.
- Får ej ställas i kylskåp efter beredning.
- Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
- Använd inte BAXJECT II om sterilskydd eller förpackning är skadad eller visar något tecken på
åverkan.
Beredning Aseptisk teknik ska användas:
1.
Om produkten fortfarande förvaras i kylskåp: ta ut både injektionsflaskorna med ADVATE pulver och vätska ur kylskåpet och låt dem uppnå rumstemperatur (mellan 15°C och25°C).
2.
Tvätta händerna noggrant med tvål och varmt vatten 3.
Ta bort hättorna från injektionsflaskorna med pulver och vätska.
4.
Rengör propparna med injektionstorkar.
Ställ flaskorna på en plan, ren yta.
5.
Öppna förpackningen på BAXJECT II genom att dra av papperslocket utan att vidröra insidan (Fig. a).
Tag inte ut BAXJECT II ur förpackningen.
Använd inte BAXJECT II om sterilskydd eller förpackning är skadad eller visar något tecken på åverkan.
6.
Vänd på förpackningen och tryck den genomskinliga plastspetsen genom vattenflaskans gummipropp.
Ta tag i förpackningens kanter och dra bort förpackningen från BAXJECT II (Fig. b).
Avlägsna inte den blå hättan från BAXJECT II.
7.
Endast det vatten för injektionsvätskor och det beredningshjälpmedel som bifogas i förpackningen skall användas vid beredning. Vänd på hela systemet med BAXJECT II fastsatt vid vattenflaskan så att vattenflaskan hamnar överst.
Tryck den vita plastspetsen genom ADVATE- flaskans gummipropp.
Vattnet kommer att sugas in i ADVATE- flaskan genom vakuum (Fig. c).
8.
Rotera flaskan försiktigt tills allt pulver är upplöst.
Se till att ADVATE är fullständigt upplöst, annars kan inte all färdigberedd lösning passera igenom filtret.
Produkten löses upp snabbt (vanligtvis på mindre än 1 minut).
Efter beredning skall lösningen vara klar, färglös och fri från främmande partiklar.
Fig. a
Fig. b
Fig. c
Administrering Använd aseptisk teknik:
Parenterala läkemedel ska inspekteras avseende förekomst av partiklar före administrering när lösningen och behållaren så tillåter.
Endast lösning som är klar och färglös ska användas.
1.
Avlägsna den blå hättan från BAXJECT II.
DRA INTE IN LUFT I SPRUTAN.
Koppla sprutan till BAXJECT II (Fig. d).
2.
Vänd på systemet (så att flaskan med färdigberedd lösning hamnar överst).
E).
3.
Tag loss sprutan.
4.
Koppla en ” butterfly ” - nål till sprutan.
Injicera intravenöst.
Lösningen skall administreras långsamt, i en hastighet som bestäms med hänsyn till patientens tillstånd, och får ej överskrida 10 ml per minut.
Pulsen bör tas före och under administreringen av ADVATE.
I händelse av en markant ökning brukar en minskning av administreringshastigheten eller ett tillfälligt avbrott av injektionen få symptomen att snabbt försvinna (se avsnitt 4. 4 och 4. 8).
Fig. d
Fig. e
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Baxter AG Industriestrasse 67 A - 1221 Wien Österrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 271/ 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
2 mars 2004 Datum för senaste förnyelse av godkännandet:
4 mars 2009
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu / 1.
LÄKEMEDLETS NAMN
ADVATE 2000 IE pulver och vätska till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller nominellt 2000 IE * human koagulationsfaktor VIII (rDNA), octocog alfa **.
Efter beredning innehåller varje ml av lösningen cirka 400 IE octocog alfa.
* Aktiviteten (IE) bestäms med kromogent substratmetod jämförd med en “ in- house “ - standard som är kalibrerad mot WHOs standard.
Den specifika aktiviteten är cirka 4000 – 10000 IE/ mg protein. ** Human koagulationsfaktor VIII tillverkad med rekombinant DNA- teknologi i ovarieceller från kinesisk hamster (CHO- celler).
Tillverkad utan tillsats av några (exogena) human- eller animalderiverade proteiner i cellodlingsprocessen, reningen och den slutliga formuleringen.
Hjälpämnen:
0, 45 mmol natrium (10 mg) per injektionsflaska För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Vitt till gulvitt pulver.
Efter beredning är lösningen klar, färglös, fri från främmande partiklar och har ett pH på 6, 7 till 7, 3.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling och profylax av blödning hos patienter med hemofili A (medfödd brist på faktor VIII).
ADVATE innehåller inte von Willebrand- faktor i farmakologiskt aktiv mängd, och är därför inte indicerad vid von Willebrands sjukdom.
4. 2 Dosering och administreringssätt
Behandling bör påbörjas i samråd med en läkare med erfarenhet av hemofilibehandling.
Dosering Doseringen och substitutionsterapins längd beror på svårighetsgraden av faktor VIII- bristen, blödningens lokalisering och utbredning samt på patientens kliniska tillstånd.
Behandling vid behov Dosen av faktor VIII (FVIII) uttrycks i internationella enheter (IE), vilka relateras till WHO - standarden för faktor VIII- produkter.
Faktor VIII- aktiviteten i plasma uttrycks antingen som en procentandel (relaterat till normal human plasma) eller i IE (relaterat till den internationella standarden för faktor VIII i plasma).
En IE faktor VIII- aktivitet motsvarar mängden faktor VIII i en ml normal humanplasma.
Beräkningen av erforderlig dos faktor VIII baseras på den empiriska upptäckten att 1 IE faktor VIII per kg kroppsvikt ökar aktiviteten av faktor VIII i plasma med 2 IE/ dl.
Följande formel kan användas för att beräkna lämplig dos:
Erforderlig dos (IE) = kroppsvikt (kg) x önskad ökning av faktor VIII (%) x 0, 5
I händelse av följande hemorragiska händelser bör faktor VIII- aktiviteten inte understiga den givna plasmaaktivitetsnivån (i% av normal eller IE/ dl) under motsvarande period.
Följande tabell 1 kan användas som vägledning vid blödningsepisoder och kirurgiska ingrepp:
Tabell 1 Doseringsvägledning vid blödningsepisoder och kirurgiska ingrepp
Erforderlig faktor VIII- nivå (% eller IE/ dl)
Dosintervall (timmar) / behandlingens längd (dagar)
Tidig hemartros, muskelblödning eller munblödning.
20 - 40
Upprepa injektionen var 12- 24 timme (8- 24 timme för patienter yngre än 6 år) under minst 1 dag tills blödningsepisoden (upplevd smärta) upphört eller läkning har uppnåtts.
Upprepa injektionen var 12- 24 30 - 60 Mer omfattande hemartros, timme (8- 24 timme för patienter muskelblödning eller yngre än 6 år) i 3- 4 dagar eller hematom. längre tills smärtlindring och den akuta rörelsebegränsningen hävts.
Upprepa injektionen var 8- 24
Livshotande blödningar.
Kirurgi
60 - 100
timme (6- 12 timme för patienter yngre än 6 år) tills det kritiska tillståndet är övervunnet.
Mindre Inklusive tandutdragning.
30 - 60
Var 24 timme (12- 24 timme för patienter yngre än 6 år) under minst 1 dag, tills läkning uppnåtts.
Upprepa injektionen var 8- 24 80 - 100 Större timme (6- 24 timme för patienter (pre - och postoperativt) yngre än 6 år) tills sårläkning inträtt, fortsätt därefter behandlingen i ytterligare minst 7 dagar för att upprätthålla en faktor VIII- aktivitet på 30 - 60% (IE/ dl).
Dos och intervall av administreringen bör anpassas till den kliniska effekten i det enskilda fallet.
Under särskilda omständigheter (t. ex. vid förekomst av inhibitor i låg titer) kan större mängder än de beräknade enligt formeln behövas.
Under pågående behandling rekommenderas bestämningar av faktor VIII- nivåer i plasma för att ge vägledning om erforderlig dos och frekvens av upprepade injektioner.
Noggrann kontroll av substitutionsbehandlingen med analys av faktor VIII- aktivitet i plasma är nödvändig i händelse av större kirurgiska ingrepp.
Enskilda patienter kan svara olika på behandling med faktor VIII, uppnå olika nivåer av in vivo- recovery och uppvisa olika halveringstider.
Profylax För långtidsprofylax mot blödningar hos patienter med svår hemofili A är de vanliga doserna 20- 40 IE faktor VIII per kg kroppsvikt i dosintervall på 2- 3 dagar.
För patienter yngre än 6 år rekommenderas doser om 20- 50 IE faktor VIII per kg kroppsvikt 3- 4 gånger i veckan.
Patienterna bör monitoreras med avseende på utveckling av faktor VIII- inhibitorer.
Om den förväntade faktor VIII- aktiviteten i plasma inte uppnås eller om blödningskontroll inte erhålls med beräknad dos, bör en analys utföras för att bestämma om en faktor VIII- inhibitor finns närvarande.
För patienter med höga nivåer av inhibitorer kan substitutionsbehandling med faktor VIII vara ineffektiv och andra behandlingsalternativ bör övervägas.
Dessa patienter bör handhas av läkare med tidigare erfarenhet av hemofilipatienter (se avsnitt 4. 4).
Administrerinssätt ADVATE skall administreras intravenöst.
Om administrering sker av annan än sjukvårdspersonal krävs nödvändig träning.
Administreringshastigheten bör bestämmas med hänsyn till patientens tillstånd, maximalt 10 ml/ min.
I patientens intresse rekommenderas att namn och batchnummer på produkten noteras varje gång ADVATE administreras.
För instruktioner gällande beredning före administrering, se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne eller mot mus - eller hamsterproteiner.
4. 4 Varningar och försiktighet
Som för andra intravenöst tillförda proteinprodukter är allergiska överkänslighetsreaktioner möjliga.
Produkten innehåller spår av mus - och hamsterproteiner.
Patienterna bör informeras om tecken på snabba överkänslighetsreaktioner såsom nässelutslag, pruritus, generaliserad urtikaria, angioödem, hypotension (yrsel eller synkope), chock, tryck över bröstet och andningssvårigheter.
I händelse av anafylaktisk chock ska gällande medicinsk standardbehandling för chockbehandling följas (se avsnitt 4. 8).
Utveckling av neutraliserande antikroppar (inhibitorer) mot faktor VIII är en känd komplikation vid behandling av patienter med hemofili A.
Dessa inhibitorer är vanligtvis IgG riktade mot den prokoagulerande effekten hos faktor VIII, vilken kvantifieras i Bethesda- enheter (BE) per ml plasma med det modifierade Bethesda- testet.
Hos patienter som utvecklar inhibitorer mot faktor VIII kan tillståndet visa sig som ett otillräckligt kliniskt svar.
I sådana fall rekommenderas att ett specialicerat hemofilicenter kontaktas.
Risken att utveckla inhibitorer är relaterad till exponering för faktor VIII, med störst risk inom de 20 första exponeringsdagarna, samt till arv - och miljöfaktorer.
I sällsynta fall kan inhibitorer utvecklas efter mer än 100 exponeringsdagar.
Fall av återkommande inhibitorer (låg titer) har observerats efter byte från en faktor VIII produkt till en annan hos tidigare behandlade patienter med mer än 100 exponeringsdagar och med inhibitorutveckling i anamnesen.
Patienter som behandlas med koagulationsfaktor VIII börföljas noggrant med avseende på utveckling av inhibitorer genom lämpliga kliniska observationer och laboratorietester (se avsnitt 4. 8).
Detta bör beaktas av de patienter som står på saltfattig diet.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts med ADVATE.
4. 6 Graviditet och amning
Inga reproduktionsstudier på djur har gjorts med faktor VIII.
Då hemofili A är mycket sällsynt förekommande hos kvinnor finns ingen erfarenhet av användning av faktor VIII under graviditet och amning.
Därför ska faktor VIII användas under graviditet och amning endast då ett uttalat behov föreligger.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
ADVATE har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
(se avsnitt 4. 4).
Under kliniska studier med ADVATE rapporterades totalt 56 biverkningar hos 27 av 234 behandlade enskilda patienter.
De biverkningar som uppträdde hos flest patienter var utveckling av faktor VIII inhibitorer (5 patienter; alla tidigare obehandlade individer vilka hade förhöjd risk att utveckla inhibitorer), huvudvärk (5 patienter), feber och yrsel (3 patienter vardera).
Av de 56 biverkningarna rapporterades ingen för nyfödda, 16 rapporterades för 13/ 32 spädbarn, 7 rapporterades för 4/ 56 barn, 8 rapporterades för 4/ 31 ungdomar och 25 rapporterades för 14/ 94 vuxna.
9
Frekvensen definieras enligt följande konvention: mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1 000, < 1/ 100), sällsynta (≥1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande tabell 2 visar frekvensen av biverkningar i kliniska prövningar:
Tabell 2 Frekvens av biverkningar i kliniska prövningar MedDRA - klassificering av organsystem
Biverkning
Patienter
Frekvens
Infektioner och
Influensa
infestationer
0, 43
Mindre vanliga
Laryngit
1
0, 43
Mindre vanliga
Blodet och lymfsystemet Centrala och perifera nervsystemet
Lymfangit Huvudvärk Yrsel Minnessvårigheter Darrningar Migrän Förändrad
1 5 3 1 1 1
0, 43 2, 14 1, 28 0, 43 0, 43 0, 43
Mindre vanliga Vanliga Vanliga Mindre vanliga Mindre vanliga Mindre vanliga
Mindre vanliga
Ögon Blodkärl Andningsvägar, bröstkorg
Ögoninflammation Hematom Blodvallningar Blekhet Dyspné
Mindre vanliga Mindre vanliga Mindre vanliga Mindre vanliga
1
Mindre vanliga
Diarré Smärta i övre delen
1 1
0, 43 0, 43
Mindre vanliga Mindre vanliga
9 Nyfödda (ålder 0- 1 månad), spädbarn (ålder 1 månad – 2 år), barn (ålder 2- 12 år), ungdomar (ålder 12- 16 år) och vuxna (ålder över 16 år) Tabell 2 Frekvens av biverkningar i kliniska prövningar MedDRA - klassificering av organsystem
Biverkning
2 2 1 1 3
1 1 1 1
0, 43 0, 43 0, 43 0, 43
Mindre vanliga Mindre vanliga Mindre vanliga Mindre vanliga
antikroppspositiv Ökad
5
2, 14
Vanliga
alaninaminotransferas Koagulationsfaktor
1
0, 43
Mindre vanliga
VIII- nivån sänktb
1
0, 43
Mindre vanliga
Minskad hematokrit Onormalt
1
0, 43
Mindre vanliga
laboratorietest Komplikationer efter Skador och förgiftningar
behandling och behandlingskomplikationer Blödning efter
1
0, 43
Mindre vanliga
behandling Reaktion vid
1
0, 43
Mindre vanliga
behandlingsstället vid behandling
1
0, 43
Mindre vanliga
a) Procent patienter beräknat utifrån det totala antalet enskilda patienter (234). b) Den oväntade minskningen i koagulationsfaktor VIII- nivåer inträffade hos en patient under kontinuerlig infusion av ADVATE efter operation (postoperativt dag 10- 14).
Hemostas upprätthölls konstant under denna period och både faktor VIII- nivåer i plasma och nedbrytningshastighet återgick till lämpliga nivåer vid dag 15 efter operationen.
Faktor VIII inhibitor- tester som utförts efter avslutningen av den kontinuerliga infusionen och vid avslutandet av studien var negativa.
Utveckling av inhibitorer ADVATEs immunogenicitet utvärderades hos tidigare behandlade patienter.
Under kliniska prövningar med ADVATE på 145 barnpatienter och vuxna patienter 10 med diagnosen svår till medelsvår hemofili A (FVIII ≤ 2%) och som tidigare utsatts för faktor VIII- koncentrat ≥ 150 dagar, utvecklade en patient en lågtiter- inhibitor (2, 4 BE i det modifierade Bethesdatestet) efter att ha utsatts för ADVATE i 26 dagar.
Uppföljande test för inhibitorer hos denna patient efter att den uteslutits ur studien var negativa.
Det detekterades heller ingen FVIII- inhibitor hos 53 barn under 6 års ålder, också de med diagnosen svår till medelsvår hemofili A (FVIII ≤ 2%) och som tidigare utsatts för faktor VIII - koncentrat ≥ 50 dagar.
Hos tidigare obehandlade patienter, som fick behandling med ADVATE i en pågående klinisk studie, utvecklade 5 (20%) av 25 patienter inhibitorer mot faktor VIII.
Av dessa var 4 högtiter (≥ 5 BE) och en lågtiter (< 5 BE).
Frekvensen av FVIII- inhibitorer som hittills detekterats är inom det förväntade och observerade intervallet.
10 Barnpatienter (ålder 0- 16 år) och vuxna patienter (ålder över 16 år) Patienternas immunsvar på mycket små mängder kontaminerande protein analyserades genom att undersöka titrarna av antikroppar mot dessa proteiner, laboratorieparametrar samt rapporterade biverkningar.
Av de 182 patienterna som undersöktes för antikroppar mot protein från kinesiska hamsteräggceller (CHO- celler), visade 3 en statistiskt signifikant uppåtgående trend av titrar med linjär regressionsanalys och 4 visade bestående eller kortvariga toppar.
En patient hade både en statistiskt signifikant uppåtgående trend och uppvisade en bestående topp i nivån av anti- CHO- protein - antikroppar men inga andra tecken eller symptom som skulle visa på en allergisk eller överkänslighetsreaktion.
Av de 182 behandlade patienter som undersöktes för antikroppar mot murin IgG visade 10 en statistiskt uppåtgående trend med linjär regressionsanalys och 2 visade en bestående eller kortvarig topp.
En patient hade både en statistiskt signifikant uppåtgående trend och uppvisade en bestående topp i nivån av anti- murin IgG- antikroppar.
Fyra av dessa patienter rapporterade enstaka fall av urtikaria, pruritus, eksem och något förhöjda eosinofilnivåer bland många upprepade exponeringar för produkten som studerats.
Liksom för andra läkemedel som administreras intravenöst har allergiska överkänslighetsreaktioner, inklusive anafylaxi/ anafylaktoida reaktioner, rapporterats med ADVATE (ingen känd frekvens).
4. 9 Överdosering
Inga fall av överdosering med rekombinant koagulationsfaktor VIII har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: hemostatika: koagulationsfaktor VIII.
ATC- kod:
B02BD02.
Faktor VIII / von Willebrand- faktorkomplexet består av två molekyler (faktor VIII och von Willebrand- faktor) med olika fysiologiska funktioner.
ADVATE innehåller rekombinant koagulationsfaktor VIII (octocog alfa), ett glykoprotein som är biologiskt ekvivalent med det faktor VIII glykoprotein som finns i human plasma.
Octocog alfa är ett glykoprotein bestående av 2332 aminosyror med en ungefärlig molekylvikt på 280 kD.
Vid infusion till en hemofilipatient binds octocog alfa till endogen von Willebrand- faktor i patientens cirkulationssystem.
Aktiverad faktor VIII fungerar som en co- faktor för aktiverad faktor IX, vilken påskyndar omvandlingen av faktor X till aktiverad faktor X.
Aktiverad faktor X omvandlar protrombin till trombin.
Trombin i sin tur omvandlar fibrinogen till fibrin och ett koagel kan bildas.
Hemofili A är en könsbunden ärftlig koagulationsstörning orsakad av sänkta nivåer av faktor VIII - aktivitet och resulterar i blödningar i leder, muskler eller inre organ, antingen spontant eller till följd av oavsiktligt eller kirurgiskt trauma.
Plasmanivåerna av faktor VIII kan höjas genom substitutionsterapi och därmed ge en tillfällig korrigering av faktor VIII- bristen och blödningstendensen.
5. 2 Farmakokinetiska uppgifter
Alla farmakokinetiska studier med ADVATE utfördes på tidigare behandlade patienter med svår till medelsvår hemofili A (baseline faktor VIII ≤ 2%).
Analyserna av plasmaproverna utfördes i ett laboratorium med enstegs koagulationstest.
De farmakokinetiska parametrarna härrörande från en crossover studie med ADVATE på 100 tidigare behandlade patienter, > 10 års ålder, finns i tabell 3 nedan.
Tabell 3 Sammanställning av farmakokinetiska parametrar för ADVATE hos 100 patienter med svår till medelsvår hemofili A (faktor VIII ≤ 2%)
PK Parameter
Medel 1527 *
SD
Median
Kvartil avvikelse
AUC0- ∞ (IE· h/ dl)
528
1549
668
Cmax (IE/ dl)
26
119
38
Clearance (dl/ kg· h) MRT (h) VSS (dl/ kg)
0, 037 15, 2 0, 52
0, 030 4, 8 0, 39
0, 033 14, 1 0, 48
0, 0147 4, 2 0, 13
* Geometriskt medelvärde
Data från endosadministrering av ADVATE hos 53 barnpatienter yngre än 6 år användes till denna tabell.
Tabell 4 Sammanställning av farmakokinetiska parametrar för ADVATE hos 53 barnpatienter med svår till medelsvår hemofili A
PK Parameter AUC0- ∞ (IE· h/ dl)
Medel 1195 *
SD 430
Adjusted Recovery (IE/ dl/ IE/ kg)
Cmax (IE/ dl)
22
Clearance (dl/ kg· h) MRT (h) VSS (dl/ kg)
0, 044 12, 2 0, 51
0, 014 3, 1 0, 12
Adjusted recovery och terminal halveringstid (t½) var ca 20% lägre hos småbarn (under 6 års ålder) än hos vuxna, vilket delvis kan bero på den kända större plasmavolymen per kg kroppsvikt hos yngre patienter.
Farmakokinetiska data för ADVATE på tidigare obehandlade patienter finns för tillfället inte tillgängliga.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, akut toxicitet, upprepad dos toxicitet, lokal toxicitet och gentoxicitet visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver Mannitol Natriumklorid Histidin Trehalos Kalciumklorid Trometamol Polysorbat 80 Glutation (reducerat) Lösningsmedel Sterilt vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas skall detta läkemedel inte blandas med andra läkemedel eller lösningsmedel.
6. 3 Hållbarhet
Oöppnad injektionsflaska med pulver 2 år.
Efter beredning Kemisk och fysikalisk stabilitet vid användning har påvisats för 3 timmar vid 25°C.
Ur mikrobiologisk synvinkel bör produkten användas direkt efter beredning.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C – 8°C).
Får ej frysas.
Under hållbarhetstiden kan produkten förvaras i rumstemperatur (vid högst 25 °C) i upp till 2 månader.
Datumet då produkten flyttas till rumstemperatur ska noteras på ytterkartongen.
Läkemedlet får inte sättas tillbaka i kylskåp igen.
Ljuskänsligt.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
6. 6 Särskilda anvisningar för destruktion och övrig hantering
ADVATE skall administreras intravenöst efter beredning av den lyofiliserade produkten med medföljande sterilt vatten för injektionsvätskor.
Efter beredning ska lösningen vara klar, färglös och fri från främmande partiklar.
- Vid beredning använd endast vatten för injektionsvätskor och beredningshjälpmedlet som
tillhandahålls i förpackningen.
För beredning behövs en spruta med luer- lock.
- Används inom tre timmar efter beredning.
- Får ej ställas i kylskåp efter beredning.
- Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
- Använd inte BAXJECT II om sterilskydd eller förpackning är skadad eller visar något tecken på
åverkan.
Beredning Aseptisk teknik ska användas:
1.
Om produkten fortfarande förvaras i kylskåp: ta ut både injektionsflaskorna med ADVATE pulver och vätska ur kylskåpet och låt dem uppnå rumstemperatur (mellan 15°C och25°C).
2.
Tvätta händerna noggrant med tvål och varmt vatten 3.
Ta bort hättorna från injektionsflaskorna med pulver och vätska.
4.
Rengör propparna med injektionstorkar.
Ställ flaskorna på en plan, ren yta.
5.
Öppna förpackningen på BAXJECT II genom att dra av papperslocket utan att vidröra insidan (Fig. a).
Tag inte ut BAXJECT II ur förpackningen.
Använd inte BAXJECT II om sterilskydd eller förpackning är skadad eller visar något tecken på åverkan.
6.
Vänd på förpackningen och tryck den genomskinliga plastspetsen genom vattenflaskans gummipropp.
Ta tag i förpackningens kanter och dra bort förpackningen från BAXJECT II (Fig. b).
Avlägsna inte den blå hättan från BAXJECT II.
7.
Endast det vatten för injektionsvätskor och det beredningshjälpmedel som bifogas i förpackningen skall användas vid beredning. Vänd på hela systemet med BAXJECT II fastsatt vid vattenflaskan så att vattenflaskan hamnar överst.
Tryck den vita plastspetsen genom ADVATE- flaskans gummipropp.
Vattnet kommer att sugas in i ADVATE- flaskan genom vakuum (Fig. c).
8.
Rotera flaskan försiktigt tills allt pulver är upplöst.
Se till att ADVATE är fullständigt upplöst, annars kan inte all färdigberedd lösning passera igenom filtret.
Produkten löses upp snabbt (vanligtvis på mindre än 1 minut).
Efter beredning skall lösningen vara klar, färglös och fri från främmande partiklar.
Fig. a
Fig. b
Fig. c
Administrering Använd aseptisk teknik:
Parenterala läkemedel ska inspekteras avseende förekomst av partiklar före administrering när lösningen och behållaren så tillåter.
Endast lösning som är klar och färglös ska användas.
1.
Avlägsna den blå hättan från BAXJECT II.
DRA INTE IN LUFT I SPRUTAN.
Koppla sprutan till BAXJECT II (Fig. d).
2.
Vänd på systemet (så att flaskan med färdigberedd lösning hamnar överst).
E).
3.
Tag loss sprutan.
4.
Koppla en ” butterfly ” - nål till sprutan.
Injicera intravenöst.
Lösningen skall administreras långsamt, i en hastighet som bestäms med hänsyn till patientens tillstånd, och får ej överskrida 10 ml per minut.
Pulsen bör tas före och under administreringen av ADVATE.
I händelse av en markant ökning brukar en minskning av administreringshastigheten eller ett tillfälligt avbrott av injektionen få symptomen att snabbt försvinna (se avsnitt 4. 4 och 4. 8).
Fig. d
Fig. e
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Baxter AG Industriestrasse 67 A - 1221 Wien Österrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 271/ 005
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
2 mars 2004 Datum för senaste förnyelse av godkännandet:
4 mars 2009
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu / 1.
LÄKEMEDLETS NAMN
ADVATE 3000 IE pulver och vätska till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller nominellt 3000 IE * human koagulationsfaktor VIII (rDNA), octocog alfa **.
Efter beredning innehåller varje ml av lösningen cirka 600 IE octocog alfa.
* Aktiviteten (IE) bestäms med kromogent substratmetod jämförd med en “ in- house “ - standard som är kalibrerad mot WHOs standard.
Den specifika aktiviteten är cirka 4000 – 10000 IE/ mg protein. ** Human koagulationsfaktor VIII tillverkad med rekombinant DNA- teknologi i ovarieceller från kinesisk hamster (CHO- celler).
Tillverkad utan tillsats av några (exogena) human- eller animalderiverade proteiner i cellodlingsprocessen, reningen och den slutliga formuleringen.
Hjälpämnen:
0, 45 mmol natrium (10 mg) per injektionsflaska För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Vitt till gulvitt pulver.
Efter beredning är lösningen klar, färglös, fri från främmande partiklar och har ett pH på 6, 7 till 7, 3.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling och profylax av blödning hos patienter med hemofili A (medfödd brist på faktor VIII).
ADVATE innehåller inte von Willebrand- faktor i farmakologiskt aktiv mängd, och är därför inte indicerad vid von Willebrands sjukdom.
4. 2 Dosering och administreringssätt
Behandling bör påbörjas i samråd med en läkare med erfarenhet av hemofilibehandling.
Dosering Doseringen och substitutionsterapins längd beror på svårighetsgraden av faktor VIII- bristen, blödningens lokalisering och utbredning samt på patientens kliniska tillstånd.
Behandling vid behov Dosen av faktor VIII (FVIII) uttrycks i internationella enheter (IE), vilka relateras till WHO - standarden för faktor VIII- produkter.
Faktor VIII- aktiviteten i plasma uttrycks antingen som en procentandel (relaterat till normal human plasma) eller i IE (relaterat till den internationella standarden för faktor VIII i plasma).
En IE faktor VIII- aktivitet motsvarar mängden faktor VIII i en ml normal humanplasma.
Beräkningen av erforderlig dos faktor VIII baseras på den empiriska upptäckten att 1 IE faktor VIII per kg kroppsvikt ökar aktiviteten av faktor VIII i plasma med 2 IE/ dl.
Följande formel kan användas för att beräkna lämplig dos:
Erforderlig dos (IE) = kroppsvikt (kg) x önskad ökning av faktor VIII (%) x 0, 5
I händelse av följande hemorragiska händelser bör faktor VIII- aktiviteten inte understiga den givna plasmaaktivitetsnivån (i% av normal eller IE/ dl) under motsvarande period.
Följande tabell 1 kan användas som vägledning vid blödningsepisoder och kirurgiska ingrepp:
Tabell 1 Doseringsvägledning vid blödningsepisoder och kirurgiska ingrepp
Erforderlig faktor VIII- nivå (% eller IE/ dl)
Dosintervall (timmar) / behandlingens längd (dagar)
Tidig hemartros, muskelblödning eller munblödning.
20 - 40
Upprepa injektionen var 12- 24 timme (8- 24 timme för patienter yngre än 6 år) under minst 1 dag tills blödningsepisoden (upplevd smärta) upphört eller läkning har uppnåtts.
Upprepa injektionen var 12- 24 30 - 60 Mer omfattande hemartros, timme (8- 24 timme för patienter muskelblödning eller yngre än 6 år) i 3- 4 dagar eller hematom. längre tills smärtlindring och den akuta rörelsebegränsningen hävts.
Upprepa injektionen var 8- 24
Livshotande blödningar.
Kirurgi
60 - 100
timme (6- 12 timme för patienter yngre än 6 år) tills det kritiska tillståndet är övervunnet.
Mindre Inklusive tandutdragning.
30 - 60
Var 24 timme (12- 24 timme för patienter yngre än 6 år) under minst 1 dag, tills läkning uppnåtts.
Upprepa injektionen var 8- 24 80 - 100 Större timme (6- 24 timme för patienter (pre - och postoperativt) yngre än 6 år) tills sårläkning inträtt, fortsätt därefter behandlingen i ytterligare minst 7 dagar för att upprätthålla en faktor VIII- aktivitet på 30 - 60% (IE/ dl).
Dos och intervall av administreringen bör anpassas till den kliniska effekten i det enskilda fallet.
Under särskilda omständigheter (t. ex. vid förekomst av inhibitor i låg titer) kan större mängder än de beräknade enligt formeln behövas.
Under pågående behandling rekommenderas bestämningar av faktor VIII- nivåer i plasma för att ge vägledning om erforderlig dos och frekvens av upprepade injektioner.
Noggrann kontroll av substitutionsbehandlingen med analys av faktor VIII- aktivitet i plasma är nödvändig i händelse av större kirurgiska ingrepp.
Enskilda patienter kan svara olika på behandling med faktor VIII, uppnå olika nivåer av in vivo- recovery och uppvisa olika halveringstider.
Profylax För långtidsprofylax mot blödningar hos patienter med svår hemofili A är de vanliga doserna 20- 40 IE faktor VIII per kg kroppsvikt i dosintervall på 2- 3 dagar.
För patienter yngre än 6 år rekommenderas doser om 20- 50 IE faktor VIII per kg kroppsvikt 3- 4 gånger i veckan.
Patienterna bör monitoreras med avseende på utveckling av faktor VIII- inhibitorer.
Om den förväntade faktor VIII- aktiviteten i plasma inte uppnås eller om blödningskontroll inte erhålls med beräknad dos, bör en analys utföras för att bestämma om en faktor VIII- inhibitor finns närvarande.
För patienter med höga nivåer av inhibitorer kan substitutionsbehandling med faktor VIII vara ineffektiv och andra behandlingsalternativ bör övervägas.
Dessa patienter bör handhas av läkare med tidigare erfarenhet av hemofilipatienter (se avsnitt 4. 4).
Administrerinssätt ADVATE skall administreras intravenöst.
Om administrering sker av annan än sjukvårdspersonal krävs nödvändig träning.
Administreringshastigheten bör bestämmas med hänsyn till patientens tillstånd, maximalt 10 ml/ min.
I patientens intresse rekommenderas att namn och batchnummer på produkten noteras varje gång ADVATE administreras.
För instruktioner gällande beredning före administrering, se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne eller mot mus - eller hamsterproteiner.
4. 4 Varningar och försiktighet
Som för andra intravenöst tillförda proteinprodukter är allergiska överkänslighetsreaktioner möjliga.
Produkten innehåller spår av mus - och hamsterproteiner.
Patienterna bör informeras om tecken på snabba överkänslighetsreaktioner såsom nässelutslag, pruritus, generaliserad urtikaria, angioödem, hypotension (yrsel eller synkope), chock, tryck över bröstet och andningssvårigheter.
I händelse av anafylaktisk chock ska gällande medicinsk standardbehandling för chockbehandling följas (se avsnitt 4. 8).
Utveckling av neutraliserande antikroppar (inhibitorer) mot faktor VIII är en känd komplikation vid behandling av patienter med hemofili A.
Dessa inhibitorer är vanligtvis IgG riktade mot den prokoagulerande effekten hos faktor VIII, vilken kvantifieras i Bethesda- enheter (BE) per ml plasma med det modifierade Bethesda- testet.
Hos patienter som utvecklar inhibitorer mot faktor VIII kan tillståndet visa sig som ett otillräckligt kliniskt svar.
I sådana fall rekommenderas att ett specialicerat hemofilicenter kontaktas.
Risken att utveckla inhibitorer är relaterad till exponering för faktor VIII, med störst risk inom de 20 första exponeringsdagarna, samt till arv - och miljöfaktorer.
I sällsynta fall kan inhibitorer utvecklas efter mer än 100 exponeringsdagar.
Fall av återkommande inhibitorer (låg titer) har observerats efter byte från en faktor VIII produkt till en annan hos tidigare behandlade patienter med mer än 100 exponeringsdagar och med inhibitorutveckling i anamnesen.
Patienter som behandlas med koagulationsfaktor VIII börföljas noggrant med avseende på utveckling av inhibitorer genom lämpliga kliniska observationer och laboratorietester (se avsnitt 4. 8).
Detta bör beaktas av de patienter som står på saltfattig diet.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts med ADVATE.
4. 6 Graviditet och amning
Inga reproduktionsstudier på djur har gjorts med faktor VIII.
Då hemofili A är mycket sällsynt förekommande hos kvinnor finns ingen erfarenhet av användning av faktor VIII under graviditet och amning.
Därför ska faktor VIII användas under graviditet och amning endast då ett uttalat behov föreligger.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
ADVATE har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
(se avsnitt 4. 4).
Under kliniska studier med ADVATE rapporterades totalt 56 biverkningar hos 27 av 234 behandlade enskilda patienter.
De biverkningar som uppträdde hos flest patienter var utveckling av faktor VIII inhibitorer (5 patienter; alla tidigare obehandlade individer vilka hade förhöjd risk att utveckla inhibitorer), huvudvärk (5 patienter), feber och yrsel (3 patienter vardera).
Av de 56 biverkningarna rapporterades ingen för nyfödda, 16 rapporterades för 13/ 32 spädbarn, 7 rapporterades för 4/ 56 barn, 8 rapporterades för 4/ 31 ungdomar och 25 rapporterades för 14/ 94 vuxna.
11
Frekvensen definieras enligt följande konvention: mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1 000, < 1/ 100), sällsynta (≥1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande tabell 2 visar frekvensen av biverkningar i kliniska prövningar:
Tabell 2 Frekvens av biverkningar i kliniska prövningar MedDRA - klassificering av organsystem
Biverkning
Patienter
Frekvens
Infektioner och
Influensa
infestationer
0, 43
Mindre vanliga
Laryngit
1
0, 43
Mindre vanliga
Blodet och lymfsystemet Centrala och perifera nervsystemet
Lymfangit Huvudvärk Yrsel Minnessvårigheter Darrningar Migrän Förändrad
1 5 3 1 1 1
0, 43 2, 14 1, 28 0, 43 0, 43 0, 43
Mindre vanliga Vanliga Vanliga Mindre vanliga Mindre vanliga Mindre vanliga
Mindre vanliga
Ögon Blodkärl Andningsvägar, bröstkorg
Ögoninflammation Hematom Blodvallningar Blekhet Dyspné
Mindre vanliga Mindre vanliga Mindre vanliga Mindre vanliga
1
Mindre vanliga
Diarré Smärta i övre delen
1 1
0, 43 0, 43
Mindre vanliga Mindre vanliga
11 Nyfödda (ålder 0- 1 månad), spädbarn (ålder 1 månad – 2 år), barn (ålder 2- 12 år), ungdomar (ålder 12- 16 år) och vuxna (ålder över 16 år) Tabell 2 Frekvens av biverkningar i kliniska prövningar MedDRA - klassificering av organsystem
Biverkning
2 2 1 1 3
1 1 1 1
0, 43 0, 43 0, 43 0, 43
Mindre vanliga Mindre vanliga Mindre vanliga Mindre vanliga
antikroppspositiv Ökad
5
2, 14
Vanliga
alaninaminotransferas Koagulationsfaktor
1
0, 43
Mindre vanliga
VIII- nivån sänktb
1
0, 43
Mindre vanliga
Minskad hematokrit Onormalt
1
0, 43
Mindre vanliga
laboratorietest Komplikationer efter Skador och förgiftningar
behandling och behandlingskomplikationer Blödning efter
1
0, 43
Mindre vanliga
behandling Reaktion vid
1
0, 43
Mindre vanliga
behandlingsstället vid behandling
1
0, 43
Mindre vanliga
a) Procent patienter beräknat utifrån det totala antalet enskilda patienter (234). b) Den oväntade minskningen i koagulationsfaktor VIII- nivåer inträffade hos en patient under kontinuerlig infusion av ADVATE efter operation (postoperativt dag 10- 14).
Hemostas upprätthölls konstant under denna period och både faktor VIII- nivåer i plasma och nedbrytningshastighet återgick till lämpliga nivåer vid dag 15 efter operationen.
Faktor VIII inhibitor- tester som utförts efter avslutningen av den kontinuerliga infusionen och vid avslutandet av studien var negativa.
Utveckling av inhibitorer ADVATEs immunogenicitet utvärderades hos tidigare behandlade patienter.
Under kliniska prövningar med ADVATE på 145 barnpatienter och vuxna patienter 12 med diagnosen svår till medelsvår hemofili A (FVIII ≤ 2%) och som tidigare utsatts för faktor VIII- koncentrat ≥ 150 dagar, utvecklade en patient en lågtiter- inhibitor (2, 4 BE i det modifierade Bethesdatestet) efter att ha utsatts för ADVATE i 26 dagar.
Uppföljande test för inhibitorer hos denna patient efter att den uteslutits ur studien var negativa.
Det detekterades heller ingen FVIII- inhibitor hos 53 barn under 6 års ålder, också de med diagnosen svår till medelsvår hemofili A (FVIII ≤ 2%) och som tidigare utsatts för faktor VIII - koncentrat ≥ 50 dagar.
Hos tidigare obehandlade patienter, som fick behandling med ADVATE i en pågående klinisk studie, utvecklade 5 (20%) av 25 patienter inhibitorer mot faktor VIII.
Av dessa var 4 högtiter (≥ 5 BE) och en lågtiter (< 5 BE).
Frekvensen av FVIII- inhibitorer som hittills detekterats är inom det förväntade och observerade intervallet.
12 Barnpatienter (ålder 0- 16 år) och vuxna patienter (ålder över 16 år) Patienternas immunsvar på mycket små mängder kontaminerande protein analyserades genom att undersöka titrarna av antikroppar mot dessa proteiner, laboratorieparametrar samt rapporterade biverkningar.
Av de 182 patienterna som undersöktes för antikroppar mot protein från kinesiska hamsteräggceller (CHO- celler), visade 3 en statistiskt signifikant uppåtgående trend av titrar med linjär regressionsanalys och 4 visade bestående eller kortvariga toppar.
En patient hade både en statistiskt signifikant uppåtgående trend och uppvisade en bestående topp i nivån av anti- CHO- protein - antikroppar men inga andra tecken eller symptom som skulle visa på en allergisk eller överkänslighetsreaktion.
Av de 182 behandlade patienter som undersöktes för antikroppar mot murin IgG visade 10 en statistiskt uppåtgående trend med linjär regressionsanalys och 2 visade en bestående eller kortvarig topp.
En patient hade både en statistiskt signifikant uppåtgående trend och uppvisade en bestående topp i nivån av anti- murin IgG- antikroppar.
Fyra av dessa patienter rapporterade enstaka fall av urtikaria, pruritus, eksem och något förhöjda eosinofilnivåer bland många upprepade exponeringar för produkten som studerats.
Liksom för andra läkemedel som administreras intravenöst har allergiska överkänslighetsreaktioner, inklusive anafylaxi/ anafylaktoida reaktioner, rapporterats med ADVATE (ingen känd frekvens).
4. 9 Överdosering
Inga fall av överdosering med rekombinant koagulationsfaktor VIII har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: hemostatika: koagulationsfaktor VIII.
ATC- kod:
B02BD02.
Faktor VIII / von Willebrand- faktorkomplexet består av två molekyler (faktor VIII och von Willebrand- faktor) med olika fysiologiska funktioner.
ADVATE innehåller rekombinant koagulationsfaktor VIII (octocog alfa), ett glykoprotein som är biologiskt ekvivalent med det faktor VIII glykoprotein som finns i human plasma.
Octocog alfa är ett glykoprotein bestående av 2332 aminosyror med en ungefärlig molekylvikt på 280 kD.
Vid infusion till en hemofilipatient binds octocog alfa till endogen von Willebrand- faktor i patientens cirkulationssystem.
Aktiverad faktor VIII fungerar som en co- faktor för aktiverad faktor IX, vilken påskyndar omvandlingen av faktor X till aktiverad faktor X.
Aktiverad faktor X omvandlar protrombin till trombin.
Trombin i sin tur omvandlar fibrinogen till fibrin och ett koagel kan bildas.
Hemofili A är en könsbunden ärftlig koagulationsstörning orsakad av sänkta nivåer av faktor VIII - aktivitet och resulterar i blödningar i leder, muskler eller inre organ, antingen spontant eller till följd av oavsiktligt eller kirurgiskt trauma.
Plasmanivåerna av faktor VIII kan höjas genom substitutionsterapi och därmed ge en tillfällig korrigering av faktor VIII- bristen och blödningstendensen.
5. 2 Farmakokinetiska uppgifter
Alla farmakokinetiska studier med ADVATE utfördes på tidigare behandlade patienter med svår till medelsvår hemofili A (baseline faktor VIII ≤ 2%).
Analyserna av plasmaproverna utfördes i ett laboratorium med enstegs koagulationstest.
De farmakokinetiska parametrarna härrörande från en crossover studie med ADVATE på 100 tidigare behandlade patienter, > 10 års ålder, finns i tabell 3 nedan.
Tabell 3 Sammanställning av farmakokinetiska parametrar för ADVATE hos 100 patienter med svår till medelsvår hemofili A (faktor VIII ≤ 2%)
PK Parameter
Medel 1527 *
SD
Median
Kvartil avvikelse
AUC0- ∞ (IE· h/ dl)
528
1549
668
Cmax (IE/ dl)
26
119
38
Clearance (dl/ kg· h) MRT (h) VSS (dl/ kg)
0, 037 15, 2 0, 52
0, 030 4, 8 0, 39
0, 033 14, 1 0, 48
0, 0147 4, 2 0, 13
* Geometriskt medelvärde
Data från endosadministrering av ADVATE hos 53 barnpatienter yngre än 6 år användes till denna tabell.
Tabell 4 Sammanställning av farmakokinetiska parametrar för ADVATE hos 53 barnpatienter med svår till medelsvår hemofili A
PK Parameter AUC0- ∞ (IE· h/ dl)
Medel 1195 *
SD 430
Adjusted Recovery (IE/ dl/ IE/ kg)
Cmax (IE/ dl)
22
Clearance (dl/ kg· h) MRT (h) VSS (dl/ kg)
0, 044 12, 2 0, 51
0, 014 3, 1 0, 12
Adjusted recovery och terminal halveringstid (t½) var ca 20% lägre hos småbarn (under 6 års ålder) än hos vuxna, vilket delvis kan bero på den kända större plasmavolymen per kg kroppsvikt hos yngre patienter.
Farmakokinetiska data för ADVATE på tidigare obehandlade patienter finns för tillfället inte tillgängliga.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, akut toxicitet, upprepad dos toxicitet, lokal toxicitet och gentoxicitet visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver Mannitol Natriumklorid Histidin Trehalos Kalciumklorid Trometamol Polysorbat 80 Glutation (reducerat) Lösningsmedel Sterilt vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas skall detta läkemedel inte blandas med andra läkemedel eller lösningsmedel.
6. 3 Hållbarhet
Oöppnad injektionsflaska med pulver 2 år.
Efter beredning Kemisk och fysikalisk stabilitet vid användning har påvisats för 3 timmar vid 25°C.
Ur mikrobiologisk synvinkel bör produkten användas direkt efter beredning.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C – 8°C).
Får ej frysas.
Under hållbarhetstiden kan produkten förvaras i rumstemperatur (vid högst 25 °C) i upp till 2 månader.
Datumet då produkten flyttas till rumstemperatur ska noteras på ytterkartongen.
Läkemedlet får inte sättas tillbaka i kylskåp igen.
Ljuskänsligt.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
6. 6 Särskilda anvisningar för destruktion och övrig hantering
ADVATE skall administreras intravenöst efter beredning av den lyofiliserade produkten med medföljande sterilt vatten för injektionsvätskor.
Efter beredning ska lösningen vara klar, färglös och fri från främmande partiklar.
- Vid beredning använd endast vatten för injektionsvätskor och beredningshjälpmedlet som
tillhandahålls i förpackningen.
För beredning behövs en spruta med luer- lock.
- Används inom tre timmar efter beredning.
- Får ej ställas i kylskåp efter beredning.
- Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
- Använd inte BAXJECT II om sterilskydd eller förpackning är skadad eller visar något tecken på
åverkan.
Beredning Aseptisk teknik ska användas:
1.
Om produkten fortfarande förvaras i kylskåp: ta ut både injektionsflaskorna med ADVATE pulver och vätska ur kylskåpet och låt dem uppnå rumstemperatur (mellan 15°C och25°C).
2.
Tvätta händerna noggrant med tvål och varmt vatten 3.
Ta bort hättorna från injektionsflaskorna med pulver och vätska.
4.
Rengör propparna med injektionstorkar.
Ställ flaskorna på en plan, ren yta.
5.
Öppna förpackningen på BAXJECT II genom att dra av papperslocket utan att vidröra insidan (Fig. a).
Tag inte ut BAXJECT II ur förpackningen.
Använd inte BAXJECT II om sterilskydd eller förpackning är skadad eller visar något tecken på åverkan.
6.
Vänd på förpackningen och tryck den genomskinliga plastspetsen genom vattenflaskans gummipropp.
Ta tag i förpackningens kanter och dra bort förpackningen från BAXJECT II (Fig. b).
Avlägsna inte den blå hättan från BAXJECT II.
7.
Endast det vatten för injektionsvätskor och det beredningshjälpmedel som bifogas i förpackningen skall användas vid beredning. Vänd på hela systemet med BAXJECT II fastsatt vid vattenflaskan så att vattenflaskan hamnar överst.
Tryck den vita plastspetsen genom ADVATE- flaskans gummipropp.
Vattnet kommer att sugas in i ADVATE- flaskan genom vakuum (Fig. c).
8.
Rotera flaskan försiktigt tills allt pulver är upplöst.
Se till att ADVATE är fullständigt upplöst, annars kan inte all färdigberedd lösning passera igenom filtret.
Produkten löses upp snabbt (vanligtvis på mindre än 1 minut).
Efter beredning skall lösningen vara klar, färglös och fri från främmande partiklar.
Fig. a
Fig. b
Fig. c
Administrering Använd aseptisk teknik:
Parenterala läkemedel ska inspekteras avseende förekomst av partiklar före administrering när lösningen och behållaren så tillåter.
Endast lösning som är klar och färglös ska användas.
1.
Avlägsna den blå hättan från BAXJECT II.
DRA INTE IN LUFT I SPRUTAN.
Koppla sprutan till BAXJECT II (Fig. d).
2.
Vänd på systemet (så att flaskan med färdigberedd lösning hamnar överst).
E).
3.
Tag loss sprutan.
4.
Koppla en ” butterfly ” - nål till sprutan.
Injicera intravenöst.
Lösningen skall administreras långsamt, i en hastighet som bestäms med hänsyn till patientens tillstånd, och får ej överskrida 10 ml per minut.
Pulsen bör tas före och under administreringen av ADVATE.
I händelse av en markant ökning brukar en minskning av administreringshastigheten eller ett tillfälligt avbrott av injektionen få symptomen att snabbt försvinna (se avsnitt 4. 4 och 4. 8).
Fig. d
Fig. e
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Baxter AG Industriestrasse 67 A - 1221 Wien Österrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 271/ 006
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
2 mars 2004 Datum för senaste förnyelse av godkännandet:
4 mars 2009
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu / BILAGA II
A.
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN (SUBSTANSERNA) OCH INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING A TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN (SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkare av) aktiva substans( er) av biologiskt ursprung
Baxter Biosciences Manufacturing Sàrl Route de Pierre- à- Bot 111 CH- 2000 Neuchâtel Schweiz
Namn på och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Baxter SA Boulevard René Branquart 80 B- 7860 Lessines Belgien
B VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
VILLKOR ELLER BEGRÄNSNINGAR AVSE
Ej relevant.
• ÖVRIGA VILLKOR
Farmakovigilanssystem MAH måste säkerställa att farmakovigilanssystemet, som det beskrivs i version 1. 1 och presenteras i modul 1. 8. 1. av marknadsföringstillståndet, är implementerat och fungerar innan och under tiden produkten marknadsförs.
Risk Management Plan MAH förbinder sig att utföra studier och ytterligare farmakovigilansaktiviteter som beskrivs i farmakovigilansplanen, enligt version 3. 0 av Risk Management Plan (RMP) presenterad i modul 1. 8. 2. av marknadsföringstillståndet och eventuella efterföljande uppdateringar av RMP överenskomna av CHMP.
Enligt CHMPs Guideline för Risk Management System för humanläkemedel bör den uppdaterade RMP skickas in samtidigt som nästa Periodic Safety Update Report (PSUR).
Dessutom skall en uppdaterad RMP skickas in: • När ny information mottagits, vilken kan påverka gällande säkerhetsspecifikation, farmakovigilansplan eller aktiviteter för riskminimering • Inom 60 dagar efter att en viktig (farmakovigilans eller riskminimering) milstolpe uppnåtts • På förfrågan från EMEA
PSURar:
Innehavaren av marknadsföringstillståndet kommer att skicka in PSURar var 6: e månad om inte annat specificerats av CHMP.
BILAGA III
MÄRKNING OCH BIPACKSEDEL A.
MÄRKNING UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
ADVATE 250 IE pulver och vätska till injektionsvätska, lösning.
Octocog alfa (rekombinant human koagulationsfaktor VIII)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska:
250 IE octocog alfa, cirka 50 IE/ ml efter beredning.
Specifik aktivitet: cirka 4000 – 10000 IE/ mg protein
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: mannitol, natriumklorid, histidin, trehalos, kalciumklorid, trometamol, polysorbat 80, glutation (reducerat).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Innehåll:
1 injektionsflaska med 250 IE octocog alfa, 1 injektionsflaska med 5 ml sterilt vatten för injektionsvätskor, 1 BAXJECT II beredningshjälpmedel.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning, efter beredning.
Endast för engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
Får ej användas efter utgångsdatumet.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Kan förvaras i rumstemperatur (upp till 25 °C), under en sammanhängande period, upp till 2 månader.
Datum uttagen ur kylskåpet:
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Baxter AG A- 1221 Wien Österrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 271/ 001
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
ADVATE 250 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT TILL INJEKTIONSFLASKA FÖR PULVRET
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
ADVATE 250 IE pulver till injektionsvätska, lösning Octocog alfa i. v. användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
Endast för engångsbruk.
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
250 IE octocog alfa
6.
ÖVRIGT
Baxter logo UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT TILL INJEKTIONSFLASKA FÖR VÄTSKAN
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Sterilt vatten för injektionsvätskor
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
5.
5 ml
ÖVRIGT
Baxter logo UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
ADVATE 500 IE pulver och vätska till injektionsvätska, lösning Octocog alfa (rekombinant human koagulationsfaktor VIII)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska:
500 IE octocog alfa, cirka 100 IE/ ml efter beredning.
Specifik aktivitet: cirka 4000 – 10000 IE/ mg protein
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: mannitol, natriumklorid, histidin, trehalos, kalciumklorid, trometamol, polysorbat 80, glutation (reducerat).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Innehåll:
1 injektionsflaska med 500 IE octocog alfa, 1 injektionsflaska med 5 ml sterilt vatten för injektionsvätskor, 1 BAXJECT II beredningshjälpmedel.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning, efter beredning.
Endast för engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
Får ej användas efter utgångsdatumet.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Kan förvaras i rumstemperatur (upp till 25 °C), under en sammanhängande period, upp till 2 månader.
Datum uttagen ur kylskåpet:
Slutet av 2- månadersperioden i rumstemperatur:
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Baxter AG A- 1221 Wien Österrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 271/ 002
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT.
ADVATE 500 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT TILL INJEKTIONSFLASKA FÖR PULVRET
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
ADVATE 500 IE pulver till injektionsvätska, lösning Octocog alfa i. v. användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
Endast för engångsbruk.
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
500 IE octocog alfa
6.
ÖVRIGT
Baxter logo UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT TILL INJEKTIONSFLASKA FÖR VÄTSKAN
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Sterilt vatten för injektionsvätskor
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
5.
5 ml
ÖVRIGT
Baxter logo UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
ADVATE 1000 IE pulver och vätska till injektionsvätska, lösning.
Octocog alfa (rekombinant human koagulationsfaktor VIII)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska:
1000 IE octocog alfa, cirka 200 IE/ ml efter beredning.
Specifik aktivitet: cirka 4000 – 10000 IE/ mg protein
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: mannitol, natriumklorid, histidin, trehalos, kalciumklorid, trometamol, polysorbat 80, glutation (reducerat).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Innehåll:
1 injektionsflaska med 1000 IE octocog alfa, 1 injektionsflaska med 5 ml sterilt vatten för injektionsvätskor, 1 BAXJECT II beredningshjälpmedel.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning, efter beredning.
Endast för engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
Får ej användas efter utgångsdatumet.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Kan förvaras i rumstemperatur (upp till 25 °C), under en sammanhängande period, upp till 2 månader.
Datum uttagen ur kylskåpet:
Slutet av 2- månadersperioden i rumstemperatur:
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Baxter AG A- 1221 Wien Österrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 271/ 003
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
ADVATE 1000 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT TILL INJEKTIONSFLASKA FÖR PULVRET
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
ADVATE 1000 IE pulver till injektionsvätska, lösning Octocog alfa i. v. användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
Endast för engångsbruk.
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1000 IE octocog alfa
6.
ÖVRIGT
Baxter logo UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT TILL INJEKTIONSFLASKA FÖR VÄTSKAN
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Sterilt vatten för injektionsvätskor
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
5.
5 ml
ÖVRIGT
Baxter logo UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
ADVATE 1500 IE pulver och vätska till injektionsvätska, lösning.
Octocog alfa (rekombinant human koagulationsfaktor VIII)
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 injektionsflaska:
1500 IE octocog alfa, cirka 300 IE/ ml efter beredning.
Specifik aktivitet: cirka 4000 – 10000 IE/ mg protein
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: mannitol, natriumklorid, histidin, trehalos, kalciumklorid, trometamol, polysorbat 80, glutation (reducerat).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Innehåll:
1 injektionsflaska med 1500 IE octocog alfa, 1 injektionsflaska med 5 ml sterilt vatten för injektionsvätskor, 1 BAXJECT II beredningshjälpmedel.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning, efter beredning.
Endast för engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
Får ej användas efter utgångsdatumet.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Kan förvaras i rumstemperatur (upp till 25 °C), under en sammanhängande period, upp till 2 månader.
Datum uttagen ur kylskåpet:
Slutet av 2- månadersperioden i rumstemperatur:
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Baxter AG A- 1221 Wien Österrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 271/ 004
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
ADVATE 1500 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT TILL INJEKTIONSFLASKA FÖR PULVRET
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
ADVATE 1500 IE pulver till injektionsvätska, lösning Octocog alfa i. v. användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
Endast för engångsbruk.
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1500 IE octocog alfa
6.
ÖVRIGT
Baxter logo UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT TILL INJEKTIONSFLASKA FÖR VÄTSKAN
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Sterilt vatten för injektionsvätskor
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
5.
5 ml
ÖVRIGT
Baxter logo UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
ADVATE 2000 IE pulver och vätska till injektionsvätska, lösning.
Octocog alfa (rekombinant human koagulationsfaktor VIII)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska:
2000 IE octocog alfa, cirka 400 IE/ ml efter beredning.
Specifik aktivitet: cirka 4000 – 10000 IE/ mg protein
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: mannitol, natriumklorid, histidin, trehalos, kalciumklorid, trometamol, polysorbat 80, glutation (reducerat).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Innehåll:
1 injektionsflaska med 2000 IE octocog alfa, 1 injektionsflaska med 5 ml sterilt vatten för injektionsvätskor, 1 BAXJECT II beredningshjälpmedel.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning, efter beredning Endast för engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
Får ej användas efter utgångsdatumet.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Kan förvaras i rumstemperatur (upp till 25 °C), under en sammanhängande period, upp till 2 månader.
Datum uttagen ur kylskåpet:
Slutet av 2- månadersperioden i rumstemperatur:
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Baxter AG A- 1221 Wien Österrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 271/ 005
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
ADVATE 2000 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT TILL INJEKTIONSFLASKA FÖR PULVRET
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
ADVATE 2000 IE pulver till injektionsvätska, lösning Octocog alfa i. v. användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
Endast för engångsbruk.
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
2000 IE octocog alfa
6.
ÖVRIGT
Baxter- logo UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT TILL INJEKTIONSFLASKA FÖR VÄTSKAN
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Sterilt vatten för injektionsvätskor
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
5.
5 ml
ÖVRIGT
Baxter logo UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
ADVATE 3000 IE pulver och vätska till injektionsvätska, lösning.
Octocog alfa (rekombinant human koagulationsfaktor VIII)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska:
3000 IE octocog alfa, cirka 600 IE/ ml efter beredning.
Specifik aktivitet: cirka 4000 – 10000 IE/ mg protein
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: mannitol, natriumklorid, histidin, trehalos, kalciumklorid, trometamol, polysorbat 80, glutation (reducerat).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Innehåll:
1 injektionsflaska med 3000 IE octocog alfa, 1 injektionsflaska med 5 ml sterilt vatten för injektionsvätskor, 1 BAXJECT II beredningshjälpmedel.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning, efter beredning.
Endast för engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
Får ej användas efter utgångsdatumet.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Kan förvaras i rumstemperatur (upp till 25 °C), under en sammanhängande period, upp till 2 månader.
Datum uttagen ur kylskåpet:
Slutet av 2- månadersperioden i rumstemperatur:
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Baxter AG A- 1221 Wien Österrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 271/ 006
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT.
ADVATE 3000 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT TILL INJEKTIONSFLASKA FÖR PULVRET
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
ADVATE 3000 IE pulver till injektionsvätska, lösning Octocog alfa i. v. användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
Endast för engångsbruk.
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3000 IE octocog alfa
6.
ÖVRIGT
Baxter logo UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT TILL INJEKTIONSFLASKA FÖR VÄTSKAN
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Sterilt vatten för injektionsvätskor
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
5.
5 ml
ÖVRIGT
Baxter logo B.
BIPACKSEDEL BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
ADVATE 250 IE pulver och vätska till injektionsvätska, lösning Octocog alfa (rekombinant human koagulationsfaktor VIII)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre, eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare.
I denna bipacksedel finner du information om:
1.
Vad ADVATE är och vad det används för 2.
Innan du använder ADVATE 3.
Hur du använder ADVATE 4.
Eventuella biverkningar 5.
Hur ADVATE ska förvaras 6.
Övriga upplysningar
1.
VAD ADVATE ÄR OCH VAD DET ANVÄNDS FÖR
ADVATE innehåller den aktiva substansen octocog alfa, human koagulationsfaktor VIII tillverkad genom rekombinant DNA- teknologi.
Faktor VIII behövs för att blodet ska kunna bilda koagel och stoppa blödningar.
Hos patienter med hemofili A (medfödd faktor VIII- brist) saknas detta, eller fungerar inte normalt.
ADVATE används av patienter med hemofili A för att förebygga eller behandla spontana eller kirurgirelaterade blödningar.
ADVATE tillverkas utan tillsats av något protein från människa eller djur i cellodlingsprocessen, reningen eller den slutliga formuleringen.
2.
INNAN DU ANVÄNDER ADVATE
Använd inte ADVATE
- Om du är allergisk (överkänslig) mot octocog alfa eller något av övriga innehållsämnen i
ADVATE
- Om du är allergisk mot mus - eller hamsterprotein
Om du är osäker på detta, fråga din läkare.
Var särskilt försiktig med ADVATE Tala om för din läkare om du tidigare blivit behandlad med faktor VIII- produkter, speciellt om du utvecklat inhibitorer, eftersom risken kan vara större att det händer igen.
Inhibitorer är blockerande antikroppar mot faktor VIII, vilka minskar ADVATEs effekt att förhindra eller kontrollera blödningar.
Utveckling av inhibitorer är en känd komplikation i behandlingen av hemofili A.
Kontakta genast din läkare om din blödning inte kontrolleras med ADVATE.
Det finns en liten risk att du får en anafylaktisk reaktion (en allvarlig, plötslig allergisk reaktion) av ADVATE.
Du bör vara medveten om tidiga tecken på allergiska reaktioner såsom utslag, nässelfeber, allmän klåda, svullnad av läppar och tunga, andningssvårigheter, tryck över bröstet, allmän sjukdomskänsla och yrsel.
Dessa symptom kan utgöra ett tidigt symptom på anafylaktisk chock, reaktioner som dessutom kan inkludera svår yrsel, medvetslöshet och kraftiga andningssvårigheter.
Om du upplever något av dessa symptom, avbryt injektionen/ infusionen omedelbart och kontakta din läkare.
Svåra symptom, som svårigheter att andas och svimningskänsla kräver omedelbar akutbehandling.
Intag av andra läkemedel Tala om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Tala om för din läkare om du är gravid eller ammar.
Din läkare kommer att avgöra om ADVATE kan användas under graviditet och amning.
Körförmåga och användning av maskiner ADVATE har ingen effekt på förmågan att framföra fordon och använda maskiner.
Detta bör beaktas av de patienter som står på saltfattig diet.
3.
HUR DU ANVÄNDER ADVATE
Behandling med ADVATE kommer att påbörjas av läkare, som har erfarenhet av behandling av patienter med hemofili A.
Din läkare kommer att räkna ut dosen ADVATE (i internationella enheter eller IE) beroende på ditt tillstånd, din vikt samt om det används för att förbygga eller behandla blödning.
Hur ofta behandlingen ges beror på hur bra ADVATE fungerar på dig.
Ersättningsbehandling med ADVATE är vanligen en livslång behandling.
Förebyggande mot blödningar Vanlig dos är 20 – 40 IE octocog alfa per kg kroppsvikt som ges varannan till var tredje dag.
I vissa fall, särskilt hos unga patienter, kan tätare injektioner eller högre doser vara nödvändiga.
Behandling av blödning Dosen octocog alfa beräknas beroende på din kroppsvikt och de faktor VIII- nivåer som ska uppnås.
Den önskade faktor VIII- nivån beror på blödningens läge och svårighetsgrad.
Dos (IE) = kroppsvikt (kg) x önskad faktor VIII- ökning (% av normal) x 0, 5
Om du upplever att du inte får fullgod effekt av ADVATE ska du tala med din läkare.
Din läkare kommer att utföra lämpliga laboratorietester för att säkerställa att du har tillräckliga faktor VIII- nivåer.
Detta är särskilt viktigt om du ska genomgå en större operation.
Patienter som utvecklar faktor VIII- inhibitorer Om faktor VIII- halten i plasma inte uppnår förväntad nivå med ADVATE eller om blödningen inte kontrolleras kan det bero på utveckling av faktor VIII- inhibitorer.
Du kan behöva en större dos av ADVATE eller ett annat preparat för att kontrollera blödningen.
Öka inte den totala dosen ADVATE för att kontrollera en blödning utan att rådfråga din läkare.
Hur ADVATE ges ADVATE injiceras vanligtvis i en ven (intravenöst) av din läkare eller sjuksköterska.
Du eller någon annan kan också ge ADVATE som injektion, men bara efter nödvändig utbildning.
Detaljerade instruktioner för hur man ger sig själv läkemedlet finns i slutet av denna bipacksedel.
Om du använt för stor mängd av ADVATE Ta alltid ADVATE enligt läkarens anvisningar.
Ifall du injicerar mer ADVATE än rekommenderat, informera din läkare så snart som möjligt.
Om du har glömt att ta ADVATE Injicera inte dubbel dos för att kompensera den dos du glömt.
Ta nästa dos som planerat omedelbart och fortsätt enligt läkares föreskrift.
Om du slutar ta ADVATE Sluta inte använda ADVATE utan att rådfråga din läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan ADVATE orsaka biverkningar men alla användare behöver inte få dem.
Om svåra, plötsliga allergiska (anafylaktiska) reaktioner uppträder, avbryt omedelbart injektionen.
Du måste kontakta din läkare omedelbart om du får något av följande tidiga tecken på allergiska (överkänslighets) reaktioner:
- utslag, nässelutslag, allmän klåda,
- svullnad av läppar och tunga,
- andningssvårigheter, väsande andning, tryck över bröstet,
- allmän sjukdomskänsla,
- yrsel, medvetslöshet.
Svåra symptom, som svårigheter att andas och svimningskänsla kräver omedelbar akutbehandling.
Biverkningar kan förekomma med vissa frekvenser som definieras enligt följande: mycket vanliga (uppträder hos fler än 1 av 10 personer) vanliga (uppträder hos 1 till 10 av 100 personer) mindre vanliga (uppträder hos 1 till 10 av 1 000 personer) sällsynta (uppträder hos 1 till 10 av 10 000 personer) mycket sällsynta (uppträder hos färre än 1 av 10 000 personer) ingen känd frekvens (frekvensen kan inte beräknas från tillgängliga data)
Vanliga biverkningar yrsel, huvudvärk och feber.
Mindre vanliga biverkningar klåda, ökad svettning, ovanlig smak i munnen, blodvallningar, migrän, minnesproblem, frossbrytningar, diarré, illamående, kräkningar, andfåddhet, ont i halsen, infektion i lymfkärlen, blekhet, ögoninflammation, eksem, ymniga svettningar, svullna ben och fötter, ökad mängd leverenzymer vilka följer leverfunktionen, minskad andel röda blodkroppar i blodet och smärta i övre delen av magen eller nedre delen av bröstet.
I samband med operation kateterrelaterad infektion, minskad mängd röda blodceller, svullnad av extremiteter och leder, förlängd blödning efter avlägsnande av dränage, minskad faktor VIII- nivå och postoperativt blåmärke.
Sällsynta biverkningar Sedan läkemedlet började marknadsföras har sällsynta rapporter om svåra och potentiellt livshotande reaktioner (anafylaxi) och andra allergiska reaktioner förekommit (se ovan).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare.
5.
HUR ADVATE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2°C – 8°C).
Får ej frysas.
Under hållbarhetstiden kan injektionsflaskan med pulver förvaras i rumstemperatur (vid högst 25 °C) i upp till 2 månader.
Datumet då produkten flyttas till rumstemperatur ska noteras på ytterkartongen.
När läkemedlet förvarats i rumstemperatur får det inte sättas tillbaka i kylskåp.
Ljuskänsligt.
Denna produkt är endast för engångsbruk.
Kassera oanvänd produkt på lämpligt vis.
Använd produkten omedelbart då pulvret är fullständigt upplöst.
Förvara inte produkten i kylskåp efter beredning.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är octocog alfa (human koagulationsfaktor VIII producerad med
rekombinant DNA- teknologi).
Varje injektionsflaska med pulver innehåller 250 IE octocog alfa.
- Övriga innehållsämnen är mannitol, natriumklorid, histidin, trehalos, kalciumklorid,
trometamol, polysorbat 80 och glutation (reducerat).
Injektionsflaska med vätska:
5 ml sterilt vatten för injektionsvätskor
Läkemedlets utseende och förpackningsstorlekar ADVATE är ett vitt till gulvitt pulver.
Efter beredning är lösningen klar, färglös och utan främmande partiklar.
Varje förpackning innehåller också ett beredningshjälpmedel (BAXJECT II).
Innehavare av godkännande för försäljning Baxter AG Industriestrasse 67 A- 1221 Wien
Tillverkare Baxter SA Boulevard René Branquart 80 B- 7860 Lessines Belgien För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
Luxembourg/ Luxemburg België/ Belgique/ Belgien Baxter Belgium SPRL Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 Bd. de la Plaine/ Pleinlaan 5 B- 1050 Bruxelles/ Brüssel B- 1050 Brussel/ Bruxelles/ Brüssel Tél/ Tel: +32 2 650 1711 Tél/ Tel: +32 2 650 1711
Magyarország България Baxter Hungary Kft ТП Бакстер АД Alkotás u.
53.
D torony V. em. ул.
Рачо Димчев 4 H- 1123 Budapest София 1000 Tel.: +361 202 19 80 тел.: +359 2 9808482
Malta Česká republika Baxter Healthcare Ltd Baxter Czech spol. s. r. o.
Wallingford Road, Compton Newbury Opletalova 55 Berkshire RG20 7QW - UK CZ- 110 00 Praha 1 Tel.: +44 1635 206345 Tel.: +420 225774111
Nederland Danmark Baxter B. V.
Baxter A/ S Kobaltweg 49 Gydevang 43 NL- 3542 CE Utrecht DK- 3450 Allerød Tel: +31 30 2488911 Tlf: +45 48 16 64 00
Deutschland Baxter Deutschland GmbH Edisonstr.
4 D- 85716 Unterschleißheim Tel: +49 89 31 701
Norge Baxter AS Gjerdrumsvei 11 N- 0486 Oslo Tlf: +47 22 58 4800
Kungla 2 EE- 76505 Saue Tel.: +372 6 515 100
Landstraβer Hauptstraβe 99 / Top 2A A- 1031 Wien Tel.: +43 1 71120 0
Ελλάδα Baxter (Hellas) Ε. Π. Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR- 163 41 Αθήνα Τηλ.: +30- 210- 99 87 000
Polska Baxter Poland Sp. z o. o. ul.
Kruczkowskiego 8 PL- 00- 380 Warszawa Tel.: +48 22 4883 777
España Baxter S. L.
Pouet de Camilo, 2 E - 46394 Ribarroja del Turia (Valencia) Tel: +34 96 2722800 France Baxter SAS 6 Avenue Louis PasteurF- 78310 Maurepas Tél: +33 1 3461 5050
Portugal Baxter Médico Farmacêutica Lda Sintra Business Park Zona Industrial da Abrunheira, Edifício 10 P- 2710- 089 Sintra Tel: +351 21 925 25 00 România FARMACEUTICA REMEDIA SA B- dul Metalurgiei nr.
78 sector 4 Bucureşti 041836- RO Tel.: +40- 21- 321 16 40
Slovenija Ireland Baxter d. o. o.
Baxter Healthcare Ltd Železna cesta 14 Unit 7 Deansgrange Industrial Estate SI- 1000 Ljubljana IRL- Blackrock, Dublin Tel.: +386 1 420 16 80 Tel: +353 1 2065500
Ísland Lyfjaver ehf.
Suðurlandsbraut 22 IS- 108 Reykjavík Sími: +354 533 6100
Slovenská republika Baxter AG, o. z.
Dúbravská cesta 2 SK- 841 04 Bratislava Tel: +421 2 59418455
Italia Baxter S. p. A.
Viale Tiziano, 25 I- 00196 Roma Tel: +39 06 324911
Suomi/ Finland Baxter Oy Valimotie 15 A FIN- 00380 Helsinki Puh/ Tel: +358 9 8621111
Sverige Κύπρος Baxter Medical AB Baxter (Hellas) Ε. Π. Ε.
Box 63 Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Torshamnsgatan 35 Ηλιούπολη S- 164 94 Kista GR- 163 41 Αθήνα Tel: +46 8 6326400 Τηλ.: +30- 210- 99 87 000
United Kingdom Latvija Baxter Healthcare Ltd BAXTER AG Latvijas filiāle Wallingford Road, Compton Newbury Dzelzavas iela 117 Berkshire RG20 7QW - UK Rīga, LV 1021 Tel: +44 1635 206345 Tel.: +371 67 784 784
Lietuva UAB TAMRO atstovybė S.
Žukausko g.
29- 1 LT- 09129 Vilnius Tel: +370 5 269 16 91
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
--------------------------------------------------------------------------------------------------------------------------- INSTRUKTIONER FÖR BEREDNING OCH ADMINISTRERING
Aseptisk teknik är nödvändig under beredning av lösningen och vid tillförsel.
Använd endast det sterila vatten för injektionsvätskor och det beredningshjälpmedel som medföljer varje förpackning ADVATE.
ADVATE får inte blandas med andra läkemedel eller lösningar.
Instruktioner för beredning • Används före utgångsdatum som anges på etikett och kartong. • Använd inte BAXJECT II om sterilskydd eller förpackning är skadad eller visar något tecken på
1.
Om produkten fortfarande förvaras i kylskåp: ta ut både injektionsflaskorna med ADVATE pulver och vätska ur kylskåpet och låt dem uppnå rumstemperatur (mellan 15°C och25°C).
2.
Tvätta händerna noggrant med tvål och varmt vatten 3.
Ta bort hättorna från injektionsflaskorna med pulver och vätska.
4.
Rengör propparna med injektionstorkar.
Ställ flaskorna på en plan, ren yta.
5.
Öppna förpackningen på BAXJECT II genom att dra av papperslocket utan att vidröra insidan (Fig. a).
Tag inte ut BAXJECT II ur förpackningen.
Använd inte BAXJECT II om sterilskydd eller förpackning är skadad eller visar något tecken på åverkan.
6.
Vänd på förpackningen och tryck den genomskinliga plastspetsen genom vattenflaskans gummipropp.
Ta tag i förpackningens kanter och dra bort förpackningen från BAXJECT II (Fig. b).
Avlägsna inte den blå hättan från BAXJECT II.
7.
Endast det vatten för injektionsvätskor och det beredningshjälpmedel som bifogas i förpackningen skall användas vid beredning. Vänd på hela systemet med BAXJECT II fastsatt vid vattenflaskan så att vattenflaskan hamnar överst.
Tryck den vita plastspetsen genom ADVATE- flaskans gummipropp.
Vattnet kommer att sugas in i ADVATE- flaskan genom vakuum (Fig. c).
8.
Rotera flaskan försiktigt tills allt pulver är upplöst.
Se till att ADVATE är fullständigt upplöst, annars kan inte all färdigberedd lösning passera igenom filtret.
Produkten löses upp snabbt (vanligtvis på mindre än 1 minut).
Efter beredning skall lösningen vara klar, färglös och fri från främmande partiklar.
Fig. a Instruktioner för injektion
Fig. b
Fig. c
För administrering krävs en spruta med luer- lock.
Använd inte ADVATE om lösningen inte är helt klar eller inte fullständigt löst.
1.
Avlägsna den blå hättan från BAXJECT II.
DRA INTE IN LUFT I SPRUTAN.
Koppla sprutan till BAXJECT II (Fig. d).
2.
Vänd på systemet (så att flaskan med färdigberedd lösning hamnar överst).
E).
3.
Tag loss sprutan.
4.
Koppla en ” butterfly ” - nål till sprutan och injicera den beredda lösningen i en ven.
Lösningen skall administreras långsamt, i en hastighet som bestäms med hänsyn till patientens tillstånd och får ej överskrida 10 ml per minut.
(Se avsnitt 4 ” Eventuella biverkningar ”.) 5.
Kassera oanvänd produkt på lämpligt vis.
Fig. d
Fig. e
----------------------------------------------------------------------------------------------------------------------------- Följande uppgifter är endast avsedda för hälso- och sjukvårdspersonal:
I händelse av följande hemorragiska händelser bör faktor VIII- aktiviteten inte understiga den givna plasmaaktivitetsnivån (i% av normal eller IE/ dl) under motsvarande period.
Följande tabell kan användas som doseringsvägledning vid blödningsepisoder och kirurgiska ingrepp.
Dos och intervall av administreringen bör anpassas till den kliniska effekten i det enskilda fallet.
Under särskilda omständigheter (t. ex. vid förekomst av inhibitor i låg titer) kan högre doser än de beräknade enligt formeln behövas.
Grad av blödning / typ av kirurgiskt ingrepp Blödning
Erforderlig faktor VIII- nivå (% eller IE/ dl)
Dosintervall (timmar) / behandlingens längd (dagar)
Tidig hemartros, muskelblödning eller munblödning.
20 - 40
Upprepa injektionen var 12- 24 timme (8- 24 timme för patienter yngre än 6 år) under minst 1 dag tills blödningsepisoden (upplevd smärta) upphört eller läkning har uppnåtts.
Mer omfattande hemartros, muskelblödning eller hematom.
30 - 60
Upprepa injektionen var 12- 24 timme (8- 24 timme för patienter yngre än 6 år) i 3- 4 dagar eller längre tills smärtlindring och den akuta rörelsebegränsningen hävts.
Livshotande blödningar.
Kirurgi
60 - 100
timme (6- 12 timme för patienter yngre än 6 år) tills det kritiska tillståndet är övervunnet.
Var 24 timme (12- 24 timme för 30 - 60 Mindre patienter yngre än 6 år) under Inklusive tandutdragning. minst 1 dag, tills läkning uppnåtts.
Upprepa injektionen var 8- 24 80 - 100 Större timme (6- 24 timme för patienter (pre - och postoperativt) yngre än 6 år) tills sårläkning inträtt, fortsätt därefter behandlingen i ytterligare minst 7 dagar för att upprätthålla en faktor VIII- aktivitet på 30 - 60% (IE/ dl).
BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
ADVATE 500 IE pulver och vätska till injektionsvätska, lösning Octocog alfa (rekombinant human koagulationsfaktor VIII)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre, eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare.
I denna bipacksedel finner du information om:
1.
Vad ADVATE är och vad det används för 2.
Innan du använder ADVATE 3.
Hur du använder ADVATE 4.
Eventuella biverkningar 5.
Hur ADVATE ska förvaras 6.
Övriga upplysningar
1.
VAD ADVATE ÄR OCH VAD DET ANVÄNDS FÖR
ADVATE innehåller den aktiva substansen octocog alfa, human koagulationsfaktor VIII tillverkad genom rekombinant DNA- teknologi.
Faktor VIII behövs för att blodet ska kunna bilda koagel och stoppa blödningar.
Hos patienter med hemofili A (medfödd faktor VIII- brist) saknas detta, eller fungerar inte normalt.
ADVATE används av patienter med hemofili A för att förebygga eller behandla spontana eller kirurgirelaterade blödningar.
ADVATE tillverkas utan tillsats av något protein från människa eller djur i cellodlingsprocessen, reningen eller den slutliga formuleringen.
2.
INNAN DU ANVÄNDER ADVATE
Använd inte ADVATE
- Om du är allergisk (överkänslig) mot octocog alfa eller något av övriga innehållsämnen i
ADVATE
- Om du är allergisk mot mus - eller hamsterprotein
Om du är osäker på detta, fråga din läkare.
Var särskilt försiktig med ADVATE Tala om för din läkare om du tidigare blivit behandlad med faktor VIII- produkter, speciellt om du utvecklat inhibitorer, eftersom risken kan vara större att det händer igen.
Inhibitorer är blockerande antikroppar mot faktor VIII, vilka minskar ADVATEs effekt att förhindra eller kontrollera blödningar.
Utveckling av inhibitorer är en känd komplikation i behandlingen av hemofili A.
Kontakta genast din läkare om din blödning inte kontrolleras med ADVATE.
Det finns en liten risk att du får en anafylaktisk reaktion (en allvarlig, plötslig allergisk reaktion) av ADVATE.
Du bör vara medveten om tidiga tecken på allergiska reaktioner såsom utslag, nässelfeber, allmän klåda, svullnad av läppar och tunga, andningssvårigheter, tryck över bröstet, allmän sjukdomskänsla och yrsel.
Dessa symptom kan utgöra ett tidigt symptom på anafylaktisk chock, reaktioner som dessutom kan inkludera svår yrsel, medvetslöshet och kraftiga andningssvårigheter.
Om du upplever något av dessa symptom, avbryt injektionen/ infusionen omedelbart och kontakta din läkare.
Svåra symptom, som svårigheter att andas och svimningskänsla kräver omedelbar akutbehandling.
Intag av andra läkemedel Tala om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Tala om för din läkare om du är gravid eller ammar.
Din läkare kommer att avgöra om ADVATE kan användas under graviditet och amning.
Körförmåga och användning av maskiner ADVATE har ingen effekt på förmågan att framföra fordon och använda maskiner.
Detta bör beaktas av de patienter som står på saltfattig diet.
3.
HUR DU ANVÄNDER ADVATE
Behandling med ADVATE kommer att påbörjas av läkare, som har erfarenhet av behandling av patienter med hemofili A.
Din läkare kommer att räkna ut dosen ADVATE (i internationella enheter eller IE) beroende på ditt tillstånd, din vikt samt om det används för att förbygga eller behandla blödning.
Hur ofta behandlingen ges beror på hur bra ADVATE fungerar på dig.
Ersättningsbehandling med ADVATE är vanligen en livslång behandling.
Förebyggande mot blödningar Vanlig dos är 20 – 40 IE octocog alfa per kg kroppsvikt som ges varannan till var tredje dag.
I vissa fall, särskilt hos unga patienter, kan tätare injektioner eller högre doser vara nödvändiga.
Behandling av blödning Dosen octocog alfa beräknas beroende på din kroppsvikt och de faktor VIII- nivåer som ska uppnås.
Den önskade faktor VIII- nivån beror på blödningens läge och svårighetsgrad.
Dos (IE) = kroppsvikt (kg) x önskad faktor VIII- ökning (% av normal) x 0, 5
Om du upplever att du inte får fullgod effekt av ADVATE ska du tala med din läkare.
Din läkare kommer att utföra lämpliga laboratorietester för att säkerställa att du har tillräckliga faktor VIII- nivåer.
Detta är särskilt viktigt om du ska genomgå en större operation.
Patienter som utvecklar faktor VIII- inhibitorer Om faktor VIII- halten i plasma inte uppnår förväntad nivå med ADVATE eller om blödningen inte kontrolleras kan det bero på utveckling av faktor VIII- inhibitorer.
Du kan behöva en större dos av ADVATE eller ett annat preparat för att kontrollera blödningen.
Öka inte den totala dosen ADVATE för att kontrollera en blödning utan att rådfråga din läkare.
Hur ADVATE ges ADVATE injiceras vanligtvis i en ven (intravenöst) av din läkare eller sjuksköterska.
Du eller någon annan kan också ge ADVATE som injektion, men bara efter nödvändig utbildning.
Detaljerade instruktioner för hur man ger sig själv läkemedlet finns i slutet av denna bipacksedel.
Om du använt för stor mängd av ADVATE Ta alltid ADVATE enligt läkarens anvisningar.
Ifall du injicerar mer ADVATE än rekommenderat, informera din läkare så snart som möjligt.
Om du har glömt att ta ADVATE Injicera inte dubbel dos för att kompensera den dos du glömt.
Ta nästa dos som planerat omedelbart och fortsätt enligt läkares föreskrift.
Om du slutar ta ADVATE Sluta inte använda ADVATE utan att rådfråga din läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan ADVATE orsaka biverkningar men alla användare behöver inte få dem.
Om svåra, plötsliga allergiska (anafylaktiska) reaktioner uppträder, avbryt omedelbart injektionen.
Du måste kontakta din läkare omedelbart om du får något av följande tidiga tecken på allergiska (överkänslighets) reaktioner:
- utslag, nässelutslag, allmän klåda,
- svullnad av läppar och tunga,
- andningssvårigheter, väsande andning, tryck över bröstet,
- allmän sjukdomskänsla,
- yrsel, medvetslöshet.
Svåra symptom, som svårigheter att andas och svimningskänsla kräver omedelbar akutbehandling.
Biverkningar kan förekomma med vissa frekvenser som definieras enligt följande: mycket vanliga (uppträder hos fler än 1 av 10 personer) vanliga (uppträder hos 1 till 10 av 100 personer) mindre vanliga (uppträder hos 1 till 10 av 1 000 personer) sällsynta (uppträder hos 1 till 10 av 10 000 personer) mycket sällsynta (uppträder hos färre än 1 av 10 000 personer) ingen känd frekvens (frekvensen kan inte beräknas från tillgängliga data)
Vanliga biverkningar yrsel, huvudvärk och feber.
Mindre vanliga biverkningar klåda, ökad svettning, ovanlig smak i munnen, blodvallningar, migrän, minnesproblem, frossbrytningar, diarré, illamående, kräkningar, andfåddhet, ont i halsen, infektion i lymfkärlen, blekhet, ögoninflammation, eksem, ymniga svettningar, svullna ben och fötter, ökad mängd leverenzymer vilka följer leverfunktionen, minskad andel röda blodkroppar i blodet och smärta i övre delen av magen eller nedre delen av bröstet.
I samband med operation kateterrelaterad infektion, minskad mängd röda blodceller, svullnad av extremiteter och leder, förlängd blödning efter avlägsnande av dränage, minskad faktor VIII- nivå och postoperativt blåmärke.
Sällsynta biverkningar Sedan läkemedlet började marknadsföras har sällsynta rapporter om svåra och potentiellt livshotande reaktioner (anafylaxi) och andra allergiska reaktioner förekommit (se ovan).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare.
5.
HUR ADVATE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2°C – 8°C).
Får ej frysas.
Under hållbarhetstiden kan injektionsflaskan med pulver förvaras i rumstemperatur (vid högst 25 °C) i upp till 2 månader.
Datumet då produkten flyttas till rumstemperatur ska noteras på ytterkartongen.
När läkemedlet förvarats i rumstemperatur får det inte sättas tillbaka i kylskåp.
Ljuskänsligt.
Denna produkt är endast för engångsbruk.
Kassera oanvänd produkt på lämpligt vis.
Använd produkten omedelbart då pulvret är fullständigt upplöst.
Förvara inte produkten i kylskåp efter beredning.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är octocog alfa (human koagulationsfaktor VIII producerad med
rekombinant DNA- teknologi).
Varje injektionsflaska med pulver innehåller 500 IE octocog alfa.
- Övriga innehållsämnen är mannitol, natriumklorid, histidin, trehalos, kalciumklorid,
trometamol, polysorbat 80 och glutation (reducerat).
Injektionsflaska med vätska:
5 ml sterilt vatten för injektionsvätskor
Läkemedlets utseende och förpackningsstorlekar ADVATE är ett vitt till gulvitt pulver.
Efter beredning är lösningen klar, färglös och utan främmande partiklar.
Varje förpackning innehåller också ett beredningshjälpmedel (BAXJECT II).
Innehavare av godkännande för försäljning Baxter AG Industriestrasse 67 A- 1221 Wien
Tillverkare Baxter SA Boulevard René Branquart 80 B- 7860 Lessines Belgien För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
Luxembourg/ Luxemburg België/ Belgique/ Belgien Baxter Belgium SPRL Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 Bd. de la Plaine/ Pleinlaan 5 B- 1050 Bruxelles/ Brüssel B- 1050 Brussel/ Bruxelles/ Brüssel Tél/ Tel: +32 2 650 1711 Tél/ Tel: +32 2 650 1711
Magyarország България Baxter Hungary Kft ТП Бакстер АД Alkotás u.
53.
D torony V. em. ул.
Рачо Димчев 4 H- 1123 Budapest София 1000 Tel.: +361 202 19 80 тел.: +359 2 9808482
Malta Česká republika Baxter Healthcare Ltd Baxter Czech spol. s. r. o.
Wallingford Road, Compton Newbury Opletalova 55 Berkshire RG20 7QW - UK CZ- 110 00 Praha 1 Tel.: +44 1635 206345 Tel.: +420 225774111
Nederland Danmark Baxter B. V.
Baxter A/ S Kobaltweg 49 Gydevang 43 NL- 3542 CE Utrecht DK- 3450 Allerød Tel: +31 30 2488911 Tlf: +45 48 16 64 00
Deutschland Baxter Deutschland GmbH Edisonstr.
4 D- 85716 Unterschleißheim Tel: +49 89 31 701
Norge Baxter AS Gjerdrumsvei 11 N- 0486 Oslo Tlf: +47 22 58 4800
Kungla 2 EE- 76505 Saue Tel.: +372 6 515 100
Landstraβer Hauptstraβe 99 / Top 2A A- 1031 Wien Tel.: +43 1 71120 0
Ελλάδα Baxter (Hellas) Ε. Π. Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR- 163 41 Αθήνα Τηλ.: +30- 210- 99 87 000
Polska Baxter Poland Sp. z o. o. ul.
Kruczkowskiego 8 PL- 00- 380 Warszawa Tel.: +48 22 4883 777
España Baxter S. L.
Pouet de Camilo, 2 E - 46394 Ribarroja del Turia (Valencia) Tel: +34 96 2722800 France Baxter SAS 6 Avenue Louis PasteurF- 78310 Maurepas Tél: +33 1 3461 5050
Portugal Baxter Médico Farmacêutica Lda Sintra Business Park Zona Industrial da Abrunheira, Edifício 10 P- 2710- 089 Sintra Tel: +351 21 925 25 00 România FARMACEUTICA REMEDIA SA B- dul Metalurgiei nr.
78 sector 4 Bucureşti 041836- RO Tel.: +40- 21- 321 16 40
Slovenija Ireland Baxter d. o. o.
Baxter Healthcare Ltd Železna cesta 14 Unit 7 Deansgrange Industrial Estate SI- 1000 Ljubljana IRL- Blackrock, Dublin Tel.: +386 1 420 16 80 Tel: +353 1 2065500
Ísland Lyfjaver ehf.
Suðurlandsbraut 22 IS- 108 Reykjavík Sími: +354 533 6100
Slovenská republika Baxter AG, o. z.
Dúbravská cesta 2 SK- 841 04 Bratislava Tel: +421 2 59418455
Italia Baxter S. p. A.
Viale Tiziano, 25 I- 00196 Roma Tel: +39 06 324911
Suomi/ Finland Baxter Oy Valimotie 15 A FIN- 00380 Helsinki Puh/ Tel: +358 9 8621111
Sverige Κύπρος Baxter Medical AB Baxter (Hellas) Ε. Π. Ε.
Box 63 Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Torshamnsgatan 35 Ηλιούπολη S- 164 94 Kista GR- 163 41 Αθήνα Tel: +46 8 6326400 Τηλ.: +30- 210- 99 87 000
United Kingdom Latvija Baxter Healthcare Ltd BAXTER AG Latvijas filiāle Wallingford Road, Compton Newbury Dzelzavas iela 117 Berkshire RG20 7QW - UK Rīga, LV 1021 Tel: +44 1635 206345 Tel.: +371 67 784 784
Lietuva UAB TAMRO atstovybė S.
Žukausko g.
29- 1 LT- 09129 Vilnius Tel: +370 5 269 16 91
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
--------------------------------------------------------------------------------------------------------------------------- INSTRUKTIONER FÖR BEREDNING OCH ADMINISTRERING
Aseptisk teknik är nödvändig under beredning av lösningen och vid tillförsel.
Använd endast det sterila vatten för injektionsvätskor och det beredningshjälpmedel som medföljer varje förpackning ADVATE.
ADVATE får inte blandas med andra läkemedel eller lösningar.
Instruktioner för beredning • Används före utgångsdatum som anges på etikett och kartong. • Använd inte BAXJECT II om sterilskydd eller förpackning är skadad eller visar något tecken på
1.
Om produkten fortfarande förvaras i kylskåp: ta ut både injektionsflaskorna med ADVATE pulver och vätska ur kylskåpet och låt dem uppnå rumstemperatur (mellan 15°C och25°C).
2.
Tvätta händerna noggrant med tvål och varmt vatten 3.
Ta bort hättorna från injektionsflaskorna med pulver och vätska.
4.
Rengör propparna med injektionstorkar.
Ställ flaskorna på en plan, ren yta.
5.
Öppna förpackningen på BAXJECT II genom att dra av papperslocket utan att vidröra insidan (Fig. a).
Tag inte ut BAXJECT II ur förpackningen.
Använd inte BAXJECT II om sterilskydd eller förpackning är skadad eller visar något tecken på åverkan.
6.
Vänd på förpackningen och tryck den genomskinliga plastspetsen genom vattenflaskans gummipropp.
Ta tag i förpackningens kanter och dra bort förpackningen från BAXJECT II (Fig. b).
Avlägsna inte den blå hättan från BAXJECT II.
7.
Endast det vatten för injektionsvätskor och det beredningshjälpmedel som bifogas i förpackningen skall användas vid beredning. Vänd på hela systemet med BAXJECT II fastsatt vid vattenflaskan så att vattenflaskan hamnar överst.
Tryck den vita plastspetsen genom ADVATE- flaskans gummipropp.
Vattnet kommer att sugas in i ADVATE- flaskan genom vakuum (Fig. c).
8.
Rotera flaskan försiktigt tills allt pulver är upplöst.
Se till att ADVATE är fullständigt upplöst, annars kan inte all färdigberedd lösning passera igenom filtret.
Produkten löses upp snabbt (vanligtvis på mindre än 1 minut).
Efter beredning skall lösningen vara klar, färglös och fri från främmande partiklar.
Fig. a Instruktioner för injektion
Fig. b
Fig. c
För administrering krävs en spruta med luer- lock.
Använd inte ADVATE om lösningen inte är helt klar eller inte fullständigt löst.
1.
Avlägsna den blå hättan från BAXJECT II.
DRA INTE IN LUFT I SPRUTAN.
Koppla sprutan till BAXJECT II (Fig. d).
2.
Vänd på systemet (så att flaskan med färdigberedd lösning hamnar överst).
E).
3.
Tag loss sprutan.
4.
Koppla en ” butterfly ” - nål till sprutan och injicera den beredda lösningen i en ven.
Lösningen skall administreras långsamt, i en hastighet som bestäms med hänsyn till patientens tillstånd och får ej överskrida 10 ml per minut.
(Se avsnitt 4 ” Eventuella biverkningar ”.) 5.
Kassera oanvänd produkt på lämpligt vis.
Fig. d
Fig. e
----------------------------------------------------------------------------------------------------------------------------- Följande uppgifter är endast avsedda för hälso- och sjukvårdspersonal:
I händelse av följande hemorragiska händelser bör faktor VIII- aktiviteten inte understiga den givna plasmaaktivitetsnivån (i% av normal eller IE/ dl) under motsvarande period.
Följande tabell kan användas som doseringsvägledning vid blödningsepisoder och kirurgiska ingrepp.
Dos och intervall av administreringen bör anpassas till den kliniska effekten i det enskilda fallet.
Under särskilda omständigheter (t. ex. vid förekomst av inhibitor i låg titer) kan högre doser än de beräknade enligt formeln behövas.
Grad av blödning / typ av kirurgiskt ingrepp Blödning
Erforderlig faktor VIII- nivå (% eller IE/ dl)
Dosintervall (timmar) / behandlingens längd (dagar)
Tidig hemartros, muskelblödning eller munblödning.
20 - 40
Upprepa injektionen var 12- 24 timme (8- 24 timme för patienter yngre än 6 år) under minst 1 dag tills blödningsepisoden (upplevd smärta) upphört eller läkning har uppnåtts.
Mer omfattande hemartros, muskelblödning eller hematom.
30 - 60
Upprepa injektionen var 12- 24 timme (8- 24 timme för patienter yngre än 6 år) i 3- 4 dagar eller längre tills smärtlindring och den akuta rörelsebegränsningen hävts.
Livshotande blödningar.
Kirurgi
60 - 100
timme (6- 12 timme för patienter yngre än 6 år) tills det kritiska tillståndet är övervunnet.
Var 24 timme (12- 24 timme för 30 - 60 Mindre patienter yngre än 6 år) under Inklusive tandutdragning. minst 1 dag, tills läkning uppnåtts.
Upprepa injektionen var 8- 24 80 - 100 Större timme (6- 24 timme för patienter (pre - och postoperativt) yngre än 6 år) tills sårläkning inträtt, fortsätt därefter behandlingen i ytterligare minst 7 dagar för att upprätthålla en faktor VIII- aktivitet på 30 - 60% (IE/ dl).
BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
ADVATE 1000 IE pulver och vätska till injektionsvätska, lösning Octocog alfa (rekombinant human koagulationsfaktor VIII)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre, eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare.
I denna bipacksedel finner du information om:
1.
Vad ADVATE är och vad det används för 2.
Innan du använder ADVATE 3.
Hur du använder ADVATE 4.
Eventuella biverkningar 5.
Hur ADVATE ska förvaras 6.
Övriga upplysningar
1.
VAD ADVATE ÄR OCH VAD DET ANVÄNDS FÖR
ADVATE innehåller den aktiva substansen octocog alfa, human koagulationsfaktor VIII tillverkad genom rekombinant DNA- teknologi.
Faktor VIII behövs för att blodet ska kunna bilda koagel och stoppa blödningar.
Hos patienter med hemofili A (medfödd faktor VIII- brist) saknas detta, eller fungerar inte normalt.
ADVATE används av patienter med hemofili A för att förebygga eller behandla spontana eller kirurgirelaterade blödningar.
ADVATE tillverkas utan tillsats av något protein från människa eller djur i cellodlingsprocessen, reningen eller den slutliga formuleringen.
2.
INNAN DU ANVÄNDER ADVATE
Använd inte ADVATE
- Om du är allergisk (överkänslig) mot octocog alfa eller något av övriga innehållsämnen i
ADVATE
- Om du är allergisk mot mus - eller hamsterprotein
Om du är osäker på detta, fråga din läkare.
Var särskilt försiktig med ADVATE Tala om för din läkare om du tidigare blivit behandlad med faktor VIII- produkter, speciellt om du utvecklat inhibitorer, eftersom risken kan vara större att det händer igen.
Inhibitorer är blockerande antikroppar mot faktor VIII, vilka minskar ADVATEs effekt att förhindra eller kontrollera blödningar.
Utveckling av inhibitorer är en känd komplikation i behandlingen av hemofili A.
Kontakta genast din läkare om din blödning inte kontrolleras med ADVATE.
Det finns en liten risk att du får en anafylaktisk reaktion (en allvarlig, plötslig allergisk reaktion) av ADVATE.
Du bör vara medveten om tidiga tecken på allergiska reaktioner såsom utslag, nässelfeber, allmän klåda, svullnad av läppar och tunga, andningssvårigheter, tryck över bröstet, allmän sjukdomskänsla och yrsel.
Dessa symptom kan utgöra ett tidigt symptom på anafylaktisk chock, reaktioner som dessutom kan inkludera svår yrsel, medvetslöshet och kraftiga andningssvårigheter.
Om du upplever något av dessa symptom, avbryt injektionen/ infusionen omedelbart och kontakta din läkare.
Svåra symptom, som svårigheter att andas och svimningskänsla kräver omedelbar akutbehandling.
Intag av andra läkemedel Tala om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Tala om för din läkare om du är gravid eller ammar.
Din läkare kommer att avgöra om ADVATE kan användas under graviditet och amning.
Körförmåga och användning av maskiner ADVATE har ingen effekt på förmågan att framföra fordon och använda maskiner.
Detta bör beaktas av de patienter som står på saltfattig diet.
3.
HUR DU ANVÄNDER ADVATE
Behandling med ADVATE kommer att påbörjas av läkare, som har erfarenhet av behandling av patienter med hemofili A.
Din läkare kommer att räkna ut dosen ADVATE (i internationella enheter eller IE) beroende på ditt tillstånd, din vikt samt om det används för att förbygga eller behandla blödning.
Hur ofta behandlingen ges beror på hur bra ADVATE fungerar på dig.
Ersättningsbehandling med ADVATE är vanligen en livslång behandling.
Förebyggande mot blödningar Vanlig dos är 20 – 40 IE octocog alfa per kg kroppsvikt som ges varannan till var tredje dag.
I vissa fall, särskilt hos unga patienter, kan tätare injektioner eller högre doser vara nödvändiga.
Behandling av blödning Dosen octocog alfa beräknas beroende på din kroppsvikt och de faktor VIII- nivåer som ska uppnås.
Den önskade faktor VIII- nivån beror på blödningens läge och svårighetsgrad.
Dos (IE) = kroppsvikt (kg) x önskad faktor VIII- ökning (% av normal) x 0, 5
Om du upplever att du inte får fullgod effekt av ADVATE ska du tala med din läkare.
Din läkare kommer att utföra lämpliga laboratorietester för att säkerställa att du har tillräckliga faktor VIII- nivåer.
Detta är särskilt viktigt om du ska genomgå en större operation.
Patienter som utvecklar faktor VIII- inhibitorer Om faktor VIII- halten i plasma inte uppnår förväntad nivå med ADVATE eller om blödningen inte kontrolleras kan det bero på utveckling av faktor VIII- inhibitorer.
Du kan behöva en större dos av ADVATE eller ett annat preparat för att kontrollera blödningen.
Öka inte den totala dosen ADVATE för att kontrollera en blödning utan att rådfråga din läkare.
Hur ADVATE ges ADVATE injiceras vanligtvis i en ven (intravenöst) av din läkare eller sjuksköterska.
Du eller någon annan kan också ge ADVATE som injektion, men bara efter nödvändig utbildning.
Detaljerade instruktioner för hur man ger sig själv läkemedlet finns i slutet av denna bipacksedel.
Om du använt för stor mängd av ADVATE Ta alltid ADVATE enligt läkarens anvisningar.
Ifall du injicerar mer ADVATE än rekommenderat, informera din läkare så snart som möjligt.
Om du har glömt att ta ADVATE Injicera inte dubbel dos för att kompensera den dos du glömt.
Ta nästa dos som planerat omedelbart och fortsätt enligt läkares föreskrift.
Om du slutar ta ADVATE Sluta inte använda ADVATE utan att rådfråga din läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan ADVATE orsaka biverkningar men alla användare behöver inte få dem.
Om svåra, plötsliga allergiska (anafylaktiska) reaktioner uppträder, avbryt omedelbart injektionen.
Du måste kontakta din läkare omedelbart om du får något av följande tidiga tecken på allergiska (överkänslighets) reaktioner:
- utslag, nässelutslag, allmän klåda,
- svullnad av läppar och tunga,
- andningssvårigheter, väsande andning, tryck över bröstet,
- allmän sjukdomskänsla,
- yrsel, medvetslöshet.
Svåra symptom, som svårigheter att andas och svimningskänsla kräver omedelbar akutbehandling.
Biverkningar kan förekomma med vissa frekvenser som definieras enligt följande: mycket vanliga (uppträder hos fler än 1 av 10 personer) vanliga (uppträder hos 1 till 10 av 100 personer) mindre vanliga (uppträder hos 1 till 10 av 1 000 personer) sällsynta (uppträder hos 1 till 10 av 10 000 personer) mycket sällsynta (uppträder hos färre än 1 av 10 000 personer) ingen känd frekvens (frekvensen kan inte beräknas från tillgängliga data)
Vanliga biverkningar yrsel, huvudvärk och feber.
Mindre vanliga biverkningar klåda, ökad svettning, ovanlig smak i munnen, blodvallningar, migrän, minnesproblem, frossbrytningar, diarré, illamående, kräkningar, andfåddhet, ont i halsen, infektion i lymfkärlen, blekhet, ögoninflammation, eksem, ymniga svettningar, svullna ben och fötter, ökad mängd leverenzymer vilka följer leverfunktionen, minskad andel röda blodkroppar i blodet och smärta i övre delen av magen eller nedre delen av bröstet.
I samband med operation kateterrelaterad infektion, minskad mängd röda blodceller, svullnad av extremiteter och leder, förlängd blödning efter avlägsnande av dränage, minskad faktor VIII- nivå och postoperativt blåmärke.
Sällsynta biverkningar Sedan läkemedlet började marknadsföras har sällsynta rapporter om svåra och potentiellt livshotande reaktioner (anafylaxi) och andra allergiska reaktioner förekommit (se ovan).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare.
5.
HUR ADVATE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2°C – 8°C).
Får ej frysas.
Under hållbarhetstiden kan injektionsflaskan med pulver förvaras i rumstemperatur (vid högst 25 °C) i upp till 2 månader.
Datumet då produkten flyttas till rumstemperatur ska noteras på ytterkartongen.
När läkemedlet förvarats i rumstemperatur får det inte sättas tillbaka i kylskåp.
Ljuskänsligt.
Denna produkt är endast för engångsbruk.
Kassera oanvänd produkt på lämpligt vis.
Använd produkten omedelbart då pulvret är fullständigt upplöst.
Förvara inte produkten i kylskåp efter beredning.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är octocog alfa (human koagulationsfaktor VIII producerad med
rekombinant DNA- teknologi).
Varje injektionsflaska med pulver innehåller 1000 IE octocog alfa.
- Övriga innehållsämnen är mannitol, natriumklorid, histidin, trehalos, kalciumklorid,
trometamol, polysorbat 80 och glutation (reducerat).
Injektionsflaska med vätska:
5 ml sterilt vatten för injektionsvätskor
Läkemedlets utseende och förpackningsstorlekar ADVATE är ett vitt till gulvitt pulver.
Efter beredning är lösningen klar, färglös och utan främmande partiklar.
Varje förpackning innehåller också ett beredningshjälpmedel (BAXJECT II).
Innehavare av godkännande för försäljning Baxter AG Industriestrasse 67 A- 1221 Wien
Tillverkare Baxter SA Boulevard René Branquart 80 B- 7860 Lessines Belgien För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
Luxembourg/ Luxemburg België/ Belgique/ Belgien Baxter Belgium SPRL Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 Bd. de la Plaine/ Pleinlaan 5 B- 1050 Bruxelles/ Brüssel B- 1050 Brussel/ Bruxelles/ Brüssel Tél/ Tel: +32 2 650 1711 Tél/ Tel: +32 2 650 1711
Magyarország България Baxter Hungary Kft ТП Бакстер АД Alkotás u.
53.
D torony V. em. ул.
Рачо Димчев 4 H- 1123 Budapest София 1000 Tel.: +361 202 19 80 тел.: +359 2 9808482
Malta Česká republika Baxter Healthcare Ltd Baxter Czech spol. s. r. o.
Wallingford Road, Compton Newbury Opletalova 55 Berkshire RG20 7QW - UK CZ- 110 00 Praha 1 Tel.: +44 1635 206345 Tel.: +420 225774111
Nederland Danmark Baxter B. V.
Baxter A/ S Kobaltweg 49 Gydevang 43 NL- 3542 CE Utrecht DK- 3450 Allerød Tel: +31 30 2488911 Tlf: +45 48 16 64 00
Deutschland Baxter Deutschland GmbH Edisonstr.
4 D- 85716 Unterschleißheim Tel: +49 89 31 701
Norge Baxter AS Gjerdrumsvei 11 N- 0486 Oslo Tlf: +47 22 58 4800
Kungla 2 EE- 76505 Saue Tel.: +372 6 515 100
Landstraβer Hauptstraβe 99 / Top 2A A- 1031 Wien Tel.: +43 1 71120 0
Ελλάδα Baxter (Hellas) Ε. Π. Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR- 163 41 Αθήνα Τηλ.: +30- 210- 99 87 000
Polska Baxter Poland Sp. z o. o. ul.
Kruczkowskiego 8 PL- 00- 380 Warszawa Tel.: +48 22 4883 777
España Baxter S. L.
Pouet de Camilo, 2 E - 46394 Ribarroja del Turia (Valencia) Tel: +34 96 2722800 France Baxter SAS 6 Avenue Louis PasteurF- 78310 Maurepas Tél: +33 1 3461 5050
Portugal Baxter Médico Farmacêutica Lda Sintra Business Park Zona Industrial da Abrunheira, Edifício 10 P- 2710- 089 Sintra Tel: +351 21 925 25 00 România FARMACEUTICA REMEDIA SA B- dul Metalurgiei nr.
78 sector 4 Bucureşti 041836- RO Tel.: +40- 21- 321 16 40
Slovenija Ireland Baxter d. o. o.
Baxter Healthcare Ltd Železna cesta 14 Unit 7 Deansgrange Industrial Estate SI- 1000 Ljubljana IRL- Blackrock, Dublin Tel.: +386 1 420 16 80 Tel: +353 1 2065500
Ísland Lyfjaver ehf.
Suðurlandsbraut 22 IS- 108 Reykjavík Sími: +354 533 6100
Slovenská republika Baxter AG, o. z.
Dúbravská cesta 2 SK- 841 04 Bratislava Tel: +421 2 59418455
Italia Baxter S. p. A.
Viale Tiziano, 25 I- 00196 Roma Tel: +39 06 324911
Suomi/ Finland Baxter Oy Valimotie 15 A FIN- 00380 Helsinki Puh/ Tel: +358 9 8621111
Sverige Κύπρος Baxter Medical AB Baxter (Hellas) Ε. Π. Ε.
Box 63 Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Torshamnsgatan 35 Ηλιούπολη S- 164 94 Kista GR- 163 41 Αθήνα Tel: +46 8 6326400 Τηλ.: +30- 210- 99 87 000
United Kingdom Latvija Baxter Healthcare Ltd BAXTER AG Latvijas filiāle Wallingford Road, Compton Newbury Dzelzavas iela 117 Berkshire RG20 7QW - UK Rīga, LV 1021 Tel: +44 1635 206345 Tel.: +371 67 784 784
Lietuva UAB TAMRO atstovybė S.
Žukausko g.
29- 1 LT- 09129 Vilnius Tel: +370 5 269 16 91
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
--------------------------------------------------------------------------------------------------------------------------- INSTRUKTIONER FÖR BEREDNING OCH ADMINISTRERING
Aseptisk teknik är nödvändig under beredning av lösningen och vid tillförsel.
Använd endast det sterila vatten för injektionsvätskor och det beredningshjälpmedel som medföljer varje förpackning ADVATE.
ADVATE får inte blandas med andra läkemedel eller lösningar.
Instruktioner för beredning • Används före utgångsdatum som anges på etikett och kartong. • Använd inte BAXJECT II om sterilskydd eller förpackning är skadad eller visar något tecken på
1.
Om produkten fortfarande förvaras i kylskåp: ta ut både injektionsflaskorna med ADVATE pulver och vätska ur kylskåpet och låt dem uppnå rumstemperatur (mellan 15°C och25°C).
2.
Tvätta händerna noggrant med tvål och varmt vatten 3.
Ta bort hättorna från injektionsflaskorna med pulver och vätska.
4.
Rengör propparna med injektionstorkar.
Ställ flaskorna på en plan, ren yta.
5.
Öppna förpackningen på BAXJECT II genom att dra av papperslocket utan att vidröra insidan (Fig. a).
Tag inte ut BAXJECT II ur förpackningen.
Använd inte BAXJECT II om sterilskydd eller förpackning är skadad eller visar något tecken på åverkan.
6.
Vänd på förpackningen och tryck den genomskinliga plastspetsen genom vattenflaskans gummipropp.
Ta tag i förpackningens kanter och dra bort förpackningen från BAXJECT II (Fig. b).
Avlägsna inte den blå hättan från BAXJECT II.
7.
Endast det vatten för injektionsvätskor och det beredningshjälpmedel som bifogas i förpackningen skall användas vid beredning. Vänd på hela systemet med BAXJECT II fastsatt vid vattenflaskan så att vattenflaskan hamnar överst.
Tryck den vita plastspetsen genom ADVATE- flaskans gummipropp.
Vattnet kommer att sugas in i ADVATE- flaskan genom vakuum (Fig. c).
8.
Rotera flaskan försiktigt tills allt pulver är upplöst.
Se till att ADVATE är fullständigt upplöst, annars kan inte all färdigberedd lösning passera igenom filtret.
Produkten löses upp snabbt (vanligtvis på mindre än 1 minut).
Efter beredning skall lösningen vara klar, färglös och fri från främmande partiklar.
Fig. a Instruktioner för injektion
Fig. b
Fig. c
För administrering krävs en spruta med luer- lock.
Använd inte ADVATE om lösningen inte är helt klar eller inte fullständigt löst.
1.
Avlägsna den blå hättan från BAXJECT II.
DRA INTE IN LUFT I SPRUTAN.
Koppla sprutan till BAXJECT II (Fig. d).
2.
Vänd på systemet (så att flaskan med färdigberedd lösning hamnar överst).
E).
3.
Tag loss sprutan.
4.
Koppla en ” butterfly ” - nål till sprutan och injicera den beredda lösningen i en ven.
Lösningen skall administreras långsamt, i en hastighet som bestäms med hänsyn till patientens tillstånd och får ej överskrida 10 ml per minut.
(Se avsnitt 4 ” Eventuella biverkningar ”.) 5.
Kassera oanvänd produkt på lämpligt vis.
Fig. d
Fig. e
----------------------------------------------------------------------------------------------------------------------------- Följande uppgifter är endast avsedda för hälso- och sjukvårdspersonal:
I händelse av följande hemorragiska händelser bör faktor VIII- aktiviteten inte understiga den givna plasmaaktivitetsnivån (i% av normal eller IE/ dl) under motsvarande period.
Följande tabell kan användas som doseringsvägledning vid blödningsepisoder och kirurgiska ingrepp.
Dos och intervall av administreringen bör anpassas till den kliniska effekten i det enskilda fallet.
Under särskilda omständigheter (t. ex. vid förekomst av inhibitor i låg titer) kan högre doser än de beräknade enligt formeln behövas.
Grad av blödning / typ av kirurgiskt ingrepp Blödning
Erforderlig faktor VIII- nivå (% eller IE/ dl)
Dosintervall (timmar) / behandlingens längd (dagar)
Tidig hemartros, muskelblödning eller munblödning.
20 - 40
Upprepa injektionen var 12- 24 timme (8- 24 timme för patienter yngre än 6 år) under minst 1 dag tills blödningsepisoden (upplevd smärta) upphört eller läkning har uppnåtts.
Mer omfattande hemartros, muskelblödning eller hematom.
30 - 60
Upprepa injektionen var 12- 24 timme (8- 24 timme för patienter yngre än 6 år) i 3- 4 dagar eller längre tills smärtlindring och den akuta rörelsebegränsningen hävts.
Livshotande blödningar.
Kirurgi
60 - 100
timme (6- 12 timme för patienter yngre än 6 år) tills det kritiska tillståndet är övervunnet.
Var 24 timme (12- 24 timme för 30 - 60 Mindre patienter yngre än 6 år) under Inklusive tandutdragning. minst 1 dag, tills läkning uppnåtts.
Upprepa injektionen var 8- 24 80 - 100 Större timme (6- 24 timme för patienter (pre - och postoperativt) yngre än 6 år) tills sårläkning inträtt, fortsätt därefter behandlingen i ytterligare minst 7 dagar för att upprätthålla en faktor VIII- aktivitet på 30 - 60% (IE/ dl).
BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
ADVATE 1500 IE pulver och vätska till injektionsvätska, lösning Octocog alfa (rekombinant human koagulationsfaktor VIII)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre, eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare.
I denna bipacksedel finner du information om:
1.
Vad ADVATE är och vad det används för 2.
Innan du använder ADVATE 3.
Hur du använder ADVATE 4.
Eventuella biverkningar 5.
Hur ADVATE ska förvaras 6.
Övriga upplysningar
1.
VAD ADVATE ÄR OCH VAD DET ANVÄNDS FÖR
ADVATE innehåller den aktiva substansen octocog alfa, human koagulationsfaktor VIII tillverkad genom rekombinant DNA- teknologi.
Faktor VIII behövs för att blodet ska kunna bilda koagel och stoppa blödningar.
Hos patienter med hemofili A (medfödd faktor VIII- brist) saknas detta, eller fungerar inte normalt.
ADVATE används av patienter med hemofili A för att förebygga eller behandla spontana eller kirurgirelaterade blödningar.
ADVATE tillverkas utan tillsats av något protein från människa eller djur i cellodlingsprocessen, reningen eller den slutliga formuleringen.
2.
INNAN DU ANVÄNDER ADVATE
Använd inte ADVATE
- Om du är allergisk (överkänslig) mot octocog alfa eller något av övriga innehållsämnen i
ADVATE
- Om du är allergisk mot mus - eller hamsterprotein
Om du är osäker på detta, fråga din läkare.
Var särskilt försiktig med ADVATE Tala om för din läkare om du tidigare blivit behandlad med faktor VIII- produkter, speciellt om du utvecklat inhibitorer, eftersom risken kan vara större att det händer igen.
Inhibitorer är blockerande antikroppar mot faktor VIII, vilka minskar ADVATEs effekt att förhindra eller kontrollera blödningar.
Utveckling av inhibitorer är en känd komplikation i behandlingen av hemofili A.
Kontakta genast din läkare om din blödning inte kontrolleras med ADVATE.
Det finns en liten risk att du får en anafylaktisk reaktion (en allvarlig, plötslig allergisk reaktion) av ADVATE.
Du bör vara medveten om tidiga tecken på allergiska reaktioner såsom utslag, nässelfeber, allmän klåda, svullnad av läppar och tunga, andningssvårigheter, tryck över bröstet, allmän sjukdomskänsla och yrsel.
Dessa symptom kan utgöra ett tidigt symptom på anafylaktisk chock, reaktioner som dessutom kan inkludera svår yrsel, medvetslöshet och kraftiga andningssvårigheter.
Om du upplever något av dessa symptom, avbryt injektionen/ infusionen omedelbart och kontakta din läkare.
Svåra symptom, som svårigheter att andas och svimningskänsla kräver omedelbar akutbehandling.
Intag av andra läkemedel Tala om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Tala om för din läkare om du är gravid eller ammar.
Din läkare kommer att avgöra om ADVATE kan användas under graviditet och amning.
Körförmåga och användning av maskiner ADVATE har ingen effekt på förmågan att framföra fordon och använda maskiner.
Detta bör beaktas av de patienter som står på saltfattig diet.
3.
HUR DU ANVÄNDER ADVATE
Behandling med ADVATE kommer att påbörjas av läkare, som har erfarenhet av behandling av patienter med hemofili A.
Din läkare kommer att räkna ut dosen ADVATE (i internationella enheter eller IE) beroende på ditt tillstånd, din vikt samt om det används för att förbygga eller behandla blödning.
Hur ofta behandlingen ges beror på hur bra ADVATE fungerar på dig.
Ersättningsbehandling med ADVATE är vanligen en livslång behandling.
Förebyggande mot blödningar Vanlig dos är 20 – 40 IE octocog alfa per kg kroppsvikt som ges varannan till var tredje dag.
I vissa fall, särskilt hos unga patienter, kan tätare injektioner eller högre doser vara nödvändiga.
Behandling av blödning Dosen octocog alfa beräknas beroende på din kroppsvikt och de faktor VIII- nivåer som ska uppnås.
Den önskade faktor VIII- nivån beror på blödningens läge och svårighetsgrad.
Dos (IE) = kroppsvikt (kg) x önskad faktor VIII- ökning (% av normal) x 0, 5
Om du upplever att du inte får fullgod effekt av ADVATE ska du tala med din läkare.
Din läkare kommer att utföra lämpliga laboratorietester för att säkerställa att du har tillräckliga faktor VIII- nivåer.
Detta är särskilt viktigt om du ska genomgå en större operation.
Patienter som utvecklar faktor VIII- inhibitorer Om faktor VIII- halten i plasma inte uppnår förväntad nivå med ADVATE eller om blödningen inte kontrolleras kan det bero på utveckling av faktor VIII- inhibitorer.
Du kan behöva en större dos av ADVATE eller ett annat preparat för att kontrollera blödningen.
Öka inte den totala dosen ADVATE för att kontrollera en blödning utan att rådfråga din läkare.
Hur ADVATE ges ADVATE injiceras vanligtvis i en ven (intravenöst) av din läkare eller sjuksköterska.
Du eller någon annan kan också ge ADVATE som injektion, men bara efter nödvändig utbildning.
Detaljerade instruktioner för hur man ger sig själv läkemedlet finns i slutet av denna bipacksedel.
Om du använt för stor mängd av ADVATE Ta alltid ADVATE enligt läkarens anvisningar.
Ifall du injicerar mer ADVATE än rekommenderat, informera din läkare så snart som möjligt.
Om du har glömt att ta ADVATE Injicera inte dubbel dos för att kompensera den dos du glömt.
Ta nästa dos som planerat omedelbart och fortsätt enligt läkares föreskrift.
Om du slutar ta ADVATE Sluta inte använda ADVATE utan att rådfråga din läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan ADVATE orsaka biverkningar men alla användare behöver inte få dem.
Om svåra, plötsliga allergiska (anafylaktiska) reaktioner uppträder, avbryt omedelbart injektionen.
Du måste kontakta din läkare omedelbart om du får något av följande tidiga tecken på allergiska (överkänslighets) reaktioner:
- utslag, nässelutslag, allmän klåda,
- svullnad av läppar och tunga,
- andningssvårigheter, väsande andning, tryck över bröstet,
- allmän sjukdomskänsla,
- yrsel, medvetslöshet.
Svåra symptom, som svårigheter att andas och svimningskänsla kräver omedelbar akutbehandling.
Biverkningar kan förekomma med vissa frekvenser som definieras enligt följande: mycket vanliga (uppträder hos fler än 1 av 10 personer) vanliga (uppträder hos 1 till 10 av 100 personer) mindre vanliga (uppträder hos 1 till 10 av 1 000 personer) sällsynta (uppträder hos 1 till 10 av 10 000 personer) mycket sällsynta (uppträder hos färre än 1 av 10 000 personer) ingen känd frekvens (frekvensen kan inte beräknas från tillgängliga data)
Vanliga biverkningar yrsel, huvudvärk och feber.
Mindre vanliga biverkningar klåda, ökad svettning, ovanlig smak i munnen, blodvallningar, migrän, minnesproblem, frossbrytningar, diarré, illamående, kräkningar, andfåddhet, ont i halsen, infektion i lymfkärlen, blekhet, ögoninflammation, eksem, ymniga svettningar, svullna ben och fötter, ökad mängd leverenzymer vilka följer leverfunktionen, minskad andel röda blodkroppar i blodet och smärta i övre delen av magen eller nedre delen av bröstet.
I samband med operation kateterrelaterad infektion, minskad mängd röda blodceller, svullnad av extremiteter och leder, förlängd blödning efter avlägsnande av dränage, minskad faktor VIII- nivå och postoperativt blåmärke.
Sällsynta biverkningar Sedan läkemedlet började marknadsföras har sällsynta rapporter om svåra och potentiellt livshotande reaktioner (anafylaxi) och andra allergiska reaktioner förekommit (se ovan).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare.
5.
HUR ADVATE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2°C – 8°C).
Får ej frysas.
Under hållbarhetstiden kan injektionsflaskan med pulver förvaras i rumstemperatur (vid högst 25 °C) i upp till 2 månader.
Datumet då produkten flyttas till rumstemperatur ska noteras på ytterkartongen.
När läkemedlet förvarats i rumstemperatur får det inte sättas tillbaka i kylskåp.
Ljuskänsligt.
Denna produkt är endast för engångsbruk.
Kassera oanvänd produkt på lämpligt vis.
Använd produkten omedelbart då pulvret är fullständigt upplöst.
Förvara inte produkten i kylskåp efter beredning.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är octocog alfa (human koagulationsfaktor VIII producerad med
rekombinant DNA- teknologi).
Varje injektionsflaska med pulver innehåller 1500 IE octocog alfa.
- Övriga innehållsämnen är mannitol, natriumklorid, histidin, trehalos, kalciumklorid,
trometamol, polysorbat 80 och glutation (reducerat).
Injektionsflaska med vätska:
5 ml sterilt vatten för injektionsvätskor
Läkemedlets utseende och förpackningsstorlekar ADVATE är ett vitt till gulvitt pulver.
Efter beredning är lösningen klar, färglös och utan främmande partiklar.
Varje förpackning innehåller också ett beredningshjälpmedel (BAXJECT II).
Innehavare av godkännande för försäljning Baxter AG Industriestrasse 67 A- 1221 Wien
Tillverkare Baxter SA Boulevard René Branquart 80 B- 7860 Lessines Belgien För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
Luxembourg/ Luxemburg België/ Belgique/ Belgien Baxter Belgium SPRL Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 Bd. de la Plaine/ Pleinlaan 5 B- 1050 Bruxelles/ Brüssel B- 1050 Brussel/ Bruxelles/ Brüssel Tél/ Tel: +32 2 650 1711 Tél/ Tel: +32 2 650 1711
Magyarország България Baxter Hungary Kft ТП Бакстер АД Alkotás u.
53.
D torony V. em. ул.
Рачо Димчев 4 H- 1123 Budapest София 1000 Tel.: +361 202 19 80 тел.: +359 2 9808482
Malta Česká republika Baxter Healthcare Ltd Baxter Czech spol. s. r. o.
Wallingford Road, Compton Newbury Opletalova 55 Berkshire RG20 7QW - UK CZ- 110 00 Praha 1 Tel.: +44 1635 206345 Tel.: +420 225774111
Nederland Danmark Baxter B. V.
Baxter A/ S Kobaltweg 49 Gydevang 43 NL- 3542 CE Utrecht DK- 3450 Allerød Tel: +31 30 2488911 Tlf: +45 48 16 64 00
Deutschland Baxter Deutschland GmbH Edisonstr.
4 D- 85716 Unterschleißheim Tel: +49 89 31 701
Norge Baxter AS Gjerdrumsvei 11 N- 0486 Oslo Tlf: +47 22 58 4800
Kungla 2 EE- 76505 Saue Tel.: +372 6 515 100
Landstraβer Hauptstraβe 99 / Top 2A A- 1031 Wien Tel.: +43 1 71120 0
Ελλάδα Baxter (Hellas) Ε. Π. Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR- 163 41 Αθήνα Τηλ.: +30- 210- 99 87 000
Polska Baxter Poland Sp. z o. o. ul.
Kruczkowskiego 8 PL- 00- 380 Warszawa Tel.: +48 22 4883 777
España Baxter S. L.
Pouet de Camilo, 2 E - 46394 Ribarroja del Turia (Valencia) Tel: +34 96 2722800 France Baxter SAS 6 Avenue Louis PasteurF- 78310 Maurepas Tél: +33 1 3461 5050
Portugal Baxter Médico Farmacêutica Lda Sintra Business Park Zona Industrial da Abrunheira, Edifício 10 P- 2710- 089 Sintra Tel: +351 21 925 25 00 România FARMACEUTICA REMEDIA SA B- dul Metalurgiei nr.
78 sector 4 Bucureşti 041836- RO Tel.: +40- 21- 321 16 40
Slovenija Ireland Baxter d. o. o.
Baxter Healthcare Ltd Železna cesta 14 Unit 7 Deansgrange Industrial Estate SI- 1000 Ljubljana IRL- Blackrock, Dublin Tel.: +386 1 420 16 80 Tel: +353 1 2065500
Ísland Lyfjaver ehf.
Suðurlandsbraut 22 IS- 108 Reykjavík Sími: +354 533 6100
Slovenská republika Baxter AG, o. z.
Dúbravská cesta 2 SK- 841 04 Bratislava Tel: +421 2 59418455
Italia Baxter S. p. A.
Viale Tiziano, 25 I- 00196 Roma Tel: +39 06 324911
Suomi/ Finland Baxter Oy Valimotie 15 A FIN- 00380 Helsinki Puh/ Tel: +358 9 8621111
Sverige Κύπρος Baxter Medical AB Baxter (Hellas) Ε. Π. Ε.
Box 63 Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Torshamnsgatan 35 Ηλιούπολη S- 164 94 Kista GR- 163 41 Αθήνα Tel: +46 8 6326400 Τηλ.: +30- 210- 99 87 000
United Kingdom Latvija Baxter Healthcare Ltd BAXTER AG Latvijas filiāle Wallingford Road, Compton Newbury Dzelzavas iela 117 Berkshire RG20 7QW - UK Rīga, LV 1021 Tel: +44 1635 206345 Tel.: +371 67 784 784
Lietuva UAB TAMRO atstovybė S.
Žukausko g.
29- 1 LT- 09129 Vilnius Tel: +370 5 269 16 91
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
--------------------------------------------------------------------------------------------------------------------------- INSTRUKTIONER FÖR BEREDNING OCH ADMINISTRERING
Aseptisk teknik är nödvändig under beredning av lösningen och vid tillförsel.
Använd endast det sterila vatten för injektionsvätskor och det beredningshjälpmedel som medföljer varje förpackning ADVATE.
ADVATE får inte blandas med andra läkemedel eller lösningar.
Instruktioner för beredning • Används före utgångsdatum som anges på etikett och kartong. • Använd inte BAXJECT II om sterilskydd eller förpackning är skadad eller visar något tecken på
1.
Om produkten fortfarande förvaras i kylskåp: ta ut både injektionsflaskorna med ADVATE pulver och vätska ur kylskåpet och låt dem uppnå rumstemperatur (mellan 15°C och25°C).
2.
Tvätta händerna noggrant med tvål och varmt vatten 3.
Ta bort hättorna från injektionsflaskorna med pulver och vätska.
4.
Rengör propparna med injektionstorkar.
Ställ flaskorna på en plan, ren yta.
5.
Öppna förpackningen på BAXJECT II genom att dra av papperslocket utan att vidröra insidan (Fig. a).
Tag inte ut BAXJECT II ur förpackningen.
Använd inte BAXJECT II om sterilskydd eller förpackning är skadad eller visar något tecken på åverkan.
6.
Vänd på förpackningen och tryck den genomskinliga plastspetsen genom vattenflaskans gummipropp.
Ta tag i förpackningens kanter och dra bort förpackningen från BAXJECT II (Fig. b).
Avlägsna inte den blå hättan från BAXJECT II.
7.
Endast det vatten för injektionsvätskor och det beredningshjälpmedel som bifogas i förpackningen skall användas vid beredning. Vänd på hela systemet med BAXJECT II fastsatt vid vattenflaskan så att vattenflaskan hamnar överst.
Tryck den vita plastspetsen genom ADVATE- flaskans gummipropp.
Vattnet kommer att sugas in i ADVATE- flaskan genom vakuum (Fig. c).
8.
Rotera flaskan försiktigt tills allt pulver är upplöst.
Se till att ADVATE är fullständigt upplöst, annars kan inte all färdigberedd lösning passera igenom filtret.
Produkten löses upp snabbt (vanligtvis på mindre än 1 minut).
Efter beredning skall lösningen vara klar, färglös och fri från främmande partiklar.
Fig. a Instruktioner för injektion
Fig. b
Fig. c
För administrering krävs en spruta med luer- lock.
Använd inte ADVATE om lösningen inte är helt klar eller inte fullständigt löst.
1.
Avlägsna den blå hättan från BAXJECT II.
DRA INTE IN LUFT I SPRUTAN.
Koppla sprutan till BAXJECT II (Fig. d).
2.
Vänd på systemet (så att flaskan med färdigberedd lösning hamnar överst).
Dra in den färdigberedda lösningen i sprutan genom att sakta dra ut kolven (Fig.
E).
Tag loss sprutan.
4.
Koppla en ” butterfly ” - nål till sprutan och injicera den beredda lösningen i en ven.
Lösningen skall administreras långsamt, i en hastighet som bestäms med hänsyn till patientens tillstånd och får ej överskrida 10 ml per minut.
(Se avsnitt 4 ” Eventuella biverkningar ”.) 5.
Kassera oanvänd produkt på lämpligt vis.
Fig. d
Fig. e
----------------------------------------------------------------------------------------------------------------------------- Följande uppgifter är endast avsedda för hälso- och sjukvårdspersonal:
I händelse av följande hemorragiska händelser bör faktor VIII- aktiviteten inte understiga den givna plasmaaktivitetsnivån (i% av normal eller IE/ dl) under motsvarande period.
Följande tabell kan användas som doseringsvägledning vid blödningsepisoder och kirurgiska ingrepp.
Dos och intervall av administreringen bör anpassas till den kliniska effekten i det enskilda fallet.
Under särskilda omständigheter (t. ex. vid förekomst av inhibitor i låg titer) kan högre doser än de beräknade enligt formeln behövas.
Grad av blödning / typ av kirurgiskt ingrepp Blödning
Erforderlig faktor VIII- nivå (% eller IE/ dl)
Dosintervall (timmar) / behandlingens längd (dagar)
Tidig hemartros, muskelblödning eller munblödning.
20 - 40
Upprepa injektionen var 12- 24 timme (8- 24 timme för patienter yngre än 6 år) under minst 1 dag tills blödningsepisoden (upplevd smärta) upphört eller läkning har uppnåtts.
Mer omfattande hemartros, muskelblödning eller hematom.
30 - 60
Upprepa injektionen var 12- 24 timme (8- 24 timme för patienter yngre än 6 år) i 3- 4 dagar eller längre tills smärtlindring och den akuta rörelsebegränsningen hävts.
Livshotande blödningar.
Kirurgi
60 - 100
timme (6- 12 timme för patienter yngre än 6 år) tills det kritiska tillståndet är övervunnet.
Var 24 timme (12- 24 timme för 30 - 60 Mindre patienter yngre än 6 år) under Inklusive tandutdragning. minst 1 dag, tills läkning uppnåtts.
Upprepa injektionen var 8- 24 80 - 100 Större timme (6- 24 timme för patienter (pre - och postoperativt) yngre än 6 år) tills sårläkning inträtt, fortsätt därefter behandlingen i ytterligare minst 7 dagar för att upprätthålla en faktor VIII- aktivitet på 30 - 60% (IE/ dl).
BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
ADVATE 2000 IE pulver och vätska till injektionsvätska, lösning Octocog alfa (rekombinant human koagulationsfaktor VIII)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre, eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare.
I denna bipacksedel finner du information om:
1.
Vad ADVATE är och vad det används för 2.
Innan du använder ADVATE 3.
Hur du använder ADVATE 4.
Eventuella biverkningar 5.
Hur ADVATE ska förvaras 6.
Övriga upplysningar
1.
VAD ADVATE ÄR OCH VAD DET ANVÄNDS FÖR
ADVATE innehåller den aktiva substansen octocog alfa, human koagulationsfaktor VIII tillverkad genom rekombinant DNA- teknologi.
Faktor VIII behövs för att blodet ska kunna bilda koagel och stoppa blödningar.
Hos patienter med hemofili A (medfödd faktor VIII- brist) saknas detta, eller fungerar inte normalt.
ADVATE används av patienter med hemofili A för att förebygga eller behandla spontana eller kirurgirelaterade blödningar.
ADVATE tillverkas utan tillsats av något protein från människa eller djur i cellodlingsprocessen, reningen eller den slutliga formuleringen.
2.
INNAN DU ANVÄNDER ADVATE
Använd inte ADVATE
- Om du är allergisk (överkänslig) mot octocog alfa eller något av övriga innehållsämnen i
ADVATE
- Om du är allergisk mot mus - eller hamsterprotein
Om du är osäker på detta, fråga din läkare.
Var särskilt försiktig med ADVATE Tala om för din läkare om du tidigare blivit behandlad med faktor VIII- produkter, speciellt om du utvecklat inhibitorer, eftersom risken kan vara större att det händer igen.
Inhibitorer är blockerande antikroppar mot faktor VIII, vilka minskar ADVATEs effekt att förhindra eller kontrollera blödningar.
Utveckling av inhibitorer är en känd komplikation i behandlingen av hemofili A.
Kontakta genast din läkare om din blödning inte kontrolleras med ADVATE.
Det finns en liten risk att du får en anafylaktisk reaktion (en allvarlig, plötslig allergisk reaktion) av ADVATE.
Du bör vara medveten om tidiga tecken på allergiska reaktioner såsom utslag, nässelfeber, allmän klåda, svullnad av läppar och tunga, andningssvårigheter, tryck över bröstet, allmän sjukdomskänsla och yrsel.
Dessa symptom kan utgöra ett tidigt symptom på anafylaktisk chock, reaktioner som dessutom kan inkludera svår yrsel, medvetslöshet och kraftiga andningssvårigheter.
Om du upplever något av dessa symptom, avbryt injektionen/ infusionen omedelbart och kontakta din läkare.
Svåra symptom, som svårigheter att andas och svimningskänsla kräver omedelbar akutbehandling.
Intag av andra läkemedel Tala om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Tala om för din läkare om du är gravid eller ammar.
Din läkare kommer att avgöra om ADVATE kan användas under graviditet och amning.
Körförmåga och användning av maskiner ADVATE har ingen effekt på förmågan att framföra fordon och använda maskiner.
Detta bör beaktas av de patienter som står på saltfattig diet.
3.
HUR DU ANVÄNDER ADVATE
Behandling med ADVATE kommer att påbörjas av läkare, som har erfarenhet av behandling av patienter med hemofili A.
Din läkare kommer att räkna ut dosen ADVATE (i internationella enheter eller IE) beroende på ditt tillstånd, din vikt samt om det används för att förbygga eller behandla blödning.
Hur ofta behandlingen ges beror på hur bra ADVATE fungerar på dig.
Ersättningsbehandling med ADVATE är vanligen en livslång behandling.
Förebyggande mot blödningar Vanlig dos är 20 – 40 IE octocog alfa per kg kroppsvikt som ges varannan till var tredje dag.
I vissa fall, särskilt hos unga patienter, kan tätare injektioner eller högre doser vara nödvändiga.
Behandling av blödning Dosen octocog alfa beräknas beroende på din kroppsvikt och de faktor VIII- nivåer som ska uppnås.
Den önskade faktor VIII- nivån beror på blödningens läge och svårighetsgrad.
Dos (IE) = kroppsvikt (kg) x önskad faktor VIII- ökning (% av normal) x 0, 5
Om du upplever att du inte får fullgod effekt av ADVATE ska du tala med din läkare.
Din läkare kommer att utföra lämpliga laboratorietester för att säkerställa att du har tillräckliga faktor VIII- nivåer.
Detta är särskilt viktigt om du ska genomgå en större operation.
Patienter som utvecklar faktor VIII- inhibitorer Om faktor VIII- halten i plasma inte uppnår förväntad nivå med ADVATE eller om blödningen inte kontrolleras kan det bero på utveckling av faktor VIII- inhibitorer.
Du kan behöva en större dos av ADVATE eller ett annat preparat för att kontrollera blödningen.
Öka inte den totala dosen ADVATE för att kontrollera en blödning utan att rådfråga din läkare.
Hur ADVATE ges ADVATE injiceras vanligtvis i en ven (intravenöst) av din läkare eller sjuksköterska.
Du eller någon annan kan också ge ADVATE som injektion, men bara efter nödvändig utbildning.
Detaljerade instruktioner för hur man ger sig själv läkemedlet finns i slutet av denna bipacksedel.
Om du använt för stor mängd av ADVATE Ta alltid ADVATE enligt läkarens anvisningar.
Ifall du injicerar mer ADVATE än rekommenderat, informera din läkare så snart som möjligt.
Om du har glömt att ta ADVATE Injicera inte dubbel dos för att kompensera den dos du glömt.
Ta nästa dos som planerat omedelbart och fortsätt enligt läkares föreskrift.
Om du slutar ta ADVATE Sluta inte använda ADVATE utan att rådfråga din läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan ADVATE orsaka biverkningar men alla användare behöver inte få dem.
Om svåra, plötsliga allergiska (anafylaktiska) reaktioner uppträder, avbryt omedelbart injektionen.
Du måste kontakta din läkare omedelbart om du får något av följande tidiga tecken på allergiska (överkänslighets) reaktioner:
- utslag, nässelutslag, allmän klåda,
- svullnad av läppar och tunga,
- andningssvårigheter, väsande andning, tryck över bröstet,
- allmän sjukdomskänsla,
- yrsel, medvetslöshet.
Svåra symptom, som svårigheter att andas och svimningskänsla kräver omedelbar akutbehandling.
Biverkningar kan förekomma med vissa frekvenser som definieras enligt följande: mycket vanliga (uppträder hos fler än 1 av 10 personer) vanliga (uppträder hos 1 till 10 av 100 personer) mindre vanliga (uppträder hos 1 till 10 av 1 000 personer) sällsynta (uppträder hos 1 till 10 av 10 000 personer) mycket sällsynta (uppträder hos färre än 1 av 10 000 personer) ingen känd frekvens (frekvensen kan inte beräknas från tillgängliga data)
Vanliga biverkningar yrsel, huvudvärk och feber.
Mindre vanliga biverkningar klåda, ökad svettning, ovanlig smak i munnen, blodvallningar, migrän, minnesproblem, frossbrytningar, diarré, illamående, kräkningar, andfåddhet, ont i halsen, infektion i lymfkärlen, blekhet, ögoninflammation, eksem, ymniga svettningar, svullna ben och fötter, ökad mängd leverenzymer vilka följer leverfunktionen, minskad andel röda blodkroppar i blodet och smärta i övre delen av magen eller nedre delen av bröstet.
I samband med operation kateterrelaterad infektion, minskad mängd röda blodceller, svullnad av extremiteter och leder, förlängd blödning efter avlägsnande av dränage, minskad faktor VIII- nivå och postoperativt blåmärke.
Sällsynta biverkningar Sedan läkemedlet började marknadsföras har sällsynta rapporter om svåra och potentiellt livshotande reaktioner (anafylaxi) och andra allergiska reaktioner förekommit (se ovan).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare.
5.
HUR ADVATE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2°C – 8°C).
Får ej frysas.
Under hållbarhetstiden kan injektionsflaskan med pulver förvaras i rumstemperatur (vid högst 25 °C) i upp till 2 månader.
Datumet då produkten flyttas till rumstemperatur ska noteras på ytterkartongen.
När läkemedlet förvarats i rumstemperatur får det inte sättas tillbaka i kylskåp.
Ljuskänsligt.
Denna produkt är endast för engångsbruk.
Kassera oanvänd produkt på lämpligt vis.
Använd produkten omedelbart då pulvret är fullständigt upplöst.
Förvara inte produkten i kylskåp efter beredning.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är octocog alfa (human koagulationsfaktor VIII producerad med
rekombinant DNA- teknologi).
Varje injektionsflaska med pulver innehåller 2000 IE octocog alfa.
- Övriga innehållsämnen är mannitol, natriumklorid, histidin, trehalos, kalciumklorid,
trometamol, polysorbat 80 och glutation (reducerat).
Injektionsflaska med vätska:
5 ml sterilt vatten för injektionsvätskor
Läkemedlets utseende och förpackningsstorlekar ADVATE är ett vitt till gulvitt pulver.
Efter beredning är lösningen klar, färglös och utan främmande partiklar.
Varje förpackning innehåller också ett beredningshjälpmedel (BAXJECT II).
Innehavare av godkännande för försäljning Baxter AG Industriestrasse 67 A- 1221 Wien
Tillverkare Baxter SA Boulevard René Branquart 80 B- 7860 Lessines Belgien För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
Luxembourg/ Luxemburg België/ Belgique/ Belgien Baxter Belgium SPRL Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 Bd. de la Plaine/ Pleinlaan 5 B- 1050 Bruxelles/ Brüssel B- 1050 Brussel/ Bruxelles/ Brüssel Tél/ Tel: +32 2 650 1711 Tél/ Tel: +32 2 650 1711
Magyarország България Baxter Hungary Kft ТП Бакстер АД Alkotás u.
53.
D torony V. em. ул.
Рачо Димчев 4 H- 1123 Budapest София 1000 Tel.: +361 202 19 80 тел.: +359 2 9808482
Malta Česká republika Baxter Healthcare Ltd Baxter Czech spol. s. r. o.
Wallingford Road, Compton Newbury Opletalova 55 Berkshire RG20 7QW - UK CZ- 110 00 Praha 1 Tel.: +44 1635 206345 Tel.: +420 225774111
Nederland Danmark Baxter B. V.
Baxter A/ S Kobaltweg 49 Gydevang 43 NL- 3542 CE Utrecht DK- 3450 Allerød Tel: +31 30 2488911 Tlf: +45 48 16 64 00
Deutschland Baxter Deutschland GmbH Edisonstr.
4 D- 85716 Unterschleißheim Tel: +49 89 31 701
Norge Baxter AS Gjerdrumsvei 11 N- 0486 Oslo Tlf: +47 22 58 4800
Kungla 2 EE- 76505 Saue Tel.: +372 6 515 100
Landstraβer Hauptstraβe 99 / Top 2A A- 1031 Wien Tel.: +43 1 71120 0
Ελλάδα Baxter (Hellas) Ε. Π. Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR- 163 41 Αθήνα Τηλ.: +30- 210- 99 87 000
Polska Baxter Poland Sp. z o. o. ul.
Kruczkowskiego 8 PL- 00- 380 Warszawa Tel.: +48 22 4883 777
España Baxter S. L.
Pouet de Camilo, 2 E - 46394 Ribarroja del Turia (Valencia) Tel: +34 96 2722800 France Baxter SAS 6 Avenue Louis PasteurF- 78310 Maurepas Tél: +33 1 3461 5050
Portugal Baxter Médico Farmacêutica Lda Sintra Business Park Zona Industrial da Abrunheira, Edifício 10 P- 2710- 089 Sintra Tel: +351 21 925 25 00 România FARMACEUTICA REMEDIA SA B- dul Metalurgiei nr.
78 sector 4 Bucureşti 041836- RO Tel.: +40- 21- 321 16 40
Slovenija Ireland Baxter d. o. o.
Baxter Healthcare Ltd Železna cesta 14 Unit 7 Deansgrange Industrial Estate SI- 1000 Ljubljana IRL- Blackrock, Dublin Tel.: +386 1 420 16 80 Tel: +353 1 2065500
Ísland Lyfjaver ehf.
Suðurlandsbraut 22 IS- 108 Reykjavík Sími: +354 533 6100
Slovenská republika Baxter AG, o. z.
Dúbravská cesta 2 SK- 841 04 Bratislava Tel: +421 2 59418455
Italia Baxter S. p. A.
Viale Tiziano, 25 I- 00196 Roma Tel: +39 06 324911
Suomi/ Finland Baxter Oy Valimotie 15 A FIN- 00380 Helsinki Puh/ Tel: +358 9 8621111
Sverige Κύπρος Baxter Medical AB Baxter (Hellas) Ε. Π. Ε.
Box 63 Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Torshamnsgatan 35 Ηλιούπολη S- 164 94 Kista GR- 163 41 Αθήνα Tel: +46 8 6326400 Τηλ.: +30- 210- 99 87 000
United Kingdom Latvija Baxter Healthcare Ltd BAXTER AG Latvijas filiāle Wallingford Road, Compton Newbury Dzelzavas iela 117 Berkshire RG20 7QW - UK Rīga, LV 1021 Tel: +44 1635 206345 Tel.: +371 67 784 784
Lietuva UAB TAMRO atstovybė S.
Žukausko g.
29- 1 LT- 09129 Vilnius Tel: +370 5 269 16 91
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
--------------------------------------------------------------------------------------------------------------------------- INSTRUKTIONER FÖR BEREDNING OCH ADMINISTRERING
Aseptisk teknik är nödvändig under beredning av lösningen och vid tillförsel.
Använd endast det sterila vatten för injektionsvätskor och det beredningshjälpmedel som medföljer varje förpackning ADVATE.
ADVATE får inte blandas med andra läkemedel eller lösningar.
Instruktioner för beredning • Används före utgångsdatum som anges på etikett och kartong. • Använd inte BAXJECT II om sterilskydd eller förpackning är skadad eller visar något tecken på
1.
Om produkten fortfarande förvaras i kylskåp: ta ut både injektionsflaskorna med ADVATE pulver och vätska ur kylskåpet och låt dem uppnå rumstemperatur (mellan 15°C och25°C).
2.
Tvätta händerna noggrant med tvål och varmt vatten 3.
Ta bort hättorna från injektionsflaskorna med pulver och vätska.
4.
Rengör propparna med injektionstorkar.
Ställ flaskorna på en plan, ren yta.
5.
Öppna förpackningen på BAXJECT II genom att dra av papperslocket utan att vidröra insidan (Fig. a).
Tag inte ut BAXJECT II ur förpackningen.
Använd inte BAXJECT II om sterilskydd eller förpackning är skadad eller visar något tecken på åverkan.
6.
Vänd på förpackningen och tryck den genomskinliga plastspetsen genom vattenflaskans gummipropp.
Ta tag i förpackningens kanter och dra bort förpackningen från BAXJECT II (Fig. b).
Avlägsna inte den blå hättan från BAXJECT II.
7.
Endast det vatten för injektionsvätskor och det beredningshjälpmedel som bifogas i förpackningen skall användas vid beredning. Vänd på hela systemet med BAXJECT II fastsatt vid vattenflaskan så att vattenflaskan hamnar överst.
Tryck den vita plastspetsen genom ADVATE- flaskans gummipropp.
Vattnet kommer att sugas in i ADVATE- flaskan genom vakuum (Fig. c).
8.
Rotera flaskan försiktigt tills allt pulver är upplöst.
Se till att ADVATE är fullständigt upplöst, annars kan inte all färdigberedd lösning passera igenom filtret.
Produkten löses upp snabbt (vanligtvis på mindre än 1 minut).
Efter beredning skall lösningen vara klar, färglös och fri från främmande partiklar.
Fig. a Instruktioner för injektion
Fig. b
Fig. c
För administrering krävs en spruta med luer- lock.
Använd inte ADVATE om lösningen inte är helt klar eller inte fullständigt löst.
1.
Avlägsna den blå hättan från BAXJECT II.
DRA INTE IN LUFT I SPRUTAN.
Koppla sprutan till BAXJECT II (Fig. d).
2.
Vänd på systemet (så att flaskan med färdigberedd lösning hamnar överst).
Dra in den färdigberedda lösningen i sprutan genom att sakta dra ut kolven (Fig.
E).
Tag loss sprutan.
4.
Koppla en ” butterfly ” - nål till sprutan och injicera den beredda lösningen i en ven.
Lösningen skall administreras långsamt, i en hastighet som bestäms med hänsyn till patientens tillstånd och får ej överskrida 10 ml per minut.
(Se avsnitt 4 ” Eventuella biverkningar ”.) 5.
Kassera oanvänd produkt på lämpligt vis.
Fig. d
Fig. e
----------------------------------------------------------------------------------------------------------------------------- Följande uppgifter är endast avsedda för hälso- och sjukvårdspersonal:
I händelse av följande hemorragiska händelser bör faktor VIII- aktiviteten inte understiga den givna plasmaaktivitetsnivån (i% av normal eller IE/ dl) under motsvarande period.
Följande tabell kan användas som doseringsvägledning vid blödningsepisoder och kirurgiska ingrepp.
Dos och intervall av administreringen bör anpassas till den kliniska effekten i det enskilda fallet.
Under särskilda omständigheter (t. ex. vid förekomst av inhibitor i låg titer) kan högre doser än de beräknade enligt formeln behövas.
Grad av blödning / typ av kirurgiskt ingrepp Blödning
Erforderlig faktor VIII- nivå (% eller IE/ dl)
Dosintervall (timmar) / behandlingens längd (dagar)
Tidig hemartros, muskelblödning eller munblödning.
20 - 40
Upprepa injektionen var 12- 24 timme (8- 24 timme för patienter yngre än 6 år) under minst 1 dag tills blödningsepisoden (upplevd smärta) upphört eller läkning har uppnåtts.
Mer omfattande hemartros, muskelblödning eller hematom.
30 - 60
Upprepa injektionen var 12- 24 timme (8- 24 timme för patienter yngre än 6 år) i 3- 4 dagar eller längre tills smärtlindring och den akuta rörelsebegränsningen hävts.
Livshotande blödningar.
Kirurgi
60 - 100
timme (6- 12 timme för patienter yngre än 6 år) tills det kritiska tillståndet är övervunnet.
Var 24 timme (12- 24 timme för 30 - 60 Mindre patienter yngre än 6 år) under Inklusive tandutdragning. minst 1 dag, tills läkning uppnåtts.
Upprepa injektionen var 8- 24 80 - 100 Större timme (6- 24 timme för patienter (pre - och postoperativt) yngre än 6 år) tills sårläkning inträtt, fortsätt därefter behandlingen i ytterligare minst 7 dagar för att upprätthålla en faktor VIII- aktivitet på 30 - 60% (IE/ dl).
BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
ADVATE 3000 IE pulver och vätska till injektionsvätska, lösning Octocog alfa (rekombinant human koagulationsfaktor VIII)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre, eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare.
I denna bipacksedel finner du information om:
1.
Vad ADVATE är och vad det används för 2.
Innan du använder ADVATE 3.
Hur du använder ADVATE 4.
Eventuella biverkningar 5.
Hur ADVATE ska förvaras 6.
Övriga upplysningar
1.
VAD ADVATE ÄR OCH VAD DET ANVÄNDS FÖR
ADVATE innehåller den aktiva substansen octocog alfa, human koagulationsfaktor VIII tillverkad genom rekombinant DNA- teknologi.
Faktor VIII behövs för att blodet ska kunna bilda koagel och stoppa blödningar.
Hos patienter med hemofili A (medfödd faktor VIII- brist) saknas detta, eller fungerar inte normalt.
ADVATE används av patienter med hemofili A för att förebygga eller behandla spontana eller kirurgirelaterade blödningar.
ADVATE tillverkas utan tillsats av något protein från människa eller djur i cellodlingsprocessen, reningen eller den slutliga formuleringen.
2.
INNAN DU ANVÄNDER ADVATE
Använd inte ADVATE
- Om du är allergisk (överkänslig) mot octocog alfa eller något av övriga innehållsämnen i
ADVATE
- Om du är allergisk mot mus - eller hamsterprotein
Om du är osäker på detta, fråga din läkare.
Var särskilt försiktig med ADVATE Tala om för din läkare om du tidigare blivit behandlad med faktor VIII- produkter, speciellt om du utvecklat inhibitorer, eftersom risken kan vara större att det händer igen.
Inhibitorer är blockerande antikroppar mot faktor VIII, vilka minskar ADVATEs effekt att förhindra eller kontrollera blödningar.
Utveckling av inhibitorer är en känd komplikation i behandlingen av hemofili A.
Kontakta genast din läkare om din blödning inte kontrolleras med ADVATE.
Det finns en liten risk att du får en anafylaktisk reaktion (en allvarlig, plötslig allergisk reaktion) av ADVATE.
Du bör vara medveten om tidiga tecken på allergiska reaktioner såsom utslag, nässelfeber, allmän klåda, svullnad av läppar och tunga, andningssvårigheter, tryck över bröstet, allmän sjukdomskänsla och yrsel.
Dessa symptom kan utgöra ett tidigt symptom på anafylaktisk chock, reaktioner som dessutom kan inkludera svår yrsel, medvetslöshet och kraftiga andningssvårigheter.
Om du upplever något av dessa symptom, avbryt injektionen/ infusionen omedelbart och kontakta din läkare.
Svåra symptom, som svårigheter att andas och svimningskänsla kräver omedelbar akutbehandling.
Intag av andra läkemedel Tala om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Tala om för din läkare om du är gravid eller ammar.
Din läkare kommer att avgöra om ADVATE kan användas under graviditet och amning.
Körförmåga och användning av maskiner ADVATE har ingen effekt på förmågan att framföra fordon och använda maskiner.
Detta bör beaktas av de patienter som står på saltfattig diet.
3.
HUR DU ANVÄNDER ADVATE
Behandling med ADVATE kommer att påbörjas av läkare, som har erfarenhet av behandling av patienter med hemofili A.
Din läkare kommer att räkna ut dosen ADVATE (i internationella enheter eller IE) beroende på ditt tillstånd, din vikt samt om det används för att förbygga eller behandla blödning.
Hur ofta behandlingen ges beror på hur bra ADVATE fungerar på dig.
Ersättningsbehandling med ADVATE är vanligen en livslång behandling.
Förebyggande mot blödningar Vanlig dos är 20 – 40 IE octocog alfa per kg kroppsvikt som ges varannan till var tredje dag.
I vissa fall, särskilt hos unga patienter, kan tätare injektioner eller högre doser vara nödvändiga.
Behandling av blödning Dosen octocog alfa beräknas beroende på din kroppsvikt och de faktor VIII- nivåer som ska uppnås.
Den önskade faktor VIII- nivån beror på blödningens läge och svårighetsgrad.
Dos (IE) = kroppsvikt (kg) x önskad faktor VIII- ökning (% av normal) x 0, 5
Om du upplever att du inte får fullgod effekt av ADVATE ska du tala med din läkare.
Din läkare kommer att utföra lämpliga laboratorietester för att säkerställa att du har tillräckliga faktor VIII- nivåer.
Detta är särskilt viktigt om du ska genomgå en större operation.
Patienter som utvecklar faktor VIII- inhibitorer Om faktor VIII- halten i plasma inte uppnår förväntad nivå med ADVATE eller om blödningen inte kontrolleras kan det bero på utveckling av faktor VIII- inhibitorer.
Du kan behöva en större dos av ADVATE eller ett annat preparat för att kontrollera blödningen.
Öka inte den totala dosen ADVATE för att kontrollera en blödning utan att rådfråga din läkare.
Hur ADVATE ges ADVATE injiceras vanligtvis i en ven (intravenöst) av din läkare eller sjuksköterska.
Du eller någon annan kan också ge ADVATE som injektion, men bara efter nödvändig utbildning.
Detaljerade instruktioner för hur man ger sig själv läkemedlet finns i slutet av denna bipacksedel.
Om du använt för stor mängd av ADVATE Ta alltid ADVATE enligt läkarens anvisningar.
Ifall du injicerar mer ADVATE än rekommenderat, informera din läkare så snart som möjligt.
Om du har glömt att ta ADVATE Injicera inte dubbel dos för att kompensera den dos du glömt.
Ta nästa dos som planerat omedelbart och fortsätt enligt läkares föreskrift.
Om du slutar ta ADVATE Sluta inte använda ADVATE utan att rådfråga din läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan ADVATE orsaka biverkningar men alla användare behöver inte få dem.
Om svåra, plötsliga allergiska (anafylaktiska) reaktioner uppträder, avbryt omedelbart injektionen.
Du måste kontakta din läkare omedelbart om du får något av följande tidiga tecken på allergiska (överkänslighets) reaktioner:
- utslag, nässelutslag, allmän klåda,
- svullnad av läppar och tunga,
- andningssvårigheter, väsande andning, tryck över bröstet,
- allmän sjukdomskänsla,
- yrsel, medvetslöshet.
Svåra symptom, som svårigheter att andas och svimningskänsla kräver omedelbar akutbehandling.
Biverkningar kan förekomma med vissa frekvenser som definieras enligt följande: mycket vanliga (uppträder hos fler än 1 av 10 personer) vanliga (uppträder hos 1 till 10 av 100 personer) mindre vanliga (uppträder hos 1 till 10 av 1 000 personer) sällsynta (uppträder hos 1 till 10 av 10 000 personer) mycket sällsynta (uppträder hos färre än 1 av 10 000 personer) ingen känd frekvens (frekvensen kan inte beräknas från tillgängliga data)
Vanliga biverkningar yrsel, huvudvärk och feber.
Mindre vanliga biverkningar klåda, ökad svettning, ovanlig smak i munnen, blodvallningar, migrän, minnesproblem, frossbrytningar, diarré, illamående, kräkningar, andfåddhet, ont i halsen, infektion i lymfkärlen, blekhet, ögoninflammation, eksem, ymniga svettningar, svullna ben och fötter, ökad mängd leverenzymer vilka följer leverfunktionen, minskad andel röda blodkroppar i blodet och smärta i övre delen av magen eller nedre delen av bröstet.
I samband med operation kateterrelaterad infektion, minskad mängd röda blodceller, svullnad av extremiteter och leder, förlängd blödning efter avlägsnande av dränage, minskad faktor VIII- nivå och postoperativt blåmärke.
Sällsynta biverkningar Sedan läkemedlet började marknadsföras har sällsynta rapporter om svåra och potentiellt livshotande reaktioner (anafylaxi) och andra allergiska reaktioner förekommit (se ovan).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare.
5.
HUR ADVATE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2°C – 8°C).
Får ej frysas.
Under hållbarhetstiden kan injektionsflaskan med pulver förvaras i rumstemperatur (vid högst 25 °C) i upp till 2 månader.
Datumet då produkten flyttas till rumstemperatur ska noteras på ytterkartongen.
När läkemedlet förvarats i rumstemperatur får det inte sättas tillbaka i kylskåp.
Ljuskänsligt.
Denna produkt är endast för engångsbruk.
Kassera oanvänd produkt på lämpligt vis.
Använd produkten omedelbart då pulvret är fullständigt upplöst.
Förvara inte produkten i kylskåp efter beredning.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är octocog alfa (human koagulationsfaktor VIII producerad med
rekombinant DNA- teknologi).
Varje injektionsflaska med pulver innehåller 3000 IE octocog alfa.
- Övriga innehållsämnen är mannitol, natriumklorid, histidin, trehalos, kalciumklorid,
trometamol, polysorbat 80 och glutation (reducerat).
Injektionsflaska med vätska:
5 ml sterilt vatten för injektionsvätskor
Läkemedlets utseende och förpackningsstorlekar ADVATE är ett vitt till gulvitt pulver.
Efter beredning är lösningen klar, färglös och utan främmande partiklar.
Varje förpackning innehåller också ett beredningshjälpmedel (BAXJECT II).
Innehavare av godkännande för försäljning Baxter AG Industriestrasse 67 A- 1221 Wien
Tillverkare Baxter SA Boulevard René Branquart 80 B- 7860 Lessines Belgien För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
Luxembourg/ Luxemburg België/ Belgique/ Belgien Baxter Belgium SPRL Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 Bd. de la Plaine/ Pleinlaan 5 B- 1050 Bruxelles/ Brüssel B- 1050 Brussel/ Bruxelles/ Brüssel Tél/ Tel: +32 2 650 1711 Tél/ Tel: +32 2 650 1711
Magyarország България Baxter Hungary Kft ТП Бакстер АД Alkotás u.
53.
D torony V. em. ул.
Рачо Димчев 4 H- 1123 Budapest София 1000 Tel.: +361 202 19 80 тел.: +359 2 9808482
Malta Česká republika Baxter Healthcare Ltd Baxter Czech spol. s. r. o.
Wallingford Road, Compton Newbury Opletalova 55 Berkshire RG20 7QW - UK CZ- 110 00 Praha 1 Tel.: +44 1635 206345 Tel.: +420 225774111
Nederland Danmark Baxter B. V.
Baxter A/ S Kobaltweg 49 Gydevang 43 NL- 3542 CE Utrecht DK- 3450 Allerød Tel: +31 30 2488911 Tlf: +45 48 16 64 00
Deutschland Baxter Deutschland GmbH Edisonstr.
4 D- 85716 Unterschleißheim Tel: +49 89 31 701
Norge Baxter AS Gjerdrumsvei 11 N- 0486 Oslo Tlf: +47 22 58 4800
Kungla 2 EE- 76505 Saue Tel.: +372 6 515 100
Landstraβer Hauptstraβe 99 / Top 2A A- 1031 Wien Tel.: +43 1 71120 0
Ελλάδα Baxter (Hellas) Ε. Π. Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR- 163 41 Αθήνα Τηλ.: +30- 210- 99 87 000
Polska Baxter Poland Sp. z o. o. ul.
Kruczkowskiego 8 PL- 00- 380 Warszawa Tel.: +48 22 4883 777
España Baxter S. L.
Pouet de Camilo, 2 E - 46394 Ribarroja del Turia (Valencia) Tel: +34 96 2722800 France Baxter SAS 6 Avenue Louis PasteurF- 78310 Maurepas Tél: +33 1 3461 5050
Portugal Baxter Médico Farmacêutica Lda Sintra Business Park Zona Industrial da Abrunheira, Edifício 10 P- 2710- 089 Sintra Tel: +351 21 925 25 00 România FARMACEUTICA REMEDIA SA B- dul Metalurgiei nr.
78 sector 4 Bucureşti 041836- RO Tel.: +40- 21- 321 16 40
Slovenija Ireland Baxter d. o. o.
Baxter Healthcare Ltd Železna cesta 14 Unit 7 Deansgrange Industrial Estate SI- 1000 Ljubljana IRL- Blackrock, Dublin Tel.: +386 1 420 16 80 Tel: +353 1 2065500
Ísland Lyfjaver ehf.
Suðurlandsbraut 22 IS- 108 Reykjavík Sími: +354 533 6100
Slovenská republika Baxter AG, o. z.
Dúbravská cesta 2 SK- 841 04 Bratislava Tel: +421 2 59418455
Italia Baxter S. p. A.
Viale Tiziano, 25 I- 00196 Roma Tel: +39 06 324911
Suomi/ Finland Baxter Oy Valimotie 15 A FIN- 00380 Helsinki Puh/ Tel: +358 9 8621111
Sverige Κύπρος Baxter Medical AB Baxter (Hellas) Ε. Π. Ε.
Box 63 Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Torshamnsgatan 35 Ηλιούπολη S- 164 94 Kista GR- 163 41 Αθήνα Tel: +46 8 6326400 Τηλ.: +30- 210- 99 87 000
United Kingdom Latvija Baxter Healthcare Ltd BAXTER AG Latvijas filiāle Wallingford Road, Compton Newbury Dzelzavas iela 117 Berkshire RG20 7QW - UK Rīga, LV 1021 Tel: +44 1635 206345 Tel.: +371 67 784 784
Lietuva UAB TAMRO atstovybė S.
Žukausko g.
29- 1 LT- 09129 Vilnius Tel: +370 5 269 16 91
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
--------------------------------------------------------------------------------------------------------------------------- INSTRUKTIONER FÖR BEREDNING OCH ADMINISTRERING
Aseptisk teknik är nödvändig under beredning av lösningen och vid tillförsel.
Använd endast det sterila vatten för injektionsvätskor och det beredningshjälpmedel som medföljer varje förpackning ADVATE.
ADVATE får inte blandas med andra läkemedel eller lösningar.
Instruktioner för beredning • Används före utgångsdatum som anges på etikett och kartong. • Använd inte BAXJECT II om sterilskydd eller förpackning är skadad eller visar något tecken på
1.
Om produkten fortfarande förvaras i kylskåp: ta ut både injektionsflaskorna med ADVATE pulver och vätska ur kylskåpet och låt dem uppnå rumstemperatur (mellan 15°C och25°C).
2.
Tvätta händerna noggrant med tvål och varmt vatten 3.
Ta bort hättorna från injektionsflaskorna med pulver och vätska.
4.
Rengör propparna med injektionstorkar.
Ställ flaskorna på en plan, ren yta.
5.
Öppna förpackningen på BAXJECT II genom att dra av papperslocket utan att vidröra insidan (Fig. a).
Tag inte ut BAXJECT II ur förpackningen.
Använd inte BAXJECT II om sterilskydd eller förpackning är skadad eller visar något tecken på åverkan.
6.
Vänd på förpackningen och tryck den genomskinliga plastspetsen genom vattenflaskans gummipropp.
Ta tag i förpackningens kanter och dra bort förpackningen från BAXJECT II (Fig. b).
Avlägsna inte den blå hättan från BAXJECT II.
7.
Endast det vatten för injektionsvätskor och det beredningshjälpmedel som bifogas i förpackningen skall användas vid beredning. Vänd på hela systemet med BAXJECT II fastsatt vid vattenflaskan så att vattenflaskan hamnar överst.
Tryck den vita plastspetsen genom ADVATE- flaskans gummipropp.
Vattnet kommer att sugas in i ADVATE- flaskan genom vakuum (Fig. c).
8.
Rotera flaskan försiktigt tills allt pulver är upplöst.
Se till att ADVATE är fullständigt upplöst, annars kan inte all färdigberedd lösning passera igenom filtret.
Produkten löses upp snabbt (vanligtvis på mindre än 1 minut).
Efter beredning skall lösningen vara klar, färglös och fri från främmande partiklar.
Fig. a Instruktioner för injektion
Fig. b
Fig. c
För administrering krävs en spruta med luer- lock.
Använd inte ADVATE om lösningen inte är helt klar eller inte fullständigt löst.
1.
Avlägsna den blå hättan från BAXJECT II.
DRA INTE IN LUFT I SPRUTAN.
Koppla sprutan till BAXJECT II (Fig. d).
2.
Vänd på systemet (så att flaskan med färdigberedd lösning hamnar överst).
Dra in den färdigberedda lösningen i sprutan genom att sakta dra ut kolven (Fig.
E).
Tag loss sprutan.
4.
Koppla en ” butterfly ” - nål till sprutan och injicera den beredda lösningen i en ven.
Lösningen skall administreras långsamt, i en hastighet som bestäms med hänsyn till patientens tillstånd och får ej överskrida 10 ml per minut.
(Se avsnitt 4 ” Eventuella biverkningar ”.) 5.
Kassera oanvänd produkt på lämpligt vis.
Fig. d
Fig. e
----------------------------------------------------------------------------------------------------------------------------- Följande uppgifter är endast avsedda för hälso- och sjukvårdspersonal:
I händelse av följande hemorragiska händelser bör faktor VIII- aktiviteten inte understiga den givna plasmaaktivitetsnivån (i% av normal eller IE/ dl) under motsvarande period.
Följande tabell kan användas som doseringsvägledning vid blödningsepisoder och kirurgiska ingrepp.
Dos och intervall av administreringen bör anpassas till den kliniska effekten i det enskilda fallet.
Under särskilda omständigheter (t. ex. vid förekomst av inhibitor i låg titer) kan högre doser än de beräknade enligt formeln behövas.
Grad av blödning / typ av kirurgiskt ingrepp Blödning
Erforderlig faktor VIII- nivå (% eller IE/ dl)
Dosintervall (timmar) / behandlingens längd (dagar)
Tidig hemartros, muskelblödning eller munblödning.
20 - 40
Upprepa injektionen var 12- 24 timme (8- 24 timme för patienter yngre än 6 år) under minst 1 dag tills blödningsepisoden (upplevd smärta) upphört eller läkning har uppnåtts.
Mer omfattande hemartros, muskelblödning eller hematom.
30 - 60
Upprepa injektionen var 12- 24 timme (8- 24 timme för patienter yngre än 6 år) i 3- 4 dagar eller längre tills smärtlindring och den akuta rörelsebegränsningen hävts.
Livshotande blödningar.
Kirurgi
60 - 100
timme (6- 12 timme för patienter yngre än 6 år) tills det kritiska tillståndet är övervunnet.
Var 24 timme (12- 24 timme för 30 - 60 Mindre patienter yngre än 6 år) under Inklusive tandutdragning. minst 1 dag, tills läkning uppnåtts.
Upprepa injektionen var 8- 24 80 - 100 Större timme (6- 24 timme för patienter (pre - och postoperativt) yngre än 6 år) tills sårläkning inträtt, fortsätt därefter behandlingen i ytterligare minst 7 dagar för att upprätthålla en faktor VIII- aktivitet på 30 - 60% (IE/ dl).
ANNEX IV
BAKGRUND TILL YTTERLIGARE EN FÖRNYELSE BAKGRUND TILL YTTERLIGARE EN FÖRNYELSE
Utifrån data som har blivit tillgängliga sedan utfärdandet av det initial Marknadsföringstillståndet anser CHMP att risk/ nytta- balansen fortfarande är positiv för Advate men anser att säkerhetsprofilen ska följas noga av följande anledningar:
- att följa implementering av register/ övervakningssystemet med anledning av observationer från
farmakovigilansinspektionen
- att säkerställa lämplig implementering av farmakovigilanssystem/ plan för riskhantering
Baserat på säkerhetsprofilen för Advate, vilken kräver inskickande av en säkerhetsutvärderingsrapport (PSUR) var 6: e månad, blev därför CHMP´s slutsats att marknadsföringsinnehavaren ska skicka ytterligare en förnyelseansökan inom en femårs- period.
European Medicines Agency
London den 22 januari 2009 Dok. ref.
EMEA/ 86047/ 2009
Frågor och svar om återkallandet av ansökan om godkännande för försäljning för Advexin
Internationellt generiskt namn (INN): contusugene ladenovec
Den 17 december 2008 anmälde Gendux Molecular Limited officiellt till Kommittén för humanläkemedel (CHMP) att man önskar dra tillbaka sin ansökan om godkännande för försäljning av Advexin för behandling av Li- Fraumeni- cancer.
Advexin klassificerades som särläkemedel den 23 oktober 2006.
Vad är Advexin?
Advexin är en suspension för injektion som innehåller contusugene ladenovec, ett genetiskt modifierat virus som bär på genen p53.
Vad skulle Advexin användas för?
Advexin skulle användas för att behandla Li- Fraumeni- cancer hos patienter från 18 års ålder.
Li - Fraumeni- cancer är en cancertyp som uppträder hos patienter med Li- Fraumeni- syndromet, ett tillstånd som innebär att en gen som kallas p53 är defekt på grund av en mutation.
Personer med denna mutation har större sannolikhet att utveckla cancer.
Li- Fraumeni- cancer kan uppträda i många delar av kroppen men drabbar vanligen bröstet, hjärnan, skelettet eller mjukdelarna (den vävnad som förbinder, omger eller stödjer andra strukturer i kroppen).
Hur är det tänkt att Advexin ska verka?
Detta är en typ av virus som förändrats genetiskt så att det kan föra in en gen i kroppens celler.
Viruset i Advexin är ett adenovirus som har modifierats så att det inte kan göra kopior av sig självt och därför inte kan orsaka infektioner hos människor.
Den gen som förs in av viruset i Advexin är den normala (icke- defekta) genen p53.
Advexin skulle injiceras direkt i tumörerna och på så sätt göra det möjligt för cancercellerna att åter bilda det normala proteinet p53.
Proteinet p53, som bildas av den icke- defekta genen p53 som finns i människokroppen, bidrar normalt till att reparera skadad DNA och gör så att cellerna dör när DNA inte kan repareras.
Eftersom cancercellerna innehåller skadad DNA bidrar proteinet p53 antingen till att reparera DNA eller gör så att cellerna dör.
Vid Li- Fraumeni- cancer, där genen p53 är defekt, verkar inte proteinet p53 som det ska och cancercellerna kan fortsätta växa och dela sig.
Advexin skulle bota eller fördröja sjukdomen genom att återställa cellernas normala skyddsfunktion.
Vilken dokumentation har företaget lämnat till CHMP som stöd för sin ansökan?
Effekterna av Advexin prövades först i olika experimentmodeller innan de studerades på människor.
Företaget la fram uppgifter från en studie som gjorts på en patient med Li- Fraumeni- cancer i nedre buken, skelettet och hjärnan.
Patienterna fick 12 injektioner Advexin i några av tumörerna under en femmånadersperiod.
Läkemedlets effekt bedömdes genom att man använde sig av skintigrafi för att titta på hur tumörerna svarade på behandlingen.
Företaget la också fram resultaten av ett antal mindre studier i vilka man tittat på effekterna av en rad doser Advexin på olika cancertyper.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Hur långt hade utvärderingen kommit när ansökan drogs tillbaka?
Ansökan var på dag 179 när företaget drog tillbaka den.
Vissa frågetecken kvarstod när CHMP hade bedömt företagets svar på frågorna i listan.
Det tar normalt upp till 210 dagar för CHMP att utvärdera en ny ansökan.
CHMP går igenom den första dokumentationen och gör en lista med frågor (dag 120) som skickas till företaget.
När företaget har svarat på frågorna går CHMP igenom svaren och kan ställa fler frågor (dag 180) innan de avger sitt yttrande.
Efter CHMP: s yttrande tar det oftast omkring två månader för Europeiska kommissionen att utfärda ett godkännande för försäljning.
Vad rekommenderade CHMP vid den tidpunkten?
Efter genomgången av de inlämnade uppgifterna och företagets svar på CHMP: s frågelista hade CHMP vid tidpunkten för återkallandet vissa betänkligheter och ansåg preliminärt att Advexin inte hade kunnat godkännas för behandling av Li- Fraumeni- cancer.
Vilka var CHMP: s främsta betänkligheter?
CHMP hyste betänkligheter om att det inte fanns tillräckliga belägg för att injektion av Advexin i Li - Fraumeni- tumörer innebar fördelar för patienterna.
Kommittén hyste också betänkligheter om vad som händer med läkemedlet i kroppen, hur det ska ges och hur säkert det är.
Dessutom hade företaget inte lämnat tillräckliga belägg för att Advexin kunde framställas på ett tillförlitligt sätt eller att det inte är skadligt för miljön eller personer som kommer i nära kontakt med patienten.
Vilka skäl angav företaget till att dra tillbaka sin ansökan?
Företagets skrivelse till EMEA om sin önskan att dra tillbaka ansökan finns här.
Vilka följder får återkallandet för patienter som deltar i kliniska prövningar/ humanitära program (s. k. compassionate use- program) med Advexin?
Företaget har inte informerat CHMP om huruvida återkallandet får några följder för patienter som deltar i kliniska prövningar eller humanitära program med Advexin.
2/ 2
European Medicines Agency
EMEA/ H/ C/ 772
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
AERINAZE
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Aerinaze?
Aerinaze är ett läkemedel som innehåller de aktiva substanserna desloratadin (2, 5 mg) och pseudoefedrin (120 mg).
Det finns som blå och vita tabletter med modifierad frisättning.
Modifierad frisättning innebär att tabletterna har tillverkats på ett sådant sätt att en av de aktiva substanserna kan frisättas omedelbart och det andra under några timmar.
Vad används Aerinaze för?
Aerinaze används för att behandla symptomen på säsongsbunden snuva (hösnuva, dvs. inflammation i näsvägarna som orsakas av pollenallergi) hos patienter som har nästäppa.
Läkemedlet är receptbelagt.
Hur används Aerinaze?
För vuxna och barn över 12 år är den rekommenderade dosen av Aerinaze en tablett två gånger dagligen som tas med ett helt glas vatten, med eller utan mat.
Behandlingen ska pågå under så kort tid som möjligt och ska avbrytas när symptomen, huvudsakligen nästäppan, har försvunnit.
Behandling i mer än 10 dagar är inte tillrådligt, eftersom läkemedlets effekt på nästäppa kan avta.
När nästäppan har försvunnit kan patienten använda enbart desloratadin.
Hur verkar Aerinaze?
Aerinaze innehåller två aktiva substanser: desloratadin, ett antihistamin, och pseudoefedrin, som har en avsvällande effekt i näsan.
Desloratadin verkar genom att blockera de receptorer som histamin, ett ämne i kroppen som orsakar allergisymptom, normalt binder till.
När receptorerna är blockerade kan histamin inte verka, vilket innebär att allergisymptomen lindras.
Pseudoefedrin verkar genom att stimulera nervändarna att frisätta kemikalien noradrenalin, som gör att blodkärlen dras samman.
Detta minskar den mängd vätska som frisätts från kärlen, vilket minskar svullnaden och sekretproduktionen i näsan.
I Aerinaze används de båda aktiva substanserna tillsammans, eftersom enbart antihistamin inte alltid ger tillräcklig lindring för patienter med nästäppa.
Aerinaze- tabletterna har två skikt, varav ett innehåller desloratadin och det andra pseudoefedrin.
Desloratadin frisätts från sitt skikt omedelbart när tabletten tas, medan pseudoefedrinet frisätts långsamt under 12 timmar.
Det innebär att patienterna bara behöver ta tabletten två gånger dagligen.
Desloratadin har varit tillgängligt i Europeiska unionen sedan 2001 och pseudoefedrin har haft en bred användning i receptfria läkemedel under många år.
7 Westferry Circus, Canary Wharf, London E14 4HB, England Tel. +44 207 418 84 00 Fax +44 207 418 84 16 E- post: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har Aerinazes effekt undersökts?
Aerinazes effekt undersöktes i två huvudstudier med sammanlagt 1 248 patienter, både vuxna och ungdomar.
I båda studierna jämfördes Aerinaze med enbart desloratadin och med enbart pseudoefedrin.
Huvudeffektmåttet var den förändring av symptomen på hösnuva som patienterna rapporterade från före behandlingens start och under hela behandlingsperioden på 15 dagar.
Patienterna registrerade sina symptom i en dagbok var tolfte timme under studien och angav på en standardskattningsskala hur allvarliga symptomen hade varit under den föregående tolvtimmarsperioden.
Vilken nytta har Aerinaze visat vid studierna?
Aerinaze lindrade symptomen mer effektivt än båda de aktiva substanserna när dessa togs enbart.
Med avseende på alla symptom på hösnuva utom nästäppa rapporterade de patienter som tog Aerinaze en symptomlindring på 46, 0% jämfört med 35, 9% hos de patienter som tog enbart pseudoefedrin.
Med avseende på enbart nästäppa lindrades symptomen hos 37, 4% av de patienter som tog Aerinaze jämfört med hos 26, 7% hos de patienter som tog enbart desloratadin.
Motsvarande resultat erhölls i den andra studien.
Vilka är riskerna med Aerinaze?
De vanligaste biverkningarna (iakttas hos 1- 10 patienter av 100) är takykardi (snabb puls), muntorrhet, yrsel, psykomotorisk hyperaktivitet (rastlöshet), faryngit (halsont), anorexi (aptitnedsättning), förstoppning, huvudvärk, trötthet, sömnsvårigheter, dåsighet, sömnstörningar och nervositet.
Förteckningen över samtliga biverkningar som rapporterats för Aerinaze finns i bipacksedeln.
Aerinaze ska inte ges till personer som kan vara överkänsliga (allergiska) mot desloratadin, mot pseudoefedrin eller mot något av de övriga innehållsämnena, mot adrenerga ämnen eller mot loratadin (ett annat läkemedel som används för att behandla allergier).
Läkemedlet ska inte ges till personer som tar en monoaminoxidashämmare (t. ex. vissa läkemedel som används för att behandla depression) eller som har slutat ta ett sådant läkemedel under de senaste två veckorna.
Aerinaze ska inte heller ges till personer som lider av glaukom med trång kammarvinkel (förhöjt tryck inne i ögat), urinretention (svårighet att urinera), kardiovaskulära sjukdomar (bland annat högt blodtryck), hypertyreos (överaktiv sköldkörtel) eller som tidigare har haft eller löper risk att drabbas av stroke på grund av hjärnblödning.
Varför har Aerinaze godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Aerinaze är större än riskerna vid symptombehandling av säsongsbunden snuva med åtföljande nästäppa.
Kommittén rekommenderade att Aerinaze skulle godkännas för försäljning.
Mera information om Aerinaze:
Den 30 juli 2007 beviljade Europeiska kommissionen SP Europe ett godkännande för försäljning av Aerinaze som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 06- 2007.
©EMEA 2007
2/ 2
EU- nummer
Läkemedlets namn
Styrka 2, 5 mg / 120 mg ∗
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 07/ 399/ 001
Aerinaze
Tablett med modifierad frisättning
Oral användning
Blister (PCTFE/ PVC/ Alu)
2 tabletter
EU/ 1/ 07/ 399/ 002
Aerinaze
2, 5 mg / 120 mg
Tablett med modifierad frisättning
Oral användning
Blister (PCTFE/ PVC/ Alu)
4 tabletter
EU/ 1/ 07/ 399/ 003
Aerinaze
2, 5 mg / 120 mg
Tablett med modifierad frisättning
Oral användning
Blister (PCTFE/ PVC/ Alu)
7 tabletter
EU/ 1/ 07/ 399/ 004
Aerinaze
2, 5 mg / 120 mg
Tablett med modifierad frisättning
Oral användning
Blister (PCTFE/ PVC/ Alu)
10 tabletter
EU/ 1/ 07/ 399/ 005
Aerinaze
2, 5 mg / 120 mg
Tablett med modifierad frisättning
Oral användning
Blister (PCTFE/ PVC/ Alu)
14 tabletter
EU/ 1/ 07/ 399/ 006
Aerinaze
2, 5 mg / 120 mg
Tablett med modifierad frisättning
Oral användning
Blister (PCTFE/ PVC/ Alu)
20 tabletter
∗ 2, 5 mg desloratadin/ 120 mg pseudoefedrinsulfat
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Aerinaze 2, 5 mg/ 120 mg tabletter med modifierad frisättning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 2, 5 mg desloratadin och 120 mg pseudoefedrin (som sulfat).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett med modifierad frisättning.
Blå och vit tvåskiktad oval tablett med det blå skiktet märkt ” D12 ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Symptomatisk behandling av säsongsallergisk rinit förenad med nästäppa.
4. 2 Dosering och administreringssätt
Vuxna och ungdomar 12 år och äldre:
Den rekommenderade dosen Aerinaze är en tablett två gånger om dagen.
Tabletten kan tas med ett helt glas vatten men måste sväljas hel (utan att man krossar, bryter eller tuggar den).
Tabletten kan tas med eller utan föda.
Aerinze rekommenderas inte till barn under 12 år beroende på brist på data avseende säkerhet och effekt (se avsnitt 5. 1).
Behandlingstiden ska hållas så kort som möjligt och inte fortsätta efter det att symptom har försvunnit.
Det är tillrådligt att begränsa behandlingen till omkring 10 dagar, eftersom pseudoefedrins aktivitet vid kronisk administrering kan minska med tiden.
Efter förbättring av slemhinnesvullnaden i de övre luftvägarna kan behandlingen fortsättas med enbart desloratadin om så krävs.
4. 3 Kontraindikationer
Överkänslighet mot de aktiva substanserna, mot något hjälpämne, adrenerga ämnen eller loratadin.
Eftersom Aerinaze innehåller pseudoefedrin är det också kontraindicerat hos patienter som får monoaminoxidashämmare (MAO - hämmare) eller under 2 veckor efter upphörandet av sådan behandling.
Aerinaze är också kontraindicerad hos patienter med: • glaukom med trång kammarvinkel, • urinretention, • hjärtkärlsjukdomar som ischemisk hjärtsjukdom, takyarytmi och allvarlig hypertension, • hypertyreoidism, • tidigare hemorragisk stroke eller med riskfaktorer som skulle kunna öka risken för hemorragisk stroke.
2 kabergolin, ergotamin, dihydroergotamin eller något annat avsvällande läkemedel, använt antingen oralt eller nasalt (fenylpropanolamin, fenylefrin, efedrin, oximetazolin, nafazolin...).
4. 4 Varningar och försiktighet
Den rekommenderade dosen och behandlingstiden får inte överskridas (se avsnitt 4. 2).
Patienter 60 år eller äldre upplever med större sannolikhet biverkningar av sympatomimetiska läkemedel som pseudoefedrin.
Säkerhet och effekt av kombinationen har inte fastställts hos denna patientgrupp och det finns otillräckligt med data för att ge riktiga dosrekommendationer.
Därför ska kombinationsprodukten användas med försiktighet hos vuxna patienter över 60 år.
Säkerheten och effekten med Aerinaze har inte fastställts hos patienter med nedsatt njur - eller leverfunktion och det finns otillräckligt med data för att ge riktiga dosrekommendationer.
Kombinationsprodukten rekommenderas inte för användning till patienter med nedsatt njur - eller leverfunktion.
Aerinaze ska inte användas till barn under 12 år (se avsnitt 4. 2).
Patienterna ska informeras om att behandlingen ska avbrytas i händelse av hypertension, takykardi, palpitationer eller hjärtarytmier, illamående eller något annat neurologiskt tecken (såsom huvudvärk eller ökad huvudvärk).
Stimulering av det centrala nervsystemet med konvulsioner eller kardiovaskulär kollaps med åtföljande hypotension kan förorsakas av sympatomimetiska aminer.
Dessa effekter förekommer sannolikt oftare hos barn, äldre patienter och vid överdosering (se avsnitt 4. 9).
Försiktighet ska iakttas hos följande patientgrupper: • Patienter som får digitalis • Patienter med hjärtarrytmier • Patienter med hypertension • Patienter med tidigare hjärtinfarkt, diabetes mellitus, blåshalsobstruktion eller förekomst av bronkospasm i anamnesen.
Används med försiktighet hos patienter med stenoserande magsår, pyloroduodenal obstruktion eller blåshalsobstruktion.
Försiktighet ska också iakttas hos patienter som behandlas med andra sympatomimetika.
Dessa omfattar: • slemhinneavsvällande medel • aptitnedsättande eller amfetaminliknande psykostimulantia • antihypertensiva medel • tricykliska antidepressiva och andra antihistaminer.
Försiktighet ska iakttas hos patienter som lider av migrän som för närvarande behandlas med kärlsammandragande ergotalkaloider.
Pseudoefedrinsulfat medför risk för missbruk.
Ökade doser kan i förlängningen ge upphov till förgiftning.
Kontinuerlig användning kan medföra toleransutveckling och därmed ge ökad risk för överdosering.
Depression kan uppstå vid snabbt utsättande.
Perioperativ akut hypertension kan uppkomma om flyktiga halogena anestetika används tillsammans med indirekta sympatomimetiska medel.
Vid kirurgiska ingrepp är det därför att föredra att avbryta behandlingen 24 timmar före anestesi.
Idrottsmän ska upplysas om att behandling med pseudoefedrin kan leda till positiva dopingtester.
3 Intag av Aerinaze ska avbrytas minst 48 timmar före hudtest eftersom antihistaminer kan förhindra eller minska ett annars positivt svar på hudreaktionstest.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har genomförts.
Några kliniskt betydelsefulla interaktioner eller förändringar i plasmakoncentrationer av desloratadin har emellertid inte observerats i kliniska prövningar med desloratadin där erytromycin eller ketokonazol administrerats samtidigt.
Reversibla och irreversibla MAO- hämmare kan ge risk för: vasokonstriktion och ökat blodtryck.
Samtidigt intag av sympatomimetiska läkemedel kan förorsaka allvarliga hypertensiva reaktioner.
Följande kombinationer rekommenderas inte: • bromokriptin • kabergolin • lisurid, pergolid: risk för vasokonstriktion och ökat blodtryck.
Dihydroergotamin, ergotamin, metylergometrin: risk för vasokonstriktion och ökat blodtryck.
Andra kärlsammandragande orala eller nasala medel som används som slemhinneavsvällande för näsan (fenylpropanolamin, fenylefrin, efedrin, oximetazolin, nafazolin …): risk för vasokonstriktion.
Sympatomimetika minskar den antihypertensiva effekten av α- metyldopa, mekamylamin, reserpin, veratrumalkaloider och guanetidin.
Antacida påskyndar upptaget av pseudoefedrinsulfat, kaolin minskar det.
Interaktion med Aerinaze och alkohol har inte undersökts.
I en klinisk farmakologisk studie ökade emellertid inte de negativa effekterna av alkohol på prestationsförmågan då desloratadin gavs tillsammans med alkohol.
Man fann inga signifikanta skillnader i de psykomotoriska testresultaten mellan desloratadin - och placebogrupperna, oavsett om de givits ensamma eller tillsammans med alkohol.
Det enzym som svarar för metabolismen av desloratadin har inte identifierats än och därför kan interaktioner med andra läkemedel inte helt uteslutas.
Desloratadin hämmar inte CYP3A4 in vivo och studier in vitro har visat att läkemedlet inte hämmar CYP2D6 och inte heller är ett substrat för eller en hämmare av P- glykoprotein.
4. 6 Graviditet och amning
Varken desloratadin eller kombinationen loratadin och pseudoefedrin var teratogent i djurstudier.
Erfarenhet från ett stort antal graviditeter där Aerinaze använts har emellertid inte visat någon ökad frekvens av missbildningar jämfört med incidensen hos den allmänna populationen.
Eftersom reproduktivitetsstudier på djur inte alltid kan förutsäga svar hos människa och beroende på pseudoefedrinets vasokonstriktiva egenskaper rekommenderas Aerinaze inte under graviditet.
Både desloratadin och pseudoefedrin utsöndras i bröstmjölk.
Minskad mjölkproduktion hos ammande mödrar har rapporterats med pseudoefedrin.
Användning av Aerinaze rekommenderas därför inte hos ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har genomförts med Aerinaze på förmågan att framföra fordon och använda maskiner.
I kliniska prövningar där man undersökte förmågan att framföra fordon, sågs ingen försämring hos 4 patienter som fick desloratadin.
Patienten ska emellertid informeras om att enstaka personer i mycket sällsynta fall kan bli dåsiga, vilket kan påverka deras förmåga att framföra fordon eller använda maskiner.
Pseudoefedrinsulfat förväntas inte försämra den psykomotoriska förmågan.
4. 8 Biverkningar
I kliniska prövningar som omfattade 414 vuxna var insomnia (8, 9%), muntorrhet (7, 2%) och huvudvärk (3, 1%) de vanligast rapporterade biverkningarna.
Dessa och andra biverkningar rapporterade i kliniska prövningar redovisas i nedanstående tabell.
Tabell 1:
Biverkningar rapporterade under kliniska prövningar med Aerinaze mycket vanlig (> 1/ 10); vanlig (≥ 1/ 100, < 1/ 10); mindre vanlig (≥ 1/ 1000, < 1/ 100); sällsynt (≥ 1/ 10000, < 1/ 1000); mycket sällsynt (< 1/ 10 000)
Hjärtat Takykardi Vanlig:
Palpitation, tidig förmakskontraktion Mindre vanlig:
Centrala och perifera nervsystemet Muntorrhet, yrsel, psykomotorisk hyperaktivitet Vanlig:
Hyperkinesi, rodnad, blodvallningar, förvirring Mindre vanlig:
Ögon Dimsyn, torra ögon Mindre vanliga:
Andningsvägar, bröstkorg och mediastinum Faryngit Vanlig:
Rinit, sinuit, näsblod, irritation i näsan, rinorré, Mindre vanlig: torrhet i halsen, hyposmi Magtarmkanalen Anorexi, konstipation Vanlig:
Dyspepsi, illamående, magsmärtor, gastroenterit, Mindre vanlig: onormal faeces Njurar och urinvägar Dysuri, miktionsbesvär, förändrad miktionsfrekvens Mindre vanlig:
Hud och subkutan vävnad Pruritus Mindre vanlig:
Metabolism och nutrition Törst, glykosuri, hyperglykemi Mindre vanlig:
Allmänna symptom och/ eller symptom vid administreringsstället Huvudvärk, trötthet Vanlig:
Förvärrad huvudvärk, rigor Mindre vanlig:
Lever och gallvägar Förhöjda leverenzymer Mindre vanlig:
Psykiska störningar Insomnia, somnolens, sömnstörning, nervositet Vanlig:
Agitation, oro, irritation Mindre vanlig:
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Andra oönskade effekter som rapporterats mycket sällan efter marknadsföring av desloratadin redovisas i Tabell 2
Tabell 2:
Biverkningar rapporterade efter markandsföring av desloratadin
5 Psykiska störningar Centrala och perifera nervsystemet
Hallucinationer Yrsel, somnolens, insomnia, psykomotorisk hyperaktivitet, kramper
Hjärtat Magtarmkanalen Lever och gallvägar Muskuloskeletala systemet och bindväv Allmänna symtom
Takykardi, palpitationer Buksmärtor, nausea, kräkningar, dyspepsi, diarré Förhöjda leverenzymer, förhöjt bilirubin, hepatit Myalgi Överkänslighetsreaktioner (såsom anafylaxi, angioödem, dyspné, pruritus, hudutslag och urtikaria)
4. 9 Överdosering
Symptom:
Symptom på överdosering är mestadels av sympatomimetisk karaktär.
Symptomen kan variera från CNS- depression (sedation, apné, sänkt mental uppmärksamhet, cyanos, koma, kardiovaskulär kollaps) till CNS- stimulering (insomnia, hallucinationer, tremor, konvulsioner) med möjlig dödlig utgång.
Andra symptom kan omfatta: huvudvärk, oro, miktionssvårigheter, muskelsvaghet och muskelspänningar, eufori, upphetsning, andningssvårigheter, hjärtarytmi, takykardi, palpitationer, törst, svettningar, illamående, kräkningar, prekordial smärta, yrsel, tinnitus, ataxi, dimsyn och förhöjt blodtryck eller blodtrycksfall.
CNS- stimulering är särskilt sannolik hos barn, liksom atropinliknande symptom (muntorrhet, fixerade och dilaterade pupiller, blodvallningar, hypertermi och gastrointestinala symptom).
Vissa patienter kan få förgiftningspsykos med vanföreställningar och hallucinationer.
Behandling:
I händelse av överdosering ska symptomatisk och understödjande behandling påbörjas omedelbart och pågå så länge som krävs.
Adsorption av kvarvarande aktiv substans i magsäcken kan prövas genom administrering av aktivt kol uppslammat i vatten.
Utför magsköljning med fysiologisk koksaltlösning, särskilt hos barn.
Hos vuxna kan kranvatten användas.
Avlägsna så mycket som möjligt av den givna mängden före nästa instillation.
Desloratadin avlägsnas inte genom hemodialys och det är inte känt om desloratadin elimineras genom peritoneal dialys.
Efter den akuta behandlingen ska patienten följas upp medicinskt.
Behandling av överdosering av pseudoefedrin är symptomatisk och understödjande.
Stimulerande medel (analeptika) får inte användas.
Blodtrycksstegring kan kontrolleras med en alfablockerare och takykardi med en betablockerare.
Kortverkande barbiturater, diazepam eller paraldehyd kan ges för att kontrollera kramper.
Hyperpyrexi, särskilt hos barn, kan kräva behandling med baddning med ljummet vatten eller värmefilt.
Apné behandlas med respiratoriskt stöd.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antihistaminer – H1- antagonist, ATC- kod:
Avsvällande medel, orala, ATC- kod:
R01BA52.
Farmakodynamiken för Aerinaze tabletter är direkt hänförbar till dess beståndsdelar.
Desloratadin är en icke- sederande, långtidsverkande histaminantagonist med selektiv perifer H1 - receptorantagonistaktivitet.
Efter oral administrering blockerar desloratadin selektivt perifera histamin H1- receptorer då substansen hindras att gå över till det centrala nervsystemet.
6 Desloratadin har visat sig ha antiallergiska egenskaper i in vitro studier.
Dessa omfattar hämning av frisättning av proinflammatoriska cytokiner såsom IL- 4, IL- 6, IL- 8 och IL- 13 från humana mastceller/ basofiler, liksom hämning av uttryck av adhesionsmolekylen P- selektin på endotelceller.
Desloratadin penetrerar med svårighet det centrala nervsystemet.
I en singeldosstudie utförd på vuxna påverkade inte 5 mg desloratadin resultaten av standardtester för prestationsförmåga vid flygning, i vilka ingick uppgifter relaterade till flygning samt subjektiv sömnighet.
I kontrollerade kliniska prövningar vid den rekommenderade dosen 5 mg dagligen förekom ingen ökad incidens av somnolens jämfört med placebo.
När desloratadin gavs i en daglig dos på 7, 5 mg påverkades inte den psykomotoriska funktionen i kliniska prövningar.
Pseudoefedrinsulfat (d- isoefedrinsulfat) är ett sympatomimetiskt medel med huvudsakligen α - mimetisk aktivitet jämfört med β- aktiviteten.
Pseudoefedrinsulfat ger en avsvällande effekt i näsan efter oralt intag på grund av dess vasokonstringerande verkan.
Det har en indirekt sympatomimetisk effekt främst på grund av att adrenerga mediatorer frigörs från de postganglionära nervändarna.
Oralt intag av pseudoefedrin i rekommenderad dos kan förorsaka sympatomimetiska effekter, såsom ökat blodtryck, takykardi eller tecken på CNS- stimulering.
Den kliniska effekten och säkerheten med Aerinaze tabletter undersöktes i två 2- veckors multicenter, randomiserade kliniska prövningar i parallella grupper med 1248 patienter, 12 till 78 år, med säsongsallergisk rinit, av vilka 414 fick Aerinaze tabletter.
Dessutom var den avsvällande effekten med Aerinaze tabletter, med avseende på nästäppa, signifikant större än för enbart desloratadin under den 2 veckor långa behandlingstiden.
5. 2 Farmakokinetiska egenskaper
Desloratadin och pseudoefedrin:
I en farmakokinetisk singeldosstudie med Aerinaze kan plasmanivåer av desloratadin uppmätas inom 30 minuter efter dosering.
Medeltiden till maximal plasmakoncentration (Tmax) för desloratadin uppnåddes efter cirka 4- 5 timmar efter dosering och maximal plasmakoncentration (Cmax) och exposition (AUC) på respektive cirka 1, 09 ng/ ml och 31, 6 ng• hr/ ml observerades.
Med pseudoefedrin uppnåddes Tmax 6- 7 timmar efter dosering och genomsnittliga plasmakoncentrationer (Cmax och AUC) på respektive cirka 263 ng/ ml och 4588 ng• hr/ ml observerades.
Föda hade ingen effekt på biotillgängligheten (Cmax och AUC) för desloratadin och pseudoefedrin.
Halveringstiden för desloratadin är 27, 4 timmar.
Den synbara halveringstiden för pseudoefedrin är 7, 9 timmar.
Efter oral administrering med Aerinaze i 14 dagar, hos friska frivilliga uppnåddes jämviktskoncentration efter 10 dagar med desloratadin, 3- hydroxydesloratadin och pseudoefedrin.
Med desloratadin observerades genomsnittlig jämviktskoncentration (Cmax och AUC (0- 12tim)) på respektive cirka 1, 7 ng/ ml och 16 ng• hr/ ml.
Med pseudoefedrin observerades genomsnittlig jämviktskoncentration (Cmax och AUC (0- 12 tim)) på respektive cirka 459 ng/ ml och 4658 ng• hr/ ml.
Desloratadin:
I en serie farmakokinetiska och kliniska studier uppnådde 6% av individerna högre koncentration av desloratadin.
Prevalensen av denna fenotyp med långsam metabolisering var högre för svarta vuxna än för kaukasiska vuxna (18% mot 2%), dock skiljde sig inte säkerhetsprofilen hos dessa individer från den hos den allmänna populationen.
I en farmakokinetisk flerdosstudie med tabletten, genomförd på friska vuxna individer, fann man att fyra individer hade långsam metabolisering av desloratadin.
Dessa individers Cmax koncentration var ungefär 3 gånger högre efter cirka 7 timmar med en halveringstid i den terminala fasen på cirka 89 timmar.
7 Desloratadin binds måttligt (83% - 87%) till plasmaproteiner.
Pseudoefedrinsulfat:
Halveringstiden för elimination hos människa vid ett ungefärligt pH i urinen på 6 varierar mellan 5 och 8 timmar.
Den aktiva substansen och dess metabolit utsöndras i urinen, 55- 75% av given dos utsöndras oförändrad.
Utsöndringshastigheten ökar och effektdurationen minskar i sur urin (pH 5).
Vid alkalinisering av urinen sker en partiell resorption.
En interaktionsstudie visade att exponeringen (Cmax och AUC) av pseudoefedrin efter administrering av enbart pseudoefedrin var bioekvivalent med exponering av pseudoefedrin efter administrering av Aerinaze tablett.
Absorptionen av pseudoefedrin påverkades därför inte av beredningsformen för Aerinaze.
Pseudoefedrin antas passera placentabarriären och blodhjärnbarriären.
Den aktiva substansen utsöndras i bröstmjölk hos ammande kvinnor.
5. 3 Prekliniska säkerhetsuppgifter
Inga prekliniska studier har genomförts med Aerinaze.
Icke kliniska data för desloratadin visar emellertid inte på någon särskild risk för människor baserat på gängse studier av säkerhet, farmakologi, toxicitet vid upprepad dos, gentoxicitet och reproduktionstoxicitet.
Avsaknad av karcinogenicitet har visats i studier som utförts med desloratadin och loratadin.
Kombinationen loratadin/ pseudoefedrinsulfat i akuta studier och studier med upprepad dosering uppvisade låg toxicitet.
Kombinationen var inte mer toxisk än dess individuella beståndsdelar och de effekter som sågs var i allmänhet relaterade till pseudoefedrin.
I reproduktionstoxicitetsstudier var kombinationen loratadin/ pseudoefedrin inte teratogen när den gavs oralt till råtta i doser upp till 150 mg/ kg/ dag och kanin i doser upp till 120 mg/ kg/ dag.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Blått skikt med omedelbar frisättning: majsstärkelse mikrokristallin cellulosa dinatriumedetat citronsyra stearinsyra färgämne (indigokarmin E132 aluminiumlack).
Vitt skikt med fördröjd frisättning: hypromellos 2208 mikrokristallin cellulosa povidon K30 silikondioxid magnesiumstearat.
6. 2 Inkompatibiliteter
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högt 30 °C.
Förvara blisterförpackningarna i ytterkartongen.
6. 5 Förpackningstyp och innehåll
Aerinaze tabletter förpackas i blisterförpackningar som består av laminerad blisterfilm med lock av folie.
Blistern består av en genomskinlig film av polyklortriflouretylen/ polyvinlyklorid (PCTFE/ PVC) förseglad med ett vinylvärmeförseglingsskikt av aluminium.
Förpackningsstorlekar:
2, 4, 7, 10, 14 eller 20 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe Rue de Stalle, 73 B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
10 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
SP Labo N. V.
Industriepark 30 2220 Heist- op- den- Berg Belgien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Farmakovigilanssystem
Innehavaren av marknadsföringstillståndet måste säkerställa att farmakovigilanssystemet, enligt beskrivningen i versionen daterad 21 mars 2007 och presenterat i Modul 1. 8. 1 i ansökan om marknadsföringstillstånd är på plats och i funktion innan och under tiden produkten finns på marknaden.
12 A.
MÄRKNING
13 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
FÖRPACKNINGAR MED 2, 4, 7, 10, 14, 20 TABLETTER MED MODIFIERAD FRISÄTTNING
1.
LÄKEMEDLETS NAMN
Aerinaze 2, 5 mg/ 120 mg tabletter med modifierad frisättning desloratadin/ pseudoefedrin (som sulfat)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 2, 5 mg desloratadin och 120 mg pseudoefedrin (som sulfat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
2 tabletter med modifierad frisättning 4 tabletter med modifierad frisättning 7 tabletter med modifierad frisättning 10 tabletter med modifierad frisättning 14 tabletter med modifierad frisättning 20 tabletter med modifierad frisättning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Svälj tabletten hel med vatten.
Får inte krossas, brytas eller tuggas.
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
14 Förvaras vid högst 30°C.
Förvara blisterförpackningarna i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 399/ 001 EU/ 1/ 07/ 399/ 002 EU/ 1/ 07/ 399/ 003 EU/ 1/ 07/ 399/ 004 EU/ 1/ 07/ 399/ 005 EU/ 1/ 07/ 399/ 006
2 tabletter med modifierad frisättning 4 tabletter med modifierad frisättning 7 tabletter med modifierad frisättning 10 tabletter med modifierad frisättning 14 tabletter med modifierad frisättning 20 tabletter med modifierad frisättning
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
INFORMATION I BLINDSKRIFT
FÖRPACKNINGAR MED 2, 4, 7, 10, 14, 20 TABLETTER MED MODIFIERAD FRISÄTTNING
1.
LÄKEMEDLETS NAMN
Aerinaze 2, 5 mg/ 120 mg tabletter med modifierad frisättning desloratadin/ pseudoefedrin (som sulfat)
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
16 B.
17 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Aerinaze 2, 5 mg/ 120 mg tablett med modifierad frisättning desloratadin/ pseudoefedrin (som sulfat)
Läs noga igenom denna bipacksedel innan du börjar detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Aerinaze är och vad det används för 2.
Innan du tar Aerinaze 3.
Hur du tar Aerinaze 4.
Eventuella biverkningar 5.
Hur Aerinaze ska förvaras 6.
Övriga upplysningar
1.
VAD AERINAZE ÄR OCH VAD DET ANVÄNDS FÖR
Aerinaze tabletter innehåller en kombination av två läkemedel, en antihistamin och ett avsvällande medel.
Antihistaminer hjälper till att minska allergiska symptom genom att motverka effekten av histamin, ett ämne som utlöses i kroppens vävnader.
Avsvällande medel minskar nästäppa.
Aerinaze tabletter lindrar symptom vid allergisk, säsongsbunden snuva (hösnuva) såsom nysningar, rinnande eller kliande näsa och ögon, då även nästäppa föreligger.
2.
INNAN DU TAR AERINAZE
Ta inte Aerinaze
- om du är allergisk (överkänslig) mot desloratadin, loratadin, pseudoefedrin eller något av
övriga innehållsämnen i Aerinaze.
- om du samtidigt behandlas med läkemedel mot hjärt- kärlssjukdomar.
- om du lider av glaukom eller du har urineringsbesvär, urinretention, högt blodtryck,
kardiovaskulära sjukdomar, tidigare slaganfall eller hypertyreos.
- Berätta för din läkare om du behandlas med monoaminoxidashämmare (MAO- hämmare, en
grupp av antidepressiva medel) eller om du har slutat att ta denna typ av mediciner under de senaste 14 dagarna.
Var särskilt försiktig med Aerinaze Vissa tillstånd kan göra dig ovanligt känslig för det avsvällande ämnet pseudoefedrin som finns i denna medicin.
Tala om för din läkare eller ditt apotek innan du tar Aerinaze:
- om du är 60 år eller äldre.
Äldre personer kan vara mer känsliga för läkemedlets effekt.
- om du har problem med ögonen (t ex ökat tryck eller glaukom), diabetes mellitus (sockersjuka),
blockerande magsår (sår som leder till förträngning av magsäcken, tunntarmen eller matstrupen), pylorus- eller duodenalstenos (hinder i tarmen), blåshalsobstruktion (hinder i urinblåsans hals), tidigare bronkospasm (svårt att andas på grund av sammandragning av lungmuskulaturen), prostataförstoring eller problem med lever, njurar eller urinblåsa.
- om du ska genomgå en operation eftersom du kanske måste avbryta behandlingen med Aerinaze
under några dagar.
- om du behandlas med digitalispreparat mot hjärtbesvär eftersom dosen kanske måste justeras.
18
- om du behandlas med α- metyldopa, mekamylamin, reserpin, veratrumalkaloider eller guanetidin
för blodtrycket, eftersom dosen kanske måste justeras.
- om du behandlas med avsvällande medel (oralt eller i näsan), aptitnedsättande medel
(bantningspreparat) eller amfetaminpreparat, eftersom de tillsammans med Aerinaze kan höja blodtrycket.
- om du behandlas med ergotalkaloider (såsom dihydroergotamin, ergotamin eller
metylergometrin) mot migrän.
Tillsammans med Aerinaze kan de höja blodtrycket.
- om du behandlas med linezolid (ett antibiotikum), bromokriptin (vid infertilitet eller mot
Parkinsons sjukdom), kabergolin, lisurid eller pergolid, (mot Parkinsons sjukdom).
Tillsammans med Aerinaze kan de höja blodtrycket.
- om du behandlas med syraneutraliserande medel, eftersom de kan förhöja Aerinazes effekt.
- om du behandlas med kaolin (mot diarré), eftersom det kan minska Aerinazes effekt.
Tala om för din läkare om du känner av eller får någon av följande diagnoser: • högt blodtryck • snabba eller bultande hjärtslag • onormal hjärtrytm • sjukdomskänsla och huvudvärk eller ökad huvudvärk när du tar Aerinaze.
Din läkare kan råda dig att avsluta behandlingen.
Ett av läkemedlen i Aerinaze, pseudoefedrinsulfat, kan medföra risk för beroende och stora doser av pseudoefedrinsulfat kan vara giftiga.
Laboratorieundersökningar Avbryt behandlingen med Aerinaze minst 48 timmar innan du ska genomgå en hudtest.
Idrottsmän som tar Aerinaze kan få positiva dopingtester.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Intag av Aerinaze med mat och dryck Aerinaze kan tas med eller utan mat.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel under graviditet och amning.
Om du är gravid rekommenderas inte intag av Aerinaze.
Minskad mjölkproduktion hos ammande mödrar har rapporterats med pseudoefedrin, ett innehållsämne i Aerinaze.
Om du ammar rekommenderas inte intag av Aerinaze.
Körförmåga och användning av maskiner Vid rekommenderad dos är det inte sannolikt att Aerinaze gör dig dåsig eller mindre alert.
I mycket sällsynta fall blir emellertid enstaka personer dåsiga, vilket kan påverka deras körförmåga eller förmåga att sköta maskiner.
3.
HUR DU TAR AERINAZE
Ta alltid Aerinaze enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vuxna och barn från 12 år:
En Aerinaze- tablett två gånger dagligen med ett glas vatten, med eller utan mat.
Aerinaze ska inte användas till barn under 12 år.
19 Ta inte flera Aerinaze- tabletter än rekommenderat i anvisningarna.
Ta inte Aerinaze- tabletter oftare än rekommenderat.
Ta inte läkemedlet mer än 10 dagar i rad, om din läkare inte angivit annat.
Om du har tagit för stor mängd av Aerinaze Om du har tagit mer Aerinaze än du har ordinerats ska du omdelbart kontakta läkare eller apotekspersonal.
Om du har glömt att ta Aerinaze Om du har glömt att ta din tablett i rätt tid ska du ta den så snart som möjligt och sedan gå tillbaka till den vanliga doseringen.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Aerinaze orsaka biverkningar men alla användare behöver inte få dem.
Kontakta läkare eller apotekspersonal om du får någon reaktion av Aerinaze som fortsätter, är besvärlig eller som du tror är allvarlig.
Snabba hjärtslag, rastlöshet med ökad kroppsrörelse, muntorrhet, yrsel, halsont, minskad aptit, förstoppning, socker i urinen, förhöjt blodsocker, törst, trötthet, huvudvärk, sömnsvårigheter, nervositet och dåsighet.
Bultande eller oregelbundna hjärtslag, ökad kroppsrörelse, rodnad, vallningar, förvirring, dimsyn, torra ögon, näsblödningar, irritation i näsan, inflammation i näsan, rinnande näsa, inlammation i bihålorna, torrhet i halsen, magsmärtor, maginfluensa, illamående, onormal avföring, smärtsam eller svår urinering, urineringsbesvär, förändring i antal urineringar, klåda, frossa, nedsatt lukt, avvikande leverfunktionstester, agitation, oro och irritation.
Under marknadsföringen av desloratadin har mycket sällsynta fall av allvarliga allergiska reaktioner (svårigheter att andas, pipljud, klåda, nässelfeber och svullnad) och hudutslag rapporterats.
Palpitationer, snabba hjärtslag, magsmärtor, illamående, kräkningar, orolig mage, diarré, hallucinationer, yrsel, dåsighet, sömnsvårigheter, muskelsmärtor, kramper, rastlöshet med ökad kroppsrörelse, leverinflammation och avvikande leverfunktionstester har också rapporterats i mycket sällsynta fall.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR AERINAZE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på blistern.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högt 30 °C.
Förvara blister i ytterkartongen.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
20 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- De aktiva substanserna är desloratadin och pseudoefedrin (som sulfat)
- Varje tablett innehåller 2, 5 mg desloratadin och 120 mg pseudoefedrin (som sulfat).
- Övriga innehållsämnen är:
-
Inaktiva ämnen i det blå skiktet med omedelbar frisättning: majsstärkelse, mikrokristallin cellulosa, dinatriumedetat, citronsyra, stearinsyra och färgämne (indigokarmin E132 aluminiumlack).
Inaktiva ämnen i det vita skiktet med fördröjd frisättning: hypromellos 2208, mikrokristallin cellulosa, povidon K30, silikondioxid och magnesiumstearat.
Läkemedlets utseende och förpackningsstorlekar
Blå och vit tvåskiktad oval tablett med det blå skiktet märkt ” D12 ”.
Aerinaze tabletter förpackas i blisterförpackningar på 2, 4, 7, 10, 14 eller 20 tabletter som består av laminerad blisterfilm med lock av folie.
Eventuellt kommer inte alla förpackningar att narknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles Belgien.
Tillverkare:
SP Labo N. V.
Industriepark 30 B- 2220 Heist- op- den- Berg Belgien.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България ул.
"Проф.
Милко Бичев "№ 7, ет. 3 BG- София 1504 Тел.: +359 2 944 1073
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
21 Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Österreich Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Badener Strasse 23 A- 2514 Traiskirchen Tel: + 43 - (0) 2252 502- 0
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Al.
Jerozolimskie 195a PL- 02- 222 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
7, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 3/ PB 3 FIN- 02201 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
22 Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
23
European Medicines Agency
EMEA/ H/ C/ 313
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
AERIUS
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Aerius?
Aerius är ett läkemedel som innehåller den aktiva substansen desloratadin.
Aerius finns som 5 mg tablett, 5 mg oral lyofilisat (dispergerbar tablett), 2, 5 mg och 5 mg munsönderfallande tabletter (smälter i munnen), 0, 5 mg/ ml sirap och 0, 5 mg/ ml oral lösning.
Vad används Aerius för?
Aerius används för att lindra symtomen vid allergisk rinit (inflammation i näsgångarna som orsakas av en allergi, till exempel hösnuva eller allergi mot dammkvalster) eller urtikaria (en hudåkomma som orsakas av en allergi, med symptom som klåda och nässelutslag).
Läkemedlet är receptbelagt.
Hur används Aerius?
Den rekommenderade dosen för vuxna och ungdomar (från 12 års ålder) är 5 mg en gång om dagen.
Doseringen för barn beror på deras ålder.
För barn mellan ett och fem år är dosen 1, 25 mg en gång om dagen i form av 2, 5 ml sirap eller oral lösning.
För barn mellan sex och elva år är dosen 2, 5 mg en gång om dagen, antingen som 5 ml sirap eller oral lösning, eller som en 2, 5 mg munsönderfallande tablett.
Vuxna och ungdomar kan använda alla läkemedelsformer.
Aerius kan tas med eller utan föda.
Hur verkar Aerius?
Det verkar genom att blockera de receptorer som histamin, ett ämne i kroppen som orsakar allergiska symtom, normalt fäster på.
När receptorerna är blockerade kan histaminet inte verka, och detta leder till att allergisymtomen minskar.
Hur har Aerius effekt undersökts?
Aerius har även undersökts på 416 patienter med urtikaria.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Ytterligare studier lades fram för att visa att sirapen, den orala lösningen och de munsönderfallande tabletterna behandlas av kroppen på samma sätt som tabletterna och att de är säkra att ges till barn.
Vilken nytta har Aerius visat vid studierna?
Vid allergisk rinit resulterade två veckors behandling med Aerius 5 mg i en genomsnittlig minskning på symtomskalan med 25 till 32 procent, jämfört med en minskning på 12 till 26 procent för de patienter som fick placebo, om man ser till de samlade resultaten från samtliga studier.
I de två studierna av urtikaria var minskningen på symtomskalan efter sex veckors behandling med Aerius 58 procent och 67 procent, jämfört med 40 och 33 procent för de patienter som fick placebo.
Vilka är riskerna med Aerius?
Hos vuxna och ungdomar är de vanligaste biverkningarna trötthet (1, 2 procent), muntorrhet (0, 8 procent) och huvudvärk (0, 6 procent).
Liknande biverkningar har iakttagits hos barn.
För barn under två år är de vanligaste biverkningarna diarré (3, 7 procent), feber (2, 3 procent) och sömnsvårigheter (2, 3 procent).
Förteckningen över samtliga biverkningar som rapporterats för Aerius finns i bipacksedeln.
Aerius ska inte ges till personer som kan vara överkänsliga (allergiska) mot desloratadin, loratadin eller något annat innehållsämne.
Varför har Aerius godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Aerius är större än riskerna för lindring av symtom i samband med allergisk rinit eller urtikaria.
Kommittén rekommenderade att Aerius skulle godkännas för försäljning.
Mer information om Aerius:
Den 15 januari 2001 beviljade Europeiska kommissionen SP Europe ett godkännande för försäljning av Aerius som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 15 januari 2006.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 04- 2008.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorle k
EU/ 1/ 00/ 160/ 001 EU/ 1/ 00/ 160/ 002 EU/ 1/ 00/ 160/ 003 EU/ 1/ 00/ 160/ 004 EU/ 1/ 00/ 160/ 005 EU/ 1/ 00/ 160/ 006 EU/ 1/ 00/ 160/ 007 EU/ 1/ 00/ 160/ 008 EU/ 1/ 00/ 160/ 009 EU/ 1/ 00/ 160/ 010 EU/ 1/ 00/ 160/ 011 EU/ 1/ 00/ 160/ 012 EU/ 1/ 00/ 160/ 013
Aerius Aerius Aerius Aerius Aerius Aerius Aerius Aerius Aerius Aerius Aerius Aerius Aerius
5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg
Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
blister (Aclar/ PVC, alu) blister (Aclar/ PVC, alu) blister (Aclar/ PVC, alu) blister (Aclar/ PVC, alu) blister (Aclar/ PVC, alu) blister (Aclar/ PVC, alu) blister (Aclar/ PVC, alu) blister (Aclar/ PVC, alu) blister (Aclar/ PVC, alu) blister (Aclar/ PVC, alu) blister (Aclar/ PVC, alu) blister (Aclar/ PVC, alu) blister (Aclar/ PVC, alu)
1 tablett 2 tabletter 3 tabletter 5 tabletter 7 tabletter 10 tabletter 14 tabletter 15 tabletter 20 tabletter 21 tabletter 30 tabletter 50 tabletter 100 tabletter
EU/ 1/ 00/ 160/ 014 EU/ 1/ 00/ 160/ 015 EU/ 1/ 00/ 160/ 016 EU/ 1/ 00/ 160/ 017 EU/ 1/ 00/ 160/ 018 EU/ 1/ 00/ 160/ 019 EU/ 1/ 00/ 160/ 020 EU/ 1/ 00/ 160/ 021 EU/ 1/ 00/ 160/ 022 EU/ 1/ 00/ 160/ 023 EU/ 1/ 00/ 160/ 024 EU/ 1/ 00/ 160/ 025 EU/ 1/ 00/ 160/ 026 EU/ 1/ 00/ 160/ 027 EU/ 1/ 00/ 160/ 028 EU/ 1/ 00/ 160/ 029 EU/ 1/ 00/ 160/ 030 EU/ 1/ 00/ 160/ 031 EU/ 1/ 00/ 160/ 032
Aerius Aerius Aerius Aerius Aerius Aerius Aerius Aerius Aerius Aerius Aerius Aerius Aerius Aerius Aerius Aerius Aerius Aerius Aerius
0, 5 mg/ ml 0, 5 mg/ ml 0, 5 mg/ ml 0, 5 mg/ ml 0, 5 mg/ ml 0, 5 mg/ ml 0, 5 mg/ ml 0, 5 mg/ ml 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg
Sirap Sirap Sirap Sirap Sirap Sirap Sirap Sirap Frystorkad tablett Frystorkad tablett Frystorkad tablett Frystorkad tablett Frystorkad tablett Frystorkad tablett Frystorkad tablett Frystorkad tablett Frystorkad tablett Frystorkad tablett Frystorkad tablett
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
flaska (glas) flaska (glas) flaska (glas) flaska (glas) flaska (glas) flaska (glas) flaska (glas) flaska (glas) blister (PVC/ Alu) blister (PVC/ Alu) blister (PVC/ Alu) blister (PVC/ Alu) blister (PVC/ Alu) blister (PVC/ Alu) blister (PVC/ Alu) blister (PVC/ Alu) blister (PVC/ Alu) blister (PVC/ Alu) blister (PVC/ Alu)
30 ml 50 ml 60 ml 100 ml 120 ml 150 ml 225 ml 300 ml
1 flaska med 1 sked 1 flaska med 1 sked 1 flaska med 1 sked 1 flaska med 1 sked 1 flaska med 1 sked 1 flaska med 1 sked 1 flaska med 1 sked 1 flaska med 1 sked 1 2 3 5 7 10 14 15 20 21 30
1/ 3 EU/ 1/ 00/ 160/ 033 EU/ 1/ 00/ 160/ 034
Aerius Aerius
5 mg 5 mg
Frystorkad tablett Frystorkad tablett
Oral användning Oral användning
blister (PVC/ Alu) blister (PVC/ Alu)
50 100
EU/ 1/ 00/ 160/ 035
Aerius
0, 5 mg/ ml
Sirap
Oral användning
flaska (glas)
150 ml
1 flaska med 1 spruta för oral användning
EU/ 1/ 00/ 160/ 036 EU/ 1/ 00/ 160/ 037
Aerius Aerius
5 mg 2, 5 mg
Filmdragerad tablett Munsönderfallande tablett
Oral användning Oral användning
blister (Aclar/ PVC, alu) blister (PVC/ OPA/ alu)
90 tabletter 5 tabletter
EU/ 1/ 00/ 160/ 038
Aerius
2, 5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
6 tabletter
EU/ 1/ 00/ 160/ 039
Aerius
2, 5 mg
Oral användning
blister (PVC/ OPA/ alu)
10 tabletter
EU/ 1/ 00/ 160/ 040
Aerius
2, 5 mg
Oral användning
blister (PVC/ OPA/ alu)
12 tabletter
EU/ 1/ 00/ 160/ 041
Aerius
2, 5 mg
Oral användning
blister (PVC/ OPA/ alu)
15 tabletter
EU/ 1/ 00/ 160/ 042
Aerius
2, 5 mg
Oral användning
blister (PVC/ OPA/ alu)
18 tabletter
EU/ 1/ 00/ 160/ 043
Aerius
2, 5 mg
Oral användning
blister (PVC/ OPA/ alu)
20 tabletter
EU/ 1/ 00/ 160/ 044
Aerius
2, 5 mg
Oral användning
blister (PVC/ OPA/ alu)
30 tabletter
EU/ 1/ 00/ 160/ 045
Aerius
2, 5 mg
Oral användning
blister (PVC/ OPA/ alu)
50 tabletter
EU/ 1/ 00/ 160/ 046
Aerius
2, 5 mg
Oral användning
blister (PVC/ OPA/ alu)
60 tabletter
EU/ 1/ 00/ 160/ 047
Aerius
2, 5 mg
Oral användning
blister (PVC/ OPA/ alu)
90 tabletter
EU/ 1/ 00/ 160/ 048
Aerius
2, 5 mg
Oral användning
blister (PVC/ OPA/ alu)
100 tabletter
EU/ 1/ 00/ 160/ 049
Aerius
5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
5 tabletter
EU/ 1/ 00/ 160/ 050
Aerius
5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
6 tabletter
2/ 3 EU/ 1/ 00/ 160/ 051
Aerius
5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
10 tabletter
EU/ 1/ 00/ 160/ 052
Aerius
5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
12 tabletter
EU/ 1/ 00/ 160/ 053
Aerius
5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
15 tabletter
EU/ 1/ 00/ 160/ 054
Aerius
5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
18 tabletter
EU/ 1/ 00/ 160/ 055
Aerius
5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
20 tabletter
EU/ 1/ 00/ 160/ 056
Aerius
5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
30 tabletter
EU/ 1/ 00/ 160/ 057
Aerius
5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
50 tabletter
EU/ 1/ 00/ 160/ 058
Aerius
5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
60 tabletter
EU/ 1/ 00/ 160/ 059
Aerius
5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
90 tabletter
EU/ 1/ 00/ 160/ 060
Aerius
5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
100 tabletter
EU/ 1/ 00/ 160/ 061 EU/ 1/ 00/ 160/ 062 EU/ 1/ 00/ 160/ 063 EU/ 1/ 00/ 160/ 064 EU/ 1/ 00/ 160/ 065 EU/ 1/ 00/ 160/ 066 EU/ 1/ 00/ 160/ 067 EU/ 1/ 00/ 160/ 068 EU/ 1/ 00/ 160/ 069
Aerius Aerius Aerius Aerius Aerius Aerius Aerius Aerius Aerius
0, 5 mg/ ml 0, 5 mg/ ml 0, 5 mg/ ml 0, 5 mg/ ml 0, 5 mg/ ml 0, 5 mg/ ml 0, 5 mg/ ml 0, 5 mg/ ml 0, 5 mg/ ml
Oral lösning Oral lösning Oral lösning Oral lösning Oral lösning Oral lösning Oral lösning Oral lösning Oral lösning
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
flaska (glas) + sked (plast) flaska (glas) + sked (plast) flaska (glas) + sked (plast) flaska (glas) + sked (plast) flaska (glas) + sked (plast) flaska (glas) + sked (plast) flaska (glas) + sked (plast) flaska (glas) + sked (plast) flaska (glas) + spruta (plast)
30 ml 50 ml 60 ml 100 ml 120 ml 150 ml 225 ml 300 ml 150 ml
1 flaska 1 flaska 1 flaska 1 flaska 1 flaska 1 flaska 1 flaska 1 flaska 1 flaska
3/ 3
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Aerius 5 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 5 mg desloratadin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerade tabletter
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Aerius är avsett för lindring av symptom i samband med:
- allergisk rinit (se avsnitt 5. 1)
- urtikaria (se avsnitt 5. 1)
4. 2 Dosering och administreringssätt
Kan tas med eller utan föda för lindring av symptom i samband med allergisk rinit (inklusive intermittent och persistent allergisk rinit) och urtikaria (se avsnitt 5. 1).
Det finns begränsad erfarenhet av effekten av desloratadin från kliniska prövningar hos ungdomar mellan 12 och 17 år (se avsnitt 4. 8 och 5. 1).
Intermittent allergisk rinit (närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor) ska behandlas i enlighet med bedömningen av patientens sjukdomshistoria och behandlingen kan avbrytas efter att symptom har upphört och återupptas när de återkommer.
Vid persistent allergisk rinit (närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor) kan kontinuerlig behandling rekommenderas till patienterna under de perioder de exponeras för allergen.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen, mot något hjälpämne eller mot loratadin.
4. 4 Varningar och försiktighet
Effekt och säkerhet med Aerius tabletter hos barn under 12 år har inte fastställts.
Vid allvarligt nedsatt njurfunktion skall Aerius användas med försiktighet (se avsnitt 5. 2).
Patienter med sällsynta ärftliga tillstånd med galaktosintolerans, total laktasbrist eller glukos - galaktosmalabsorption ska inte använda detta läkemedel.
2 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Några kliniskt betydelsefulla interaktioner har inte observerats i kliniska prövningar med desloratadin tabletter när erytromycin eller ketokonazol gavs samtidigt (se avsnitt 5. 1).
I en klinisk studie ökade inte de negativa effekterna av alkohol på prestationsförmågan då Aerius gavs tillsammans med alkohol (se avsnitt 5. 1).
4. 6 Graviditet och amning
Desloratadin var inte teratogent i djurstudier.
Säkerheten med Aerius under graviditet har inte fastställts.
Användning av Aerius under graviditet rekommenderas därför inte.
Desloratadin utsöndras i bröstmjölk; därför rekommenderas inte Aerius till ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
I kliniska prövningar där man undersökte förmågan att framföra fordon, sågs ingen försämring hos patienter som fick desloratadin.
Patienten ska emellertid informeras om att enstaka personer i mycket sällsynta fall kan bli dåsiga, vilket kan påverka deras förmåga att framföra fordon eller använda maskiner.
4. 8 Biverkningar
Av de biverkningar som rapporterades utöver placebo var trötthet (1, 2%), muntorrhet (0, 8%) och huvudvärk (0, 6%) vanligast.
I en klinisk prövning med 578 ungdomar, mellan 12 och 17 år, var huvudvärk den vanligaste biverkningen; den förekom hos 5, 9% av de patienter som behandlades med desloratadin och hos 6, 9% av de patienter som fick placebo.
Andra oönskade effekter som rapporterats mycket sällan efter marknadsföringen redovisas i nedanstående tabell.
Hallucinationer Psykiska störningar Yrsel, somnolens, insomnia, psykomotorisk Centrala och perifera nervsystemet hyperaktivitet, kramper Takykardi, palpitationer Hjärtat Buksmärtor, nausea, kräkningar, dyspepsi, diarré Magtarmkanalen Förhöjda leverenzymer, förhöjt bilirubin, hepatit Lever och gallvägar Myalgi Muskuloskeletala systemet och bindväv Överkänslighetsreaktioner (såsom anafylaxi, Allmänna symtom angioödem, dyspné, pruritus, hudutslag och urtikaria)
4. 9 Överdosering
Vid överdosering ska gängse metoder för att avlägsna oabsorberad aktiv substans övervägas.
Symptomatisk och understödjande behandling rekommenderas.
Baserat på en flerdosstudie, i vilken 45 mg desloratadin gavs (nio gånger den kliniska dosen), sågs inga kliniskt relevanta effekter.
Det är inte känt om det elimineras genom peritoneal dialys.
5.
FARMAKOLOGISKA EGENSKAPER
3 5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antihistamin – H1 antagonist; ATC- kod:
R06A X27
Desloratadin är en icke- sederande, långtidsverkande histaminantagonist med selektiv perifer H1 - receptorantagonistaktivitet.
Efter oral administrering blockerar desloratadin selektivt perifera histamin H1- receptorer då substansen hindras att gå över till centrala nervsystemet.
Desloratadin har visat sig ha antiallergiska egenskaper i in vitro studier.
Dessa omfattar hämning av frisättning av proinflammatoriska cytokiner såsom IL- 4, IL- 6, IL- 8 och IL- 13 från humana mastceller/ basofiler, liksom hämning av uttryck av adhesionsmolekylen P- selektin på endotelceller.
Den kliniska betydelsen av dessa iakttagelser har ännu inte bekräftats.
I en klinisk prövning med upprepad dosering, där upp till 20 mg desloratadin gavs dagligen i 14 dagar, sågs inga kliniskt betydelsefulla kardiovaskulära effekter.
I en klinisk prövning, där desloratadin gavs i en dos på 45 mg dagligen (nio gånger den kliniska dosen) i tio dagar, sågs ingen förlängning av QTc - intervallet.
Inga kliniskt relevanta förändringar av desloratadins plasmakoncentrationer observerades i interaktionsstudier med upprepad dosering av ketokonazol och erytromycin.
Desloratadin penetrerar med svårighet det centrala nervsystemet.
I kontrollerade kliniska prövningar vid den rekommenderade dosen 5 mg dagligen förekom ingen ökad incidens av somnolens jämfört med placebo.
När Aerius gavs i en daglig dos på 7, 5 mg påverkades inte den psykomotoriska funktionen i kliniska prövningar.
I en singeldosstudie utförd på vuxna påverkade inte 5 mg desloratadin resultaten av standardtester för prestationsförmåga vid flygning, i vilka ingick uppgifter relaterade till flygning samt subjektiv sömnighet.
I kliniska prövningar ökade inte samtidigt intag av alkohol den alkoholinducerade försämringen av prestationsförmågan eller ökningen av sömnigheten.
Inga signifikanta skillnader fanns i de psykomotoriska testresultaten mellan desloratadin - och placebogrupperna, oavsett om de givits ensamma eller tillsammans med alkohol.
Hos patienter med allergisk rinit lindrade Aerius effektivt symptom såsom nysningar, rinnande och kliande näsa liksom kliande, rinnande och röda ögon och gomklåda.
Aerius kontrollerade effektivt symptomen i 24 timmar.
Effekten av Aerius tabletter har inte tydligt visats i prövningar på ungdomar mellan 12 och 17 år.
Förutom de vedertagna klassificeringarna av säsongs - och helårsrinit, kan allergisk rinit även klassificeras som intermittent allergisk rinit och persistent allergisk rinit beroende på symptomens varaktighet.
Intermittent allergisk rinit definieras som närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor.
Persistent allergisk rinit definieras som närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor.
Aerius lindrade effektivt symptomen från säsongsbunden allergisk rinit, vilket framkommer av den totala skattningen i ett livskvalitetsformulär vid rinokonjunktivit.
Den största förbättringen såg man beträffande “ praktiska problem ” och “ dagliga aktiviteter ”.
4 doseringsintervallet.
I alla studier bibehölls effekterna under det 24 timmar långa doseringsintervallet.
Som i andra prövningar med antihistaminer vid kronisk idiopatisk urtikaria exkluderades de fåtal patienter som inte svarade på antihistaminer.
Förbättring av pruritus med mer än 50% sågs hos 55% av de patienter som behandlades med desloratadin jämfört 19% av de patienter som behandlades med placebo.
Behandling med Aerius minskade också signifikant påverkan på sömnen och funktionerna under dagtid, mätt med en fyrpunktskala som användes för att utvärdera dessa variabler.
5. 2 Farmakokinetiska egenskaper
Plasmanivåer av desloratadin kan uppmätas inom 30 minuter efter dosering.
Desloratadin absorberas väl och maximal koncentration uppnås efter cirka 3 timmar; halveringstiden i den terminala fasen är cirka 27 timmar.
Graden av ackumulering av desloratadin överensstämde med dess halveringstid (cirka 27 timmar) och en dosering om en gång dagligen.
Biotillgängligheten för desloratadin var proportionell mot dosen i intervallet 5 mg till 20 mg.
I en farmakokinetisk studie i vilken demografiska patientdata var jämförbara med data i den allmänna säsongsbundna allergiska rinit- populationen erhöll 4% av individerna högre koncentration desloratadin.
Denna procentsiffra kan variera beroende på etnisk bakgrund.
Maximal koncentration av desloratadin var cirka 3 gånger högre efter cirka 7 timmar med en halveringstid i den terminala fasen på cirka 89 timmar.
Säkerhetsprofilen hos dessa individer skiljde sig inte från den hos den allmänna befolkningen.
Desloratadin binds måttligt (83% - 87%) till plasmaproteiner.
Det saknas bevis för kliniskt signifikant ackumulering av läkemedlet efter dosering en gång dagligen av desloratadin (5 mg till 20 mg) i 14 dagar.
Det enzym som svarar för metabolismen av desloratadin har inte identifierats än och därför kan interaktioner med andra läkemedel inte helt uteslutas.
Desloratadin hämmar inte CYP3A4 in vivo och studier in vitro har visat att läkemedlet inte hämmar CYP2D6 och inte heller är ett substrat för eller en hämmare av P- glykoprotein.
I en singeldos studie med 7, 5 mg desloratadin påverkades inte tillgängligheten av desloratadin efter födointag (fettrik, kaloririk frukost).
I en annan studie hade grapefruktjuice ingen effekt på upptaget av desloratadin.
5. 3 Prekliniska säkerhetsuppgifter
Desloratadin är den huvudsakliga aktiva metaboliten av loratadin.
Prekliniska studier utförda med desloratadin och loratadin visade att det inte föreligger några kvalitativa eller kvantitativa skillnader i den toxikologiska profilen för desloratadin och loratadin vid jämförbara exponeringsnivåer med desloratadin.
Gängse studier med desloratadin avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
Avsaknad av karcinogenicitet har visats i studier som utförts med desloratadin och loratadin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna: kalciumvätefosfatdihydrat, mikrokristallin cellulosa, majsstärkelse, talk.
Tablettdragering: filmdragering (som innehåller laktosmonohydrat, hypromellos, titandioxid, makrogol 400, indigotin (E132)), genomskinlig dragering (som innehåller hypromellos, makrogol 400), karnaubavax, vitt vax.
6. 2 Inkompatibiliteter
5 Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
Aerius tillhandahålls i endosblister som består av laminerad blisterfilm med lock av folie.
Blistermaterialet består av en polyklortrifluoretylen (PCTFE) / polyvinylkloridfilm (PVC) (i kontakt med produkten) med aluminiumförsegling överdragen med ett vinylvärmeförseglingsskikt (i kontakt med produkten) som värmeförseglas.
Förpackningar med 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 90, 100 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe Rue de Stalle, 73 B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 160/ 001- 013 EU/ 1/ 00/ 160/ 036
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
15 januari 2001 Datum för senast förnyat godkännande:
15 januari 2006
6 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
7 1.
LÄKEMEDLETS NAMN
Aerius 0, 5 mg/ ml sirap
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml sirap innehåller 0, 5 mg desloratadin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Sirap
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Aerius är avsett för lindring av symptom i samband med:
- allergisk rinit (se avsnitt 5. 1)
- urtikaria (se avsnitt 5. 1)
4. 2 Dosering och administreringssätt
Aerius kan tas oavsett måltider för lindring av symptom i samband med allergisk rinit (inklusive intermittent och persistent allergisk rinit) och urtikaria (se avsnitt 5. 1).
Förskrivaren ska vara medveten om att de flesta fall av rinit under 2 års ålder har infektiöst ursprung (se avsnitt 4. 4) och att det saknas data som stöder behandling av infektiös rinit med Aerius.
Barn från 1 till och med 5 år:
2, 5 ml (1, 25 mg) Aerius sirap en gång dagligen.
Barn från 6 till och med 11 år:
5 ml (2, 5 mg) Aerius sirap en gång dagligen.
Vuxna och ungdomar (12 år och äldre):
10 ml (5 mg) Aerius sirap en gång dagligen.
Det finns begränsad erfarenhet av effekten av desloratadin från kliniska prövningar hos ungdomar mellan 12 och 17 år (se avsnitt 4. 8 och 5. 1).
Intermittent allergisk rinit (närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor) ska behandlas i enlighet med bedömningen av patientens sjukdomshistoria och behandlingen kan avbrytas efter att symptom har upphört och återupptas när de återkommer.
Vid persistent allergisk rinit (närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor) kan kontinuerlig behandling rekommenderas till patienterna under de perioder de exponeras för allergen.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen, mot något hjälpämne eller mot loratadin.
8 4. 4 Varningar och försiktighet
Effekt och säkerhet med Aerius hos barn under 1 år har inte fastställts.
Hos barn under 2 år är diagnosen allergisk rinit speciellt svår att skilja från andra former av rinit.
Frånvaro av övre luftvägsinfektion eller strukturella abnormiteter såväl som patienthistoria, fysisk undersökning och lämpliga laboratorie - och hudtester ska övervägas.
Ca 6% av vuxna och barn 2 till 11 år är fenotypiskt långsamma metaboliserare av desloratadin och uppvisar en hög exposition (se avsnitt 5. 2).
Säkerheten av Aerius sirap hos barn 2 till 11 år med nedsatt metabolism är samma som hos barn med normal metabolism.
Effekten av Aerius sirap hos barn < 2 år med nedsatt metabolism har inte studerats.
Vid allvarligt nedsatt njurfunktion skall Aerius användas med försiktighet (se avsnitt 5. 2).
Detta läkemedel innehåller sackaros och sorbitol; patienter med sällsynta ärftliga problem med fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltasinsufficiens skall därför inte ta detta läkemedel.
Detta läkemedel innehåller färgämnet E110 vilket kan ge allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Några kliniskt betydelsefulla interaktioner har inte observerats i kliniska prövningar med Aerius tabletter när erytromycin eller ketokonazol gavs samtidigt (se avsnitt 5. 1).
I en klinisk studie ökade inte de negativa effekterna av alkohol på prestationsförmågan då Aerius tabletter gavs tillsammans med alkohol (se avsnitt 5. 1).
4. 6 Graviditet och amning
Desloratadin var inte teratogent i djurstudier.
Säkerheten med Aerius under graviditet har inte fastställts.
Användning av Aerius under graviditet rekommenderas därför inte.
Desloratadin utsöndras i bröstmjölk; därför rekommenderas inte Aerius till ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienten ska emellertid informeras om att enstaka personer i mycket sällsynta fall kan bli dåsiga, vilket kan påverka deras förmåga att framföra fordon eller använda maskiner.
4. 8 Biverkningar
I kliniska studier på barn gavs Aerius sirap till totalt 246 barn i åldrarna 6 månader till 11 år.
Den sammanlagda förekomsten av biverkningar hos barn 2 till 11 år var lika i grupperna med Aerius sirap och placebo.
Hos spädbarn och mindre barn 6 till 23 månader var de mest frekvent rapporterade biverkningarna utöver placebo diarré (3, 7%), feber (2, 3%) och sömnlöshet (2, 3%).
Vid den rekommenderade dosen i kliniska prövningar som omfattade vuxna och ungdomar vid en rad olika indikationer inklusive allergisk rinit och kronisk idiopatisk urtikaria rapporterades biverkningar med Aerius hos 3% fler patienter än vid placebobehandling.
Av de biverkningar som rapporterades utöver placebo var trötthet (1, 2%), muntorrhet (0, 8%) och huvudvärk (0, 6%) vanligast.
Andra oönskade effekter som rapporterats mycket sällan efter marknadsföringen redovisas i nedanstående tabell.
9 Hallucinationer Psykiska störningar Yrsel, somnolens, insomnia, psykomotorisk Centrala och perifera nervsystemet hyperaktivitet, kramper Takykardi, palpitationer Hjärtat Buksmärtor, nausea, kräkningar, dyspepsi, diarré Magtarmkanalen Förhöjda leverenzymer, förhöjt bilirubin, hepatit Lever och gallvägar Myalgi Muskuloskeletala systemet och bindväv Överkänslighetsreaktioner (såsom anafylaxi, Allmänna symtom angioödem, dyspné, pruritus, hudutslag och urtikaria)
4. 9 Överdosering
Vid överdosering skall gängse metoder för att avlägsna oabsorberad aktiv substans övervägas.
Symptomatisk och understödjande behandling rekommenderas.
Baserat på en flerdosstudie hos vuxna och ungdomar, i vilken 45 mg desloratadin gavs (nio gånger den kliniska dosen), sågs inga kliniskt relevanta effekter.
Det är inte känt om det elimineras genom peritoneal dialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antihistamin – H1 antagonist; ATC- kod:
R06A X27
Desloratadin är en icke- sederande, långtidsverkande histaminantagonist med selektiv perifer H1 - receptorantagonistaktivitet.
Efter oral administrering blockerar desloratadin selektivt perifera histamin H1- receptorer då substansen hindras att gå över till centrala nervsystemet.
Desloratadin har visat sig ha antiallergiska egenskaper i in vitro studier.
Dessa omfattar hämning av frisättning av proinflammatoriska cytokiner såsom IL- 4, IL- 6, IL- 8 och IL- 13 från humana mastceller/ basofiler, liksom hämning av uttryck av adhesionsmolekylen P- selektin på endotelceller.
Den kliniska betydelsen av dessa iakttagelser har ännu inte bekräftats.
Effekten av Aerius sirap har inte undersökts i särskilda studier på barn.
Säkerheten hos Aerius sirap har visats i tre barnstudier.
Barn i åldern 1- 11 år för vilka antihistaminbehandling ansågs lämplig erhöll en daglig desloratadindos på 1, 25 mg (1 till och med 5 år) eller 2, 5 mg (6 till och med 11 år).
Behandlingen tolererades väl vilket visades med hjälp av kliniska laboratorietester, vitala tecken och EKG intervalldata inklusive QTc.
När desloratadin gavs i rekommenderad dos var plasmakoncentrationerna (se avsnitt 5. 2) jämförbara i pediatriska och vuxna populationer.
Eftersom förloppet för allergisk rinit/ kronisk idiopatisk urtikaria och desloratadins profil är snarlika hos vuxna och barn kan därför effektdata för desloratadin extrapoleras till den pediatriska populationen.
I en klinisk prövning med upprepad dosering till vuxna och ungdomar, där upp till 20 mg desloratadin gavs dagligen i 14 dagar, sågs inga kliniskt betydelsefulla kardiovaskulära effekter.
I en klinisk prövning hos vuxna och ungdomar, där desloratadin gavs till vuxna i en dos på 45 mg dagligen (9 gånger den kliniska dosen) i tio dagar, sågs ingen förlängning av QTc- intervallet.
Desloratadin penetrerar med svårighet det centrala nervsystemet.
I kontrollerade kliniska prövningar vid den rekommenderade dosen 5 mg dagligen till vuxna och ungdomar förekom ingen ökad incidens av somnolens jämfört med placebo.
När Aerius tabletter gavs som en enstaka daglig dos på 7, 5 mg till vuxna och ungdomar påverkades inte den psykomotoriska funktionen i kliniska prövningar.
I en singeldosstudie utförd på vuxna påverkade inte 5 mg desloratadin resultaten av standardtester för
I kliniska prövningar på vuxna ökade inte samtidigt intag av alkohol den alkoholinducerade försämringen av prestationsförmågan eller ökningen av sömnigheten.
Inga signifikanta skillnader fanns i de psykomotoriska testresultaten mellan desloratadin - och placebogrupperna, oavsett om de givits ensamma eller tillsammans med alkohol.
Inga kliniskt relevanta förändringar av desloratadins plasmakoncentrationer observerades i interaktionsstudier med upprepad dosering av ketokonazol och erytromycin.
Effekten av Aerius sirap har inte undersökts i prövningar på barn yngre än 12 år.
Hos vuxna patienter och ungdomar med allergisk rinit lindrade Aerius tabletter effektivt symptom såsom nysningar, rinnande och kliande näsa liksom kliande, rinnande och röda ögon och gomklåda.
Aerius kontrollerade effektivt symptomen i 24 timmar.
Effekten av Aerius tabletter har inte tydligt visats i prövningar på ungdomar mellan 12 och 17 år.
Förutom de vedertagna klassificeringarna av säsongs - och helårsrinit, kan allergisk rinit även klassificeras som intermittent allergisk rinit och persistent allergisk rinit beroende på symptomens varaktighet.
Intermittent allergisk rinit definieras som närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor.
Persistent allergisk rinit definieras som närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor.
Aerius tabletter lindrade effektivt symptomen från säsongsbunden allergisk rinit vilket framkommer av den totala skattningen i ett livskvalitetsformulär vid rinokonjunktivit.
Den största förbättringen sågs man beträffande “ praktiska problem ” och “ dagliga aktiviteter ”.
Kronisk idiopatisk urtikaria studerades som en klinisk modell för urtikariella tillstånd, eftersom den underliggande patofysiologin är likartad, oavsett etiologi och eftersom kroniska patienter lättare kan rekryteras prospektivt.
Eftersom histaminfrisättning är en bakomliggande orsak vid alla urtikariella sjukdomar, förväntas desloratadin ge effektiv symptomlindring vid andra urtikariella tillstånd, utöver kronisk idiopatisk urtikaria, såsom anges i kliniska riktlinjer.
I två placebokontrollerade sex veckors studier på patienter med kronisk idiopatisk urtikaria minskade Aerius effektivt klåda och nässelutslagens storlek och antal vid slutet av första doseringsintervallet.
I varje studie bibehölls effekten under det 24 timmar långa doseringsintervallet.
Som i andra studier med antihistaminer vid kronisk idiopatisk urtikaria exkluderades det fåtal patienter som inte svarade på antihistaminer.
En mer än 50% förbättring av klådan observerades hos 55% av patienterna behandlade med desloratadin jämfört med 19% av patienterna behandlade med placebo.
Behandling med Aerius minskade också signifikant påverkan på sömn och den dagliga funktionen mätt enligt en fyrgradig skala för utvärdering av dessa variabler.
5. 2 Farmakokinetiska egenskaper
Plasmanivåer av desloratadin kan uppmätas inom 30 minuter efter dosering hos vuxna och ungdomar.
Desloratadin absorberas väl och maximal koncentration uppnås efter cirka 3 timmar; halveringstiden i den terminala fasen är cirka 27 timmar.
Graden av ackumulering av desloratadin överensstämde med dess halveringstid (cirka 27 timmar) och en dosering om en gång dagligen.
Biotillgängligheten för desloratadin var proportionell mot dosen i intervallet 5 mg till 20 mg.
I en serie farmakokinetiska och kliniska studier uppnådde 6% av individerna högre koncentration desloratadin.
Prevalensen av denna fenotyp med nedsatt metabolism var jämförbar för vuxna (6%) och barn 2 till 11 år (6%) och högre bland mörkhyade personer (18% vuxna, 16% barn) än bland kaukasier (2% vuxna, 3% barn) i båda populationerna.
11 I en flerdos farmakokinetisk studie utförd med tabletterna hos friska vuxna försökspersoner visade sig fyra personer ha nedsatt metabolism av desloratadin.
Dessa personer hade en Cmax koncentration ungefär 3 gånger högre vid cirka 7 timmar med en halveringstid i den terminala fasen av cirka 89 timmar.
Jämförbara farmakokinetiska parametrar observerades i en flerdos farmakokinetisk studie utförd med sirapen hos barn 2 till 11 år med nedsatt metabolism som diagnosticerats med allergisk rinit.
Expositionen (AUC) av desloratadin var ungefär 6 gånger högre och Cmax ungefär 3 till 4 gånger högre vid 3- 6 timmar med en halveringstid i den terminala fasen av cirka 120 timmar.
Expositionen var densamma hos vuxna respektive barn med nedsatt metabolism när de behandlades med doser i enlighet med deras ålder.
Den sammanlagda säkerhetsprofilen hos dessa individer skiljde sig inte från den allmänna populationen.
Effekten av Aerius sirap hos barn < 2 år med nedsatt metabolism har inte studerats.
Desloratadin binds måttligt (83% - 87%) till plasmaproteiner.
Det saknas bevis för kliniskt signifikant ackumulering av aktiv substans efter dosering en gång dagligen av desloratadin (5 mg till 20 mg) i 14 dagar till vuxna och ungdomar.
I en singeldos crossover studie med desloratadin befanns tabletterna och sirapen bioekvivalenta.
I separata singeldosstudier vid rekommenderade doser hade pediatriska patienter AUC och Cmax - värden för desloratadin jämförbara med de hos vuxna som erhöll 5 mg desloratadin sirap.
Det enzym som svarar för metabolismen av desloratadin har ännu inte identifierats och därför kan interaktioner med andra läkemedel inte helt uteslutas.
Desloratadin hämmar inte CYP3A4 in vivo och studier in vitro har visat att läkemedlet inte hämmar CYP2D6 och inte heller är ett substrat för eller en hämmare av P- glykoprotein.
I en singeldosstudie med 7, 5 mg desloratadin påverkades inte tillgängligheten av desloratadin efter födointag (fettrik, kaloririk frukost).
I en annan studie hade grapefruktjuice ingen påverkan på upptaget av desloratadin.
5. 3 Prekliniska säkerhetsuppgifter
Desloratadin är den huvudsakliga aktiva metaboliten av loratadin.
Prekliniska studier utförda med desloratadin och loratadin visade att det inte föreligger några kvalitativa eller kvantitativa skillnader i den toxikologiska profilen för desloratadin och loratadin vid jämförbara exponeringsnivåer med desloratadin.
Gängse studier med desloratadin avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
Avsaknad av karcinogenicitet har visats i studier som utförts med desloratadin och loratadin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Propylenglykol, sorbitol, vattenfri citronsyra, natriumcitrat, natriumbensoat, dinatriumedetat, renat vatten, sackaros, naturliga och artificiella smakämnen (bubbelgum),
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30ºC.
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
Aerius sirap tillhandahålls i flaskor med 30, 50, 60, 100, 120, 150, 225 och 300 ml i bruna typ III glasflaskor som försluts med ett barnsäkert lock av polypropylen.
Locken har ett mellanlägg av LDPE, polyetylenskum, etylenvinylacetat (EVA) och polyvinylidenklorid (PvDC).
LDPE står i kontakt med produkten.
En hård, genomskinlig doseringssked av polystyren kalibrerad för 2, 5 ml och 5 ml eller med en graderad doseringsspruta för oral användning i plast för 2, 5 ml och 5 ml medföljer (endast för 150 ml flaskan).
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe Rue de Stalle, 73 B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 160/ 014- 021 EU/ 1/ 00/ 160/ 035
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
15 januari 2001 Datum för senast förnyat godkännande:
15 januari 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
13 1.
LÄKEMEDLETS NAMN
Aerius 5 mg frystorkade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje Aerius frystorkad tablett innehåller 5 mg desloratadin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Frystorkad tablett
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Aerius är avsedda för lindring av symptom i samband med:
- allergisk rinit (se avsnitt 5. 1)
- urtikaria (se avsnitt 5. 1)
4. 2 Dosering och administreringssätt
En Aerius frystorkad tablett läggs i munnen en gång dagligen för lindring av symptom i samband med allergisk rinit (inklusive intermittent och persistent allergisk rinit) och urtikaria (se avsnitt 5. 1).
Aerius frystorkad tablett löses omedelbart upp och vatten eller annan vätska behövs inte.
Kan tas med eller utan föda.
Det finns begränsad erfarenhet av effekten av desloratadin från kliniska prövningar hos ungdomar mellan 12 och 17 år (se avsnitt 4. 8 och 5. 1).
Intermittent allergisk rinit (närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor) ska behandlas i enlighet med bedömningen av patientens sjukdomshistoria och behandlingen kan avbrytas efter att symptom har upphört och återupptas när de återkommer.
Vid persistent allergisk rinit (närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor) kan kontinuerlig behandling rekommenderas till patienterna under de perioder de exponeras för allergen.
Öppna blistern omedelbart före intag genom att försiktigt dra i fliken och ta ut den frystorkade tabletten utan att krossa den.
Tabletten läggs i munnen, där den löses upp omedelbart.
Vatten eller annan vätska behövs inte för att svälja tabletten.
Tabletten skall tas omedelbart efter att blistern har öppnats.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen, mot något hjälpämne eller mot loratadin.
4. 4 Varningar och försiktighet
Effekt och säkerhet med Aerius tabletter hos barn under 12 år har inte fastställts.
Vid allvarligt nedsatt njurfunktion skall Aerius användas med försiktighet.
14 Produkten innehåller aspartam 1, 75 mg/ frystorkad tablett.
Aspartam ombildas till fenylalanin som kan vara skadligt för personer med fenylketonuri.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Några kliniskt betydelsefulla interaktioner har inte observerats i kliniska prövningar med Aerius tabletter när erytromycin eller ketokonazol gavs samtidigt (se avsnitt 5. 1).
I en klinisk studie ökade inte de negativa effekterna av alkohol på prestationsförmågan då Aerius tabletter gavs tillsammans med alkohol (se avsnitt 5. 1).
4. 6 Graviditet och amning
Desloratadin var inte teratogent i djurstudier.
Säkerheten med Aerius under graviditet har inte fastställts.
Användning av Aerius under graviditet rekommenderas därför inte.
Desloratadin utsöndras i bröstmjölk; därför rekommenderas inte Aerius till ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
I kliniska prövningar där man undersökte förmågan att framföra fordon, sågs ingen försämring hos patienter som fick desloratadin.
Patienten ska emellertid informeras om att enstaka personer i mycket sällsynta fall kan bli dåsiga, vilket kan påverka deras förmåga att framföra fordon eller använda maskiner.
4. 8 Biverkningar
Av de biverkningar som rapporterades utöver placebo var trötthet (1, 2%), muntorrhet (0, 8%) och huvudvärk (0, 6%) vanligast.
I en klinisk prövning med 578 ungdomar, mellan 12 och 17 år, var huvudvärk den vanligaste biverkningen; den förekom hos 5, 9% av de patienter som behandlades med desloratadin och hos 6, 9% av de patienter som fick placebo.
Andra oönskade effekter som rapporterats mycket sällan efter marknadsföringen redovisas i nedanstående tabell.
Hallucinationer Psykiska störningar Yrsel, somnolens, insomnia, psykomotorisk Centrala och perifera nervsystemet hyperaktivitet, kramper Takykardi, palpitationer Hjärtat Buksmärtor, nausea, kräkningar, dyspepsi, diarré Magtarmkanalen Förhöjda leverenzymer, förhöjt bilirubin, hepatit Lever och gallvägar Myalgi Muskuloskeletala systemet och bidväv Överkänslighetsreaktioner (såsom anafylaxi, Allmänna symtom angioödem, dyspné, pruritus, hudutslag och urtikaria)
4. 9 Överdosering
Vid överdosering ska gängse metoder för att avlägsna oabsorberad aktiv substans övervägas.
Symptomatisk och understödjande behandling rekommenderas.
Baserat på en flerdosstudie, i vilken 45 mg desloratadin gavs (nio gånger den kliniska dosen), sågs inga kliniskt relevanta effekter.
Det är inte känt om det elimineras genom peritoneal dialys.
15 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antihistamin – H1 antagonist; ATC- kod:
R06A X27
Desloratadin är en icke- sederande, långtidsverkande histaminantagonist med selektiv perifer H1 - receptorantagonistaktivitet.
Efter oral administrering blockerar desloratadin selektivt perifera histamin H1- receptorer då substansen hindras att gå över till centrala nervsystemet.
Desloratadin har visat sig ha antiallergiska egenskaper i in vitro studier.
Dessa omfattar hämning av frisättning av proinflammatoriska cytokiner såsom IL- 4, IL- 6, IL- 8 och IL- 13 från humana mastceller/ basofiler, liksom hämning av uttryck av adhesionsmolekylen P- selektin på endotelceller.
Den kliniska betydelsen av dessa iakttagelser har ännu inte bekräftats.
I två singeldosprövningar tolererades Aerius frystorkade tabletter väl vilket dokumenterades genom laboratoriefynd, kroppsundersökningar, vitala tecken och EKG- intervalldata.
Vid den rekommenderade dosen visade sig Aerius frystorkade tablett bioekvivalent med den konventionella desloratadintabletten.
Därför förväntas effekten av Aerius frystorkade tabletter vara densamma som med Aerius tabletter.
I en klinisk prövning med upprepad dosering, där upp till 20 mg desloratadin gavs dagligen i 14 dagar, sågs inga kliniskt betydelsefulla kardiovaskulära effekter.
I en klinisk prövning, där desloratadin gavs i en dos på 45 mg dagligen (nio gånger den kliniska dosen) i tio dagar, sågs ingen förlängning av QTc - intervallet.
Inga kliniskt betydelsefulla förändringar av desloratadins plasmakoncentrationer sågs i interaktionsstudier med upprepad dosering av ketokonazol och erytromycin.
Desloratadin penetrerar med svårighet det centrala nervsystemet.
I kontrollerade kliniska prövningar vid den rekommenderade dosen 5 mg dagligen förekom ingen ökad incidens av somnolens jämfört med placebo.
När Aerius tabletter gavs i en daglig dos på 7, 5 mg påverkades inte den psykomotoriska funktionen i kliniska prövningar.
I en singeldosstudie utförd på vuxna påverkade inte 5 mg desloratadin resultaten av standardtester för prestationsförmåga vid flygning, i vilka ingick uppgifter relaterade till flygning samt subjektiv sömnighet.
I kliniska prövningar ökade inte samtidigt intag av alkohol den alkoholinducerade försämringen av prestationsförmågan eller ökningen av sömnigheten.
Inga signifikanta skillnader fanns i de psykomotoriska testresultaten mellan desloratadin - och placebogrupperna, oavsett om de givits ensamma eller tillsammans med alkohol.
Hos patienter med allergisk rinit lindrade Aerius tabletter effektivt symptom såsom nysningar, rinnande och kliande näsa liksom kliande, rinnande och röda ögon och gomklåda.
Aerius tabletter kontrollerade effektivt symptomen i 24 timmar.
Effekten av Aerius tabletter har inte tydligt visats i prövningar på ungdomar mellan 12 och 17 år.
Förutom de vedertagna klassificeringarna av säsongs - och helårsrinit, kan allergisk rinit även klassificeras som intermittent allergisk rinit och persistent allergisk rinit beroende på symptomens varaktighet.
Intermittent allergisk rinit definieras som närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor.
Persistent allergisk rinit definieras som närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor.
16 Aerius lindrade effektivt symptomen från säsongsbunden allergisk rinit, vilket framkommer av den totala skattningen i ett livskvalitetsformulär vid rinokonjunktivit.
Den största förbättringen såg man beträffande “ praktiska problem ” och “ dagliga aktiviteter ”.
Kronisk idiopatisk urtikaria studerades som en klinisk modell för urtikariella tillstånd, eftersom den underliggande patofysiologin är likartad, oavsett etiologi och eftersom kroniska patienter lättare kan rekryteras prospektivt.
Eftersom histaminfrisättning är en bakomliggande orsak vid alla urtikariella sjukdomar, förväntas desloratadin ge effektiv symptomlindring vid andra urtikariella tillstånd, utöver kronisk idiopatisk urtikaria, såsom anges i kliniska riktlinjer.
I två placebokontrollerade sexveckorsstudier på patienter med kronisk idiopatisk urtikaria var Aerius effektivt när det gällde att lindra pruritus och minska nässelutslagen till storlek och antal vid slutet av det första dosintervallet.
I båda studierna upprätthölls effekterna under hela doseringsintervallet på 24 timmar.
Liksom i andra antihistaminstudier av kronisk idiopatisk urtikaria exkluderades de fåtal patienter som man visste inte svarar på antihistaminer.
En förbättring av pruritus på mer än 50% sågs hos 55% av de patienter som behandlades med desloratadin, jämfört med 19% av de placebobehandlade patienterna.
Behandling med Aerius minskade även signifikant påverkan på sömn och dagliga aktiviteter mätt med en fyrpunktsskala, vilken användes för utvärdering av dessa variabler.
5. 2 Farmakokinetiska egenskaper
Plasmanivåer av desloratadin kan uppmätas inom 30 minuter efter dosering.
Desloratadin absorberas väl och maximal koncentration uppnås efter cirka 3 timmar; halveringstiden i den terminala fasen är cirka 27 timmar.
Graden av ackumulering av desloratadin överensstämde med dess halveringstid (cirka 27 timmar) och dosering en gång dagligen.
Biotillgängligheten för desloratadin var proportionell mot dosen i intervallet 5 mg till 20 mg.
I en farmakokinetisk studie i vilken demografiska patientdata var jämförbara med data i den allmänna säsongsbundna allergiska rinit- populationen erhöll 4% av individerna högre koncentration desloratadin.
Denna procentsiffra kan variera beroende på etnisk bakgrund.
Maximal koncentration av desloratadin var cirka 3 gånger högre efter cirka 7 timmar med en halveringstid i den terminala fasen på cirka 89 timmar.
Säkerhetsprofilen hos dessa individer skiljde sig inte från den hos den allmänna befolkningen.
Desloratadin binds måttligt (83% - 87%) till plasmaproteiner.
Det saknas bevis för kliniskt signifikant ackumulering av läkemedlet efter dosering en gång dagligen av desloratadin (5 mg till 20 mg) i 14 dagar.
Det enzym som svarar för metabolismen av desloratadin har inte identifierats än och därför kan interaktioner med andra läkemedel inte helt uteslutas.
Desloratadin hämmar inte CYP3A4 in vivo och studier in vitro har visat att läkemedlet inte hämmar CYP2D6 och inte heller är ett substrat för eller en hämmare av P- glykoprotein.
I cross- over singeldosstudier med Aerius frystorkade tabletter jämfört med Aerius tabletter var beredningsformerna bioekvivalenta.
Födointag hade ingen inverkan av betydelse på AUC och Cmax för Aerius frystorkade tabletter, medan närvaron av föda förlänger Tmax för desloratadin från 2, 5 till 4 timmar och Tmax för 3- OH - desloratadin från 4 till 6 timmar.
I en separat studie hade grapefruktjuice ingen effekt på fördelningen av desloratadin.
5. 3 Prekliniska säkerhetsuppgifter
Desloratadin är den huvudsakliga aktiva metaboliten av loratadin.
Prekliniska studier utförda med desloratadin och loratadin visade att det inte föreligger några kvalitativa eller kvantitativa skillnader i den toxikologiska profilen för desloratadin och loratadin vid jämförbara exponeringsnivåer med desloratadin.
17 Gängse studier med desloratadin avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
Ingen signifikant lokalirriterande effekt sågs när den snabblösliga formen testades i en undersökning med avseende på slemhinneirritation på kindpåsen hos hamster.
Avsaknad av karcinogenicitet har visats i studier som utförts med desloratadin och loratadin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
gelatin mannitol aspartam (E951) polakrilinkalium färgämne Opatint Red (innehåller röd järnoxid (E172) och hypromellos (E464)) smakämne Tutti- Frutti vattenfri citronsyra
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
Aerius frystorkade tabletter tillhandahålls i endosblister som består av laminerad blisterfilm med lock av folie.
Blistermaterialet består av en polyvinylkloridfilm (PVC) (i kontakt med produkten) med aluminiumförsegling överdragen med ett vinylvärmeförseglingsskikt (i kontakt med produkten) som värmeförseglas.
Förpackningar med 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 frystorkade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe Rue de Stalle 73 B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
18 EU/ 1/ 00/ 160/ 022- 034
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
15 januari 2001 Datum för senast förnyat godkännande:
15 januari 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
19 1.
LÄKEMEDLETS NAMN
Aerius 2, 5 mg munsönderfallande tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje Aerius munsönderfallande tablett innehåller 2, 5 mg desloratadin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Munsönderfallande tablett
Ljusröda, platta, runda, spräckliga tabletter, på ena sidan märkta med ” K ”
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Aerius är avsett för lindring av symptom i samband med:
- allergisk rinit (se avsnitt 5. 1)
- urtikaria (se avsnitt 5. 1)
4. 2 Dosering och administreringssätt
Barn från 6 till och med 11 år: en 2, 5 mg Aerius munsönderfallande tablett läggs i munnen en gång dagligen för lindring av symptom i samband med allergisk rinit (inklusive intermittent och persisterande allergisk rinit) och urtikaria (se avsnitt 5. 1).
Vuxna och ungdomar (12 år och äldre): två 2, 5 mg Aerius munsönderfallande tabletter läggs i munnen en gång dagligen för lindring av symptom i samband med allergisk rinit (inklusive intermittent och persisterande allergisk rinit) och urtikaria (se avsnitt 5. 1).
Tabletten kan tas med eller utan föda.
Det finns begränsad erfarenhet av effekten av desloratadin från kliniska prövningar hos ungdomar mellan 12 och 17 år (se avsnitt 4. 8 och 5. 1).
Intermittent allergisk rinit (närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor) ska behandlas i enlighet med bedömningen av patientens sjukdomshistoria och behandlingen kan avbrytas efter att symptom har upphört och återupptas när de återkommer.
Vid persisterande allergisk rinit (närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor) kan kontinuerlig behandling rekommenderas till patienterna under de perioder de exponeras för allergen.
Öppna blistern omedelbart före intag genom att försiktigt dra i fliken och ta ut den munsönderfallande tabletten utan att krossa den.
Den munsönderfallande tabletten läggs i munnen, där den löses upp omedelbart.
Vatten eller annan vätska behövs inte för att svälja tabletten.
Tabletten skall tas omedelbart efter att blistern har öppnats.
20 4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen, mot något hjälpämne eller mot loratadin.
4. 4 Varningar och försiktighet
Effekt och säkerhet med Aerius 2, 5 mg munsönderfallande tabletter hos barn under 6 år har inte fastställts.
Vid allvarligt nedsatt njurfunktion skall Aerius användas med försiktighet.
Produkten innehåller fenylalanin 1, 4 mg/ 2, 5 mg Aerius munsönderfallande tablett.
Fenylalanin kan vara skadligt för personer med fenylketonuri.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Några kliniskt betydelsefulla interaktioner har inte observerats i kliniska prövningar med Aerius tabletter när erytromycin eller ketokonazol gavs samtidigt (se avsnitt 5. 1).
I en klinisk studie ökade inte de negativa effekterna av alkohol på prestationsförmågan då Aerius tabletter gavs tillsammans med alkohol (se avsnitt 5. 1).
4. 6 Graviditet och amning
Desloratadin var inte teratogent i djurstudier.
Säkerheten med Aerius under graviditet har inte fastställts.
Användning av Aerius under graviditet rekommenderas därför inte.
Desloratadin utsöndras i bröstmjölk; därför rekommenderas inte Aerius till ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienten ska emellertid informeras om att enstaka personer i mycket sällsynta fall kan bli dåsiga, vilket kan påverka deras förmåga att framföra fordon eller använda maskiner.
4. 8 Biverkningar
I kliniska prövningar gavs desloratadin i beredningsformen sirap till barn.
Den sammanlagda förekomsten av biverkningar var lika i grupperna med desloratadin sirap och placebo och skiljde sig inte signifikant från den säkerhetsprofil som setts hos vuxna.
I kliniska prövningar vid en rad olika indikationer inklusive allergisk rinit och kronisk idiopatisk urtikaria vid den rekommenderade dosen 5 mg dagligen rapporterades biverkningar med Aerius tabletter hos 3% fler patienter än vid placebobehandling.
Av de biverkningar som rapporterades utöver placebo var trötthet (1, 2%), muntorrhet (0, 8%) och huvudvärk (0, 6%) vanligast.
I en klinisk prövning med 578 ungdomar, mellan 12 och 17 år, var huvudvärk den vanligaste biverkningen; den förekom hos 5, 9% av de patienter som behandlades med desloratadin och hos 6, 9% av de patienter som fick placebo.
Andra oönskade effekter som rapporterats mycket sällan efter marknadsföringen redovisas i nedanstående tabell.
21 Hallucinationer Psykiska störningar Yrsel, somnolens, insomnia, psykomotorisk Centrala och perifera nervsystemet hyperaktivitet, kramper Takykardi, palpitationer Hjärtat Buksmärtor, nausea, kräkningar, dyspepsi, diarré Magtarmkanalen Förhöjda leverenzymer, förhöjt bilirubin, hepatit Lever och gallvägar Myalgi Muskuloskeletala systemet och bidväv Överkänslighetsreaktioner (såsom anafylaxi, Allmänna symtom angioödem, dyspné, pruritus, hudutslag och urtikaria)
4. 9 Överdosering
Vid överdosering ska gängse metoder för att avlägsna oabsorberad aktiv substans övervägas.
Symptomatisk och understödjande behandling rekommenderas.
Baserat på en flerdosstudie, i vilken 45 mg desloratadin gavs (nio gånger den kliniska dosen), sågs inga kliniskt relevanta effekter.
Det är inte känt om det elimineras genom peritoneal dialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antihistamin – H1 antagonist; ATC- kod:
R06A X27
Desloratadin är en icke- sederande, långtidsverkande histaminantagonist med selektiv perifer H1 - receptorantagonistaktivitet.
Efter oral administrering blockerar desloratadin selektivt perifera histamin H1- receptorer då substansen hindras att gå över till centrala nervsystemet.
Desloratadin har visat sig ha antiallergiska egenskaper i in vitro studier.
Dessa omfattar hämning av frisättning av proinflammatoriska cytokiner såsom IL- 4, IL- 6, IL- 8 och IL- 13 från humana mastceller/ basofiler, liksom hämning av uttryck av adhesionsmolekylen P- selektin på endotelceller.
Den kliniska betydelsen av dessa iakttagelser har ännu inte bekräftats.
I två singeldosprövningar tolererades Aerius frystorkade tabletter väl, vilket dokumenterades genom laboratoriefynd, kroppsundersökningar, vitala tecken och EKG- intervalldata.
Dessutom tolererades Aerius munsönderfallande tabletter väl i flerdosstudier.
Vid den rekommenderade dosen visade sig Aerius 5 mg munsönderfallande tablett bioekvivalent med de andra beredningsformerna av desloratadin, den konventionella Aerius 5 mg tabletten och Aerius 5 mg frystorkade tablett.
Därför förväntas effekten av Aerius munsönderfallande tabletter vara densamma som med Aerius tabletter.
I en klinisk prövning med upprepad dosering, där upp till 20 mg desloratadin gavs dagligen i 14 dagar, sågs inga kliniskt betydelsefulla kardiovaskulära effekter.
I en klinisk prövning, där desloratadin gavs i en dos på 45 mg dagligen (nio gånger den kliniska dosen) i tio dagar, sågs ingen förlängning av QTc - intervallet.
Inga kliniskt betydelsefulla förändringar av desloratadins plasmakoncentrationer sågs i interaktionsstudier med upprepad dosering av ketokonazol och erytromycin.
22 Desloratadin penetrerar med svårighet det centrala nervsystemet.
I kontrollerade kliniska prövningar vid den rekommenderade dosen 5 mg dagligen förekom ingen ökad incidens av somnolens jämfört med placebo.
När Aerius tabletter gavs i en daglig dos på 7, 5 mg påverkades inte den psykomotoriska funktionen i kliniska prövningar.
I en singeldosstudie utförd på vuxna påverkade inte 5 mg desloratadin resultaten av standardtester för prestationsförmåga vid flygning, i vilka ingick uppgifter relaterade till flygning samt subjektiv sömnighet.
I kliniska prövningar ökade inte samtidigt intag av alkohol den alkoholinducerade försämringen av prestationsförmågan eller ökningen av sömnigheten.
Inga signifikanta skillnader fanns i de psykomotoriska testresultaten mellan desloratadin - och placebogrupperna, oavsett om de givits ensamma eller tillsammans med alkohol.
Hos patienter med allergisk rinit lindrade Aerius tabletter effektivt symptom såsom nysningar, rinnande och kliande näsa liksom kliande, rinnande och röda ögon och gomklåda.
Aerius tabletter kontrollerade effektivt symptomen i 24 timmar.
Effekten av Aerius tabletter har inte tydligt visats i prövningar på ungdomar mellan 12 och 17 år.
Förutom de vedertagna klassificeringarna av säsongs - och helårsrinit, kan allergisk rinit även klassificeras som intermittent allergisk rinit och persisterande allergisk rinit beroende på symptomens varaktighet.
Intermittent allergisk rinit definieras som närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor.
Persisterande allergisk rinit definieras som närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor.
Aerius lindrade effektivt symptomen från säsongsbunden allergisk rinit, vilket framkommer av den totala skattningen i ett livskvalitetsformulär vid rinokonjunktivit.
Den största förbättringen såg man beträffande “ praktiska problem ” och “ dagliga aktiviteter ”.
Kronisk idiopatisk urtikaria studerades som en klinisk modell för urtikariella tillstånd, eftersom den underliggande patofysiologin är likartad, oavsett etiologi och eftersom kroniska patienter lättare kan rekryteras prospektivt.
Eftersom histaminfrisättning är en bakomliggande orsak vid alla urtikariella sjukdomar, förväntas desloratadin ge effektiv symptomlindring vid andra urtikariella tillstånd, utöver kronisk idiopatisk urtikaria, såsom anges i kliniska riktlinjer.
I två placebokontrollerade sexveckorsstudier på patienter med kronisk idiopatisk urtikaria minskade Aerius effektivt pruritus och nässelutslagens storlek och antal vid slutet av första doseringsintervallet.
I båda studierna bibehölls effekten under det 24 timmar långa doseringsintervallet.
Som i andra studier med antihistaminer vid kronisk idiopatisk urtikaria exkluderades det fåtal patienter som inte svarade på antihistaminer.
En mer än 50% förbättring av pruritus observerades hos 55% av patienterna behandlade med desloratadin jämfört med 19% av de placebobehandlade patienterna.
Behandling med Aerius minskade också signifikant påverkan på sömn och den dagliga funktionen mätt enligt en fyrgradig skala för utvärdering av dessa variabler.
5. 2 Farmakokinetiska egenskaper
Plasmanivåer av desloratadin kan uppmätas inom 30 minuter efter dosering.
Desloratadin absorberas väl och maximal koncentration uppnås efter cirka 3 timmar; halveringstiden i den terminala fasen är cirka 27 timmar.
Graden av ackumulering av desloratadin överensstämde med dess halveringstid (cirka 27 timmar) och dosering en gång dagligen.
Biotillgängligheten för desloratadin var proportionell mot dosen i intervallet 5 mg till 20 mg.
I en serie farmakokinetiska och kliniska studier uppnådde 6% av individerna högre koncentration av desloratadin.
Prevalensen av denna fenotyp med långsam metabolisering var jämförbar för vuxna (6%) och barn 2 till 11 år (6%) och högre för svarta (18% vuxna, 16% barn) än för kaukasier (2% vuxna, 3% barn) i båda populationerna, dock skiljde sig inte säkerhetsprofilen hos dessa individer från den hos den allmänna populationen.
23 I en farmakokinetisk flerdosstudie med tabletten, genomförd på friska vuxna individer, fann man att fyra individer hade långsam metabolisering av desloratadin.
Dessa individers Cmax koncentration var ungefär 3 gånger högre efter cirka 7 timmar med en halveringstid i den terminala fasen på cirka 89 timmar.
Desloratadin binds måttligt (83% - 87%) till plasmaproteiner.
Det saknas bevis för kliniskt signifikant ackumulering av läkemedlet efter dosering en gång dagligen av desloratadin (5 mg till 20 mg) i 14 dagar.
Det enzym som svarar för metabolismen av desloratadin har inte identifierats än och därför kan interaktioner med andra läkemedel inte helt uteslutas.
Desloratadin hämmar inte CYP3A4 in vivo och studier in vitro har visat att läkemedlet inte hämmar CYP2D6 och inte heller är ett substrat för eller en hämmare av P- glykoprotein.
I cross- over singeldosstudier med Aerius 5 mg munsönderfallande tabletter jämfört med Aerius 5 mg konventionella tabletter eller Aerius 5 mg frystorkade tabletter var beredningsformerna bioekvivalenta.
Aerius 2, 5 mg tabletter har inte undersökts hos barn, i doseringsstudierna på barn fanns emellertid farmakokinetiska data för Aerius munsönderfallande tabletter som stödjer användningen av dosen 2, 5 mg hos barn från 6 till och med 11 år.
Födointag hade ingen inverkan av betydelse på AUC och Cmax för Aerius frystorkade tabletter, medan närvaron av föda förlänger Tmax för desloratadin från 2, 5 till 4 timmar och Tmax för 3- OH - desloratadin från 4 till 6 timmar.
I en separat studie hade grapefruktjuice ingen effekt på fördelningen av desloratadin.
Vatten påverkade inte biotillgängligheten av Aerius munsönderfallande tabletter.
5. 3 Prekliniska säkerhetsuppgifter
Desloratadin är den huvudsakliga aktiva metaboliten av loratadin.
Prekliniska studier utförda med desloratadin och loratadin visade att det inte föreligger några kvalitativa eller kvantitativa skillnader i den toxikologiska profilen för desloratadin och loratadin vid jämförbara exponeringsnivåer med desloratadin.
Gängse studier med desloratadin avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
Den samlade analysen av prekliniska och kliniska irritationsstudier med den munsönderfallande tabletten tyder på att denna beredningsform sannolikt inte innebär någon risk för lokal irritation vid klinisk användning.
Avsaknad av karcinogenicitet har visats i studier som utförts med desloratadin och loratadin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
mikrokristallin cellulosa pregelatiniserad stärkelse natriumstärkelseglykolat magnesiumstearat butyl- metakrylatsampolymer krospovidon natriumvätekarbonat citronsyra kolloidal kiseldioxid järnoxid mannitol aspartam (E951) smakämne Tutti- Frutti
24 6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
Aerius munsönderfallande tabletter tillhandahålls i endosblister som består av laminerad blisterfilm med lock av folie.
Blistermaterialet består av en fyralagers aluminiumfolielaminerad kallpressad blisterfilm och ett lock av papperslaminerad aluminiumfoliefilm.
Den kallpressade blisterfilmen består av polyvinylklorid (PVC) film självhäftande laminerad till en polyamid (OPA) film, självhäftande laminerad till aluminiumfolie, självhäftande laminerad till en polyvinylklorid (PVC) film.
Förpackningar med 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 och 100 munsönderfallande tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe Rue de Stalle 73 B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 160/ 037- 048
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
15 januari 2001 Datum för senast förnyat godkännande:
15 januari 2006
25 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
26 1.
LÄKEMEDLETS NAMN
Aerius 5 mg munsönderfallande tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje Aerius munsönderfallande tablett innehåller 5 mg desloratadin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Munsönderfallande tablett
Ljusröda, platta, runda, spräckliga tabletter, på ena sidan märkta med ” A ”
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Aerius är avsett för lindring av symptom i samband med:
- allergisk rinit (se avsnitt 5. 1)
- urtikaria (se avsnitt 5. 1)
4. 2 Dosering och administreringssätt
En 5 mg Aerius munsönderfallande tablett läggs i munnen en gång dagligen för lindring av symptom i samband med allergisk rinit (inklusive intermittent och persisterande allergisk rinit) och urtikaria (se avsnitt 5. 1).
Tabletten kan tas med eller utan föda.
Det finns begränsad erfarenhet av effekten av desloratadin från kliniska prövningar hos ungdomar mellan 12 och 17 år (se avsnitt 4. 8 och 5. 1).
Intermittent allergisk rinit (närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor) ska behandlas i enlighet med bedömningen av patientens sjukdomshistoria och behandlingen kan avbrytas efter att symptom har upphört och återupptas när de återkommer.
Vid persisterande allergisk rinit (närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor) kan kontinuerlig behandling rekommenderas till patienterna under de perioder de exponeras för allergen.
Öppna blistern omedelbart före intag genom att försiktigt dra i fliken och ta ut den munsönderfallande tabletten utan att krossa den.
Den munsönderfallande tabletten läggs i munnen, där den löses upp omedelbart.
Vatten eller annan vätska behövs inte för att svälja tabletten.
Tabletten skall tas omedelbart efter att blistern har öppnats.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen, mot något hjälpämne eller mot loratadin.
27 4. 4 Varningar och försiktighet
Effekt och säkerhet med Aerius munsönderfallande tabletter hos barn under 12 år har inte fastställts.
Vid allvarligt nedsatt njurfunktion skall Aerius användas med försiktighet.
Produkten innehåller fenylalanin 2, 9 mg/ 5 mg Aerius munsönderfallande tablett.
Fenylalanin kan vara skadligt för personer med fenylketonuri.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Några kliniskt betydelsefulla interaktioner har inte observerats i kliniska prövningar med Aerius tabletter när erytromycin eller ketokonazol gavs samtidigt (se avsnitt 5. 1).
I en klinisk studie ökade inte de negativa effekterna av alkohol på prestationsförmågan då Aerius tabletter gavs tillsammans med alkohol (se avsnitt 5. 1).
4. 6 Graviditet och amning
Desloratadin var inte teratogent i djurstudier.
Säkerheten med Aerius under graviditet har inte fastställts.
Användning av Aerius under graviditet rekommenderas därför inte.
Desloratadin utsöndras i bröstmjölk; därför rekommenderas inte Aerius till ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
I kliniska prövningar där man undersökte förmågan att framföra fordon, sågs ingen försämring hos patienter som fick desloratadin.
Patienten ska emellertid informeras om att enstaka personer i mycket sällsynta fall kan bli dåsiga, vilket kan påverka deras förmåga att framföra fordon eller använda maskiner.
4. 8 Biverkningar
Av de biverkningar som rapporterades utöver placebo var trötthet (1, 2%), muntorrhet (0, 8%) och huvudvärk (0, 6%) vanligast.
I en klinisk prövning med 578 ungdomar, mellan 12 och 17 år, var huvudvärk den vanligaste biverkningen; den förekom hos 5, 9% av de patienter som behandlades med desloratadin och hos 6, 9% av de patienter som fick placebo.
Andra oönskade effekter som rapporterats mycket sällan efter marknadsföringen redovisas i nedanstående tabell.
Hallucinationer Psykiska störningar Yrsel, somnolens, insomnia, psykomotorisk Centrala och perifera nervsystemet hyperaktivitet, kramper Takykardi, palpitationer Hjärtat Buksmärtor, nausea, kräkningar, dyspepsi, diarré Magtarmkanalen Förhöjda leverenzymer, förhöjt bilirubin, hepatit Lever och gallvägar Myalgi Muskuloskeletala systemet och bidväv Överkänslighetsreaktioner (såsom anafylaxi, Allmänna symtom angioödem, dyspné, pruritus, hudutslag och urtikaria)
28 4. 9 Överdosering
Vid överdosering ska gängse metoder för att avlägsna oabsorberad aktiv substans övervägas.
Symptomatisk och understödjande behandling rekommenderas.
Baserat på en flerdosstudie, i vilken 45 mg desloratadin gavs (nio gånger den kliniska dosen), sågs inga kliniskt relevanta effekter.
Det är inte känt om det elimineras genom peritoneal dialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antihistamin – H1 antagonist; ATC- kod:
R06A X27
Desloratadin är en icke- sederande, långtidsverkande histaminantagonist med selektiv perifer H1 - receptorantagonistaktivitet.
Efter oral administrering blockerar desloratadin selektivt perifera histamin H1- receptorer då substansen hindras att gå över till centrala nervsystemet.
Desloratadin har visat sig ha antiallergiska egenskaper i in vitro studier.
Dessa omfattar hämning av frisättning av proinflammatoriska cytokiner såsom IL- 4, IL- 6, IL- 8 och IL- 13 från humana mastceller/ basofiler, liksom hämning av uttryck av adhesionsmolekylen P- selektin på endotelceller.
Den kliniska betydelsen av dessa iakttagelser har ännu inte bekräftats.
I två singeldosprövningar tolererades Aerius frystorkade tabletter väl, vilket dokumenterades genom laboratoriefynd, kroppsundersökningar, vitala tecken och EKG- intervalldata.
Dessutom tolererades Aerius munsönderfallande tabletter väl i flerdosstudier.
Vid den rekommenderade dosen visade sig Aerius 5 mg munsönderfallande tablett bioekvivalent med de andra beredningsformerna av desloratadin, den konventionella Aerius 5 mg tabletten och Aerius 5 mg frystorkade tablett.
Därför förväntas effekten av Aerius munsönderfallande tabletter vara densamma som med Aerius tabletter.
I en klinisk prövning med upprepad dosering, där upp till 20 mg desloratadin gavs dagligen i 14 dagar, sågs inga kliniskt betydelsefulla kardiovaskulära effekter.
I en klinisk prövning, där desloratadin gavs i en dos på 45 mg dagligen (nio gånger den kliniska dosen) i tio dagar, sågs ingen förlängning av QTc - intervallet.
Inga kliniskt betydelsefulla förändringar av desloratadins plasmakoncentrationer sågs i interaktionsstudier med upprepad dosering av ketokonazol och erytromycin.
Desloratadin penetrerar med svårighet det centrala nervsystemet.
I kontrollerade kliniska prövningar vid den rekommenderade dosen 5 mg dagligen förekom ingen ökad incidens av somnolens jämfört med placebo.
När Aerius tabletter gavs i en daglig dos på 7, 5 mg påverkades inte den psykomotoriska funktionen i kliniska prövningar.
I en singeldosstudie utförd på vuxna påverkade inte 5 mg desloratadin resultaten av standardtester för prestationsförmåga vid flygning, i vilka ingick uppgifter relaterade till flygning samt subjektiv sömnighet.
I kliniska prövningar ökade inte samtidigt intag av alkohol den alkoholinducerade försämringen av prestationsförmågan eller ökningen av sömnigheten.
Inga signifikanta skillnader fanns i de psykomotoriska testresultaten mellan desloratadin - och placebogrupperna, oavsett om de givits ensamma eller tillsammans med alkohol.
29 Hos patienter med allergisk rinit lindrade Aerius tabletter effektivt symptom såsom nysningar, rinnande och kliande näsa liksom kliande, rinnande och röda ögon och gomklåda.
Aerius tabletter kontrollerade effektivt symptomen i 24 timmar.
Effekten av Aerius tabletter har inte tydligt visats i prövningar på ungdomar mellan 12 och 17 år.
Förutom de vedertagna klassificeringarna av säsongs - och helårsrinit, kan allergisk rinit även klassificeras som intermittent allergisk rinit och persisterande allergisk rinit beroende på symptomens varaktighet.
Intermittent allergisk rinit definieras som närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor.
Persisterande allergisk rinit definieras som närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor.
Aerius lindrade effektivt symptomen från säsongsbunden allergisk rinit, vilket framkommer av den totala skattningen i ett livskvalitetsformulär vid rinokonjunktivit.
Den största förbättringen såg man beträffande “ praktiska problem ” och “ dagliga aktiviteter ”.
Kronisk idiopatisk urtikaria studerades som en klinisk modell för urtikariella tillstånd, eftersom den underliggande patofysiologin är likartad, oavsett etiologi och eftersom kroniska patienter lättare kan rekryteras prospektivt.
Eftersom histaminfrisättning är en bakomliggande orsak vid alla urtikariella sjukdomar, förväntas desloratadin ge effektiv symptomlindring vid andra urtikariella tillstånd, utöver kronisk idiopatisk urtikaria, såsom anges i kliniska riktlinjer.
I två placebokontrollerade sexveckorsstudier på patienter med kronisk idiopatisk urtikaria minskade Aerius effektivt pruritus och nässelutslagens storlek och antal vid slutet av första doseringsintervallet.
I båda studierna bibehölls effekten under det 24 timmar långa doseringsintervallet.
Som i andra studier med antihistaminer vid kronisk idiopatisk urtikaria exkluderades det fåtal patienter som inte svarade på antihistaminer.
En mer än 50% förbättring av pruritus observerades hos 55% av patienterna behandlade med desloratadin jämfört med 19% av de placebobehandlade patienterna.
Behandling med Aerius minskade också signifikant påverkan på sömn och den dagliga funktionen mätt enligt en fyrgradig skala för utvärdering av dessa variabler.
5. 2 Farmakokinetiska egenskaper
Plasmanivåer av desloratadin kan uppmätas inom 30 minuter efter dosering.
Desloratadin absorberas väl och maximal koncentration uppnås efter cirka 3 timmar; halveringstiden i den terminala fasen är cirka 27 timmar.
Graden av ackumulering av desloratadin överensstämde med dess halveringstid (cirka 27 timmar) och dosering en gång dagligen.
Biotillgängligheten för desloratadin var proportionell mot dosen i intervallet 5 mg till 20 mg.
I en serie farmakokinetiska och kliniska studier uppnådde 6% av individerna högre koncentration av desloratadin.
Prevalensen av denna fenotyp med långsam metabolisering var högre för svarta vuxna än för kaukasiska vuxna (18% mot 2%), dock skiljde sig inte säkerhetsprofilen hos dessa individer från den hos den allmänna populationen.
I en farmakokinetisk flerdosstudie med tabletten, genomförd på friska vuxna individer, fann man att fyra indivdier hade långsam metabolisering av desloratadin.
Dessa individers Cmax koncentration var ungefär 3 gånger högre efter cirka 7 timmar med en halveringstid i den terminala fasen på cirka 89 timmar.
Desloratadin binds måttligt (83% - 87%) till plasmaproteiner.
Det saknas bevis för kliniskt signifikant ackumulering av läkemedlet efter dosering en gång dagligen av desloratadin (5 mg till 20 mg) i 14 dagar.
Det enzym som svarar för metabolismen av desloratadin har inte identifierats än och därför kan interaktioner med andra läkemedel inte helt uteslutas.
Desloratadin hämmar inte CYP3A4 in vivo och studier in vitro har visat att läkemedlet inte hämmar CYP2D6 och inte heller är ett substrat för eller en hämmare av P- glykoprotein.
30 I cross- over singeldosstudier med Aerius 5 mg munsönderfallande tabletter jämfört med Aerius 5 mg konventionella tabletter eller Aerius 5 mg frystorkade tabletter var beredningsformerna bioekvivalenta.
Födointag hade ingen inverkan av betydelse på AUC och Cmax för Aerius frystorkade tabletter, medan närvaron av föda förlänger Tmax för desloratadin från 2, 5 till 4 timmar och Tmax för 3- OH - desloratadin från 4 till 6 timmar.
I en separat studie hade grapefruktjuice ingen effekt på fördelningen av desloratadin.
Vatten påverkade inte biotillgängligheten av Aerius munsönderfallande tabletter.
5. 3 Prekliniska säkerhetsuppgifter
Desloratadin är den huvudsakliga aktiva metaboliten av loratadin.
Prekliniska studier utförda med desloratadin och loratadin visade att det inte föreligger några kvalitativa eller kvantitativa skillnader i den toxikologiska profilen för desloratadin och loratadin vid jämförbara exponeringsnivåer med desloratadin.
Gängse studier med desloratadin avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
Den samlade analysen av prekliniska och kliniska irritationsstudier med den munsönderfallande tabletten tyder på att denna beredningsform sannolikt inte innebär någon risk för lokal irritation vid klinisk användning.
Avsaknad av karcinogenicitet har visats i studier som utförts med desloratadin och loratadin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
mikrokristallin cellulosa pregelatiniserad stärkelse natriumstärkelseglykolat magnesiumstearat butyl- metakrylatsampolymer krospovidon natriumvätekarbonat citronsyra kolloidal kiseldioxid järnoxid mannitol aspartam (E951) smakämne Tutti- Frutti
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen.
31 6. 5 Förpackningstyp och innehåll
Aerius munsönderfallande tabletter tillhandahålls i endosblister som består av laminerad blisterfilm med lock av folie.
Blistermaterialet består av en fyralagers aluminiumfolielaminerad kallpressad blisterfilm och ett lock av papperslaminerad aluminiumfoliefilm.
Den kallpressade blisterfilmen består av polyvinylklorid (PVC) film självhäftande laminerad till en polyamid (OPA) film, självhäftande laminerad till aluminiumfolie, självhäftande laminerad till en polyvinylklorid (PVC) film.
Förpackningar med 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 och 100 munsönderfallande tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe Rue de Stalle 73 B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 160/ 049- 060
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
15 januari 2001 Datum för senast förnyat godkännande:
15 januari 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
32 1.
LÄKEMEDLETS NAMN
Aerius 0, 5 mg/ ml oral lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml oral lösning innehåller 0, 5 mg desloratadin.
Detta läkemedel innehåller 150 mg/ ml sorbitol
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Oral lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Aerius är avsett för lindring av symptom i samband med:
- allergisk rinit (se avsnitt 5. 1)
- urtikaria (se avsnitt 5. 1)
4. 2 Dosering och administreringssätt
Aerius kan tas oavsett måltider för lindring av symptom i samband med allergisk rinit (inklusive intermittent och persistent allergisk rinit) och urtikaria (se avsnitt 5. 1).
Förskrivaren ska vara medveten om att de flesta fall av rinit under 2 års ålder har infektiöst ursprung (se avsnitt 4. 4) och att det saknas data som stöder behandling av infektiös rinit med Aerius.
Barn från 1 till och med 5 år:
2, 5 ml (1, 25 mg) Aerius oral lösning en gång dagligen.
Barn från 6 till och med 11 år:
5 ml (2, 5 mg) Aerius oral lösning en gång dagligen.
Vuxna och ungdomar (12 år och äldre):
10 ml (5 mg) Aerius oral lösning en gång dagligen.
Det finns begränsad erfarenhet av effekten av desloratadin från kliniska prövningar hos ungdomar mellan 12 och 17 år (se avsnitt 4. 8 och 5. 1).
Intermittent allergisk rinit (närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor) ska behandlas i enlighet med bedömningen av patientens sjukdomshistoria och behandlingen kan avbrytas efter att symptom har upphört och återupptas när de återkommer.
Vid persisterande allergisk rinit (närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor) kan kontinuerlig behandling rekommenderas till patienterna under de perioder de exponeras för allergen.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen, mot något hjälpämne eller mot loratadin.
4. 4 Varningar och försiktighet
33 Effekt och säkerhet med Aerius oral lösning hos barn under 1 år har inte fastställts.
Hos barn under 2 år är diagnosen allergisk rinit speciellt svår att skilja från andra former av rinit.
Frånvaro av övre luftvägsinfektion eller strukturella abnormiteter såväl som patienthistoria, fysisk undersökning och lämpliga laboratorie - och hudtester ska övervägas.
Ca 6% av vuxna och barn 2 till 11 år är fenotypiskt långsamma metaboliserare av desloratadin och uppvisar en hög exposition (se avsnitt 5. 2).
Säkerheten av desloratadin hos barn 2 till 11 år med nedsatt metabolism är samma som hos barn med normal metabolism.
Effekten av desloratadin hos barn < 2 år med nedsatt metabolism har inte studerats.
Vid allvarligt nedsatt njurfunktion skall Aerius användas med försiktighet (se avsnitt 5. 2).
Detta läkemedel innehåller sorbitol; patienter med sällsynta ärftliga problem med fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltasinsufficiens skall därför inte ta detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Några kliniskt betydelsefulla interaktioner har inte observerats i kliniska prövningar med Aerius tabletter när erytromycin eller ketokonazol gavs samtidigt (se avsnitt 5. 1).
I en klinisk studie ökade inte de negativa effekterna av alkohol på prestationsförmågan då Aerius tabletter gavs tillsammans med alkohol (se avsnitt 5. 1).
4. 6 Graviditet och amning
Desloratadin var inte teratogent i djurstudier.
Säkerheten med Aerius under graviditet har inte fastställts.
Användning av Aerius under graviditet rekommenderas därför inte.
Desloratadin utsöndras i bröstmjölk; därför rekommenderas inte Aerius till ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienten ska emellertid informeras om att enstaka personer i mycket sällsynta fall kan bli dåsiga, vilket kan påverka deras förmåga att framföra fordon eller använda maskiner.
4. 8 Biverkningar
I kliniska studier på barn gavs desloratadin som beredningsformen sirap till totalt 246 barn i åldrarna 6 månader till 11 år.
Den sammanlagda förekomsten av biverkningar hos barn 2 till 11 år var lika i grupperna med desloratadin och placebo.
Hos spädbarn och mindre barn 6 till 23 månader var de mest frekvent rapporterade biverkningarna utöver placebo diarré (3, 7%), feber (2, 3%) och sömnlöshet (2, 3%).
I en ytterligare studie sågs inga biverkningar hos patienter mellan 6 och 11 år efter en enstaka 2, 5 mg dos desloratadin oral lösning.
Vid den rekommenderade dosen i kliniska prövningar som omfattade vuxna och ungdomar vid en rad olika indikationer inklusive allergisk rinit och kronisk idiopatisk urtikaria rapporterades biverkningar med Aerius hos 3% fler patienter än vid placebobehandling.
Av de biverkningar som rapporterades utöver placebo var trötthet (1, 2%), muntorrhet (0, 8%) och huvudvärk (0, 6%) vanligast.
Andra oönskade effekter som rapporterats mycket sällan efter marknadsföringen redovisas i nedanstående tabell.
Hallucinationer Psykiska störningar Yrsel, somnolens, insomnia, psykomotorisk Centrala och perifera nervsystemet hyperaktivitet, kramper 34 Takykardi, palpitationer Hjärtat Buksmärtor, nausea, kräkningar, dyspepsi, diarré Magtarmkanalen Förhöjda leverenzymer, förhöjt bilirubin, hepatit Lever och gallvägar Myalgi Muskuloskeletala systemet och bindväv Överkänslighetsreaktioner (såsom anafylaxi, Allmänna symptom angioödem, dyspné, pruritus, hudutslag och urtikaria)
4. 9 Överdosering
Vid överdosering skall gängse metoder för att avlägsna oabsorberad aktiv substans övervägas.
Symptomatisk och understödjande behandling rekommenderas.
Baserat på en flerdosstudie hos vuxna och ungdomar, i vilken 45 mg desloratadin gavs (nio gånger den kliniska dosen), sågs inga kliniskt relevanta effekter.
Det är inte känt om det elimineras genom peritoneal dialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antihistamin – H1 antagonist; ATC- kod:
R06A X27
Desloratadin är en icke- sederande, långtidsverkande histaminantagonist med selektiv perifer H1 - receptorantagonistaktivitet.
Efter oral administrering blockerar desloratadin selektivt perifera histamin H1- receptorer då substansen hindras att gå över till centrala nervsystemet.
Desloratadin har visat sig ha antiallergiska egenskaper i in vitro studier.
Dessa omfattar hämning av frisättning av proinflammatoriska cytokiner såsom IL- 4, IL- 6, IL- 8 och IL- 13 från humana mastceller/ basofiler, liksom hämning av uttryck av adhesionsmolekylen P- selektin på endotelceller.
Den kliniska betydelsen av dessa iakttagelser har ännu inte bekräftats.
Effekten av Aerius oral lösning har inte undersökts i särskilda studier på barn.
Säkerheten hos Aerius sirap, som innehåller samma koncentration av desloratadin, har emellertid visats i tre barnstudier.
Barn i åldern 1- 11 år för vilka antihistaminbehandling ansågs lämplig erhöll en daglig desloratadindos på 1, 25 mg (1 till och med 5 år) eller 2, 5 mg (6 till och med 11 år).
Behandlingen tolererades väl vilket visades med hjälp av kliniska laboratorietester, vitala tecken och EKG intervalldata inklusive QTc.
När desloratadin gavs i rekommenderad dos var plasmakoncentrationerna (se avsnitt 5. 2) jämförbara i pediatriska och vuxna populationer.
Eftersom förloppet för allergisk rinit/ kronisk idiopatisk urtikaria och desloratadins profil är snarlika hos vuxna och barn kan därför effektdata för desloratadin extrapoleras till den pediatriska populationen.
I en klinisk prövning med upprepad dosering till vuxna och ungdomar, där upp till 20 mg desloratadin gavs dagligen i 14 dagar, sågs inga kliniskt betydelsefulla kardiovaskulära effekter.
I en klinisk prövning hos vuxna och ungdomar, där desloratadin gavs till vuxna i en dos på 45 mg dagligen (9 gånger den kliniska dosen) i tio dagar, sågs ingen förlängning av QTc- intervallet.
Desloratadin penetrerar med svårighet det centrala nervsystemet.
I kontrollerade kliniska prövningar vid den rekommenderade dosen 5 mg dagligen till vuxna och ungdomar förekom ingen ökad incidens av somnolens jämfört med placebo.
När Aerius tabletter gavs som en enstaka daglig dos på 7, 5 mg till vuxna och ungdomar påverkades inte den psykomotoriska funktionen i kliniska prövningar.
I en singeldosstudie utförd på vuxna påverkade inte 5 mg desloratadin resultaten av standardtester för prestationsförmåga vid flygning, i vilka ingick uppgifter relaterade till flygning samt subjektiv sömnighet.
35 I kliniska prövningar på vuxna ökade inte samtidigt intag av alkohol den alkoholinducerade försämringen av prestationsförmågan eller ökningen av sömnigheten.
Inga signifikanta skillnader fanns i de psykomotoriska testresultaten mellan desloratadin - och placebogrupperna, oavsett om de givits ensamma eller tillsammans med alkohol.
Inga kliniskt relevanta förändringar av desloratadins plasmakoncentrationer observerades i interaktionsstudier med upprepad dosering av ketokonazol och erytromycin.
Effekten av Aerius sirap har inte undersökts i prövningar på barn yngre än 12 år.
Hos vuxna patienter och ungdomar med allergisk rinit lindrade Aerius tabletter effektivt symptom såsom nysningar, rinnande och kliande näsa liksom kliande, rinnande och röda ögon och gomklåda.
Aerius kontrollerade effektivt symptomen i 24 timmar.
Effekten av Aerius tabletter har inte tydligt visats i prövningar på ungdomar mellan 12 och 17 år.
Förutom de vedertagna klassificeringarna av säsongs - och helårsrinit, kan allergisk rinit även klassificeras som intermittent allergisk rinit och persisterande allergisk rinit beroende på symptomens varaktighet.
Intermittent allergisk rinit definieras som närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor.
Persisterande allergisk rinit definieras som närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor.
Aerius tabletter lindrade effektivt symptomen från säsongsbunden allergisk rinit vilket framkommer av den totala skattningen i ett livskvalitetsformulär vid rinokonjunktivit.
Den största förbättringen sågs man beträffande “ praktiska problem ” och “ dagliga aktiviteter ”.
Kronisk idiopatisk urtikaria studerades som en klinisk modell för urtikariella tillstånd, eftersom den underliggande patofysiologin är likartad, oavsett etiologi och eftersom kroniska patienter lättare kan rekryteras prospektivt.
Eftersom histaminfrisättning är en bakomliggande orsak vid alla urtikariella sjukdomar, förväntas desloratadin ge effektiv symptomlindring vid andra urtikariella tillstånd, utöver kronisk idiopatisk urtikaria, såsom anges i kliniska riktlinjer.
I två placebokontrollerade sexveckorsstudier på patienter med kronisk idiopatisk urtikaria minskade Aerius effektivt pruritus och nässelutslagens storlek och antal vid slutet av första doseringsintervallet.
I båda studierna studie bibehölls effekten under det 24 timmar långa doseringsintervallet.
Som i andra studier med antihistaminer vid kronisk idiopatisk urtikaria exkluderades det fåtal patienter som inte svarade på antihistaminer.
En mer än 50% förbättring av pruritus observerades hos 55% av patienterna behandlade med desloratadin jämfört med 19% av de placebobehandlade patienterna.
Behandling med Aerius minskade också signifikant påverkan på sömn och den dagliga funktionen mätt enligt en fyrgradig skala för utvärdering av dessa variabler.
5. 2 Farmakokinetiska egenskaper
Plasmanivåer av desloratadin kan uppmätas inom 30 minuter efter dosering hos vuxna och ungdomar.
Desloratadin absorberas väl och maximal koncentration uppnås efter cirka 3 timmar; halveringstiden i den terminala fasen är cirka 27 timmar.
Graden av ackumulering av desloratadin överensstämde med dess halveringstid (cirka 27 timmar) och en dosering om en gång dagligen.
Biotillgängligheten för desloratadin var proportionell mot dosen i intervallet 5 mg till 20 mg.
I en serie farmakokinetiska och kliniska studier uppnådde 6% av individerna högre koncentration av desloratadin.
Prevalensen av denna fenotyp med långsam metabolisering var jämförbar för vuxna (6%) och barn 2 till 11 år (6%) och högre för svarta (18% vuxna, 16% barn) än för kaukasier (2% vuxna, 3% barn) i båda populationerna.
Dessa individers Cmax
36 koncentration var ungefär 3 gånger högre efter cirka 7 timmar med en halveringstid i den terminala fasen på cirka 89 timmar.
Jämförbara farmakokinetiska parametrar observerades i en flerdos farmakokinetisk studie utförd med sirapen hos barn 2 till 11 år med nedsatt metabolism som diagnosticerats med allergisk rinit.
Expositionen (AUC) av desloratadin var ungefär 6 gånger högre och Cmax ungefär 3 till 4 gånger högre vid 3- 6 timmar med en halveringstid i den terminala fasen av cirka 120 timmar.
Expositionen var densamma hos vuxna respektive barn med nedsatt metabolism när de behandlades med doser i enlighet med deras ålder.
Den sammanlagda säkerhetsprofilen hos dessa individer skiljde sig inte från den allmänna populationen.
Effekten av desloratadin hos barn < 2 år med nedsatt metabolism har inte studerats.
Desloratadin binds måttligt (83% - 87%) till plasmaproteiner.
Det saknas bevis för kliniskt signifikant ackumulering av aktiv substans efter dosering en gång dagligen av desloratadin (5 mg till 20 mg) i 14 dagar till vuxna och ungdomar.
I en singeldos crossover studie med desloratadin befanns tabletterna och sirapen bioekvivalenta.
Eftersom Aerius oral lösning innehåller samma koncentration av desloratadin krävdes ingen bioekvivalensstudie och den förväntas vara ekvivalent med sirap och tabletter.
I separata singeldosstudier vid rekommenderade doser hade pediatriska patienter AUC och Cmax - värden för desloratadin jämförbara med de hos vuxna som erhöll 5 mg desloratadin sirap.
Det enzym som svarar för metabolismen av desloratadin har ännu inte identifierats och därför kan interaktioner med andra läkemedel inte helt uteslutas.
Desloratadin hämmar inte CYP3A4 in vivo och studier in vitro har visat att läkemedlet inte hämmar CYP2D6 och inte heller är ett substrat för eller en hämmare av P- glykoprotein.
I en singeldosstudie med 7, 5 mg desloratadin påverkades inte tillgängligheten av desloratadin efter födointag (fettrik, kaloririk frukost).
I en annan studie hade grapefruktjuice ingen påverkan på upptaget av desloratadin.
5. 3 Prekliniska säkerhetsuppgifter
Desloratadin är den huvudsakliga aktiva metaboliten av loratadin.
Prekliniska studier utförda med desloratadin och loratadin visade att det inte föreligger några kvalitativa eller kvantitativa skillnader i den toxikologiska profilen för desloratadin och loratadin vid jämförbara exponeringsnivåer med desloratadin.
Gängse studier med desloratadin avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
Avsaknad av karcinogenicitet har visats i studier som utförts med desloratadin och loratadin.
37 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
sorbitol, propylenglykol, sukralos E 995, hypromellos 2910, natriumcitratdihydrat, naturliga och artificiella smakämnen (bubbelgum), vattenfri citronsyra dinatriumedetat, renat vatten
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Får ej frysas.
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
Aerius oral lösning tillhandahålls i 30, 50, 60, 100, 120, 150, 225 och 300 ml stora bruna typ III glasflaskor som försluts med ett barnsäkert (C/ R) skruvlock som har flerdubbla polyetenbelagda mellanlägg.
Alla förpackningar, förutom 150 ml förpackningen, tillhandahålls med en doseringssked för doserna 2, 5 ml och 5 ml.
För 150 ml förpackningen medföljer en doseringssked eller en doseringsspruta för oral användning med markeringar för doserna 2, 5 ml och 5 ml.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe Rue de Stalle, 73 B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 160/ 061- 069
38 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
15 januari 2001 Datum för senast förnyat godkännande:
15 januari 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
39 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
40 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats för filmdragerade tabletter
SP Labo N. V.
Industriepark 30 2220 Heist- op- den- Berg Belgien
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats för frystorkad tablett
SP Labo N. V.
Industriepark 30 2220 Heist- op- den- Berg Belgien
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats för sirap
SP Labo N. V.
Industriepark 30 2220 Heist- op- den- Berg Belgien
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats för munsönderfallande tablett
SP Labo N. V.
Industriepark 30 2220 Heist- op- den- Berg Belgien
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats för oral lösning
SP Labo N. V.
Industriepark 30 2220 Heist- op- den- Berg Belgien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
41 Efter förnyat godkännande för försäljning skall innehavaren av godkännandet för försäljning insända periodiska säkerhetsrapporter vartannat år såvida inte annat beslutats av CHMP.
42 BILAGA III
MÄRKNING OCH BIPACKSEDEL
43 A.
MÄRKNING
44 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
FÖRPACKNING MED 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 90, 100 TABLETTER
1.
LÄKEMEDLETS NAMN
Aerius 5 mg filmdragerade tabletter desloratadin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
Varje tablett innehåller 5 mg desloratadin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller:
Laktos Se bipacksedeln för ytterligare upplysningar.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 filmdragerad tablett 2 filmdragerade tabletter 3 filmdragerade tabletter 5 filmdragerade tabletter 7 filmdragerade tabletter 10 filmdragerade tabletter 14 filmdragerade tabletter 15 filmdragerade tabletter 20 filmdragerade tabletter 21 filmdragerade tabletter 30 filmdragerade tabletter 50 filmdragerade tabletter 90 filmdragerade tabletter 100 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Svälj tabletten hel tillsammans med vatten.
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
45 8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 160/ 001 EU/ 1/ 00/ 160/ 002 EU/ 1/ 00/ 160/ 003 EU/ 1/ 00/ 160/ 004 EU/ 1/ 00/ 160/ 005 EU/ 1/ 00/ 160/ 006 EU/ 1/ 00/ 160/ 007 EU/ 1/ 00/ 160/ 008 EU/ 1/ 00/ 160/ 009 EU/ 1/ 00/ 160/ 010 EU/ 1/ 00/ 160/ 011 EU/ 1/ 00/ 160/ 012 EU/ 1/ 00/ 160/ 036 EU/ 1/ 00/ 160/ 013
1 tablett 2 tabletter 3 tabletter 5 tabletter 7 tabletter 10 tabletter 14 tabletter 15 tabletter 20 tabletter 21 tabletter 30 tabletter 50 tabletter 90 tabletter 100 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
46 16.
INFORMATION I PUNKTSKRIFT
Aerius
47 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
FÖRPACKNING MED 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 90, 100 TABLETTER
1.
LÄKEMEDLETS NAMN
Aerius 5 mg tablett desloratadin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
48 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
FLASKA MED 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
LÄKEMEDLETS NAMN
Aerius 0, 5 mg/ ml sirap desloratadin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
Varje ml sirap innehåller 0, 5 mg desloratadin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller:
Propylenglykol, sorbitol, sackaros, orange färgämne E110.
Se bipacksedeln för ytterligare upplysningar.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
sirap 30 ml med 1 sked 50 ml med 1 sked 60 ml med 1 sked 100 ml med 1 sked 120 ml med 1 sked 150 ml med 1 sked 150 ml med 1 spruta för oral användning 225 ml med 1 sked 300 ml med 1 sked
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
49 8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 160/ 014 EU/ 1/ 00/ 160/ 015 EU/ 1/ 00/ 160/ 016 EU/ 1/ 00/ 160/ 017 EU/ 1/ 00/ 160/ 018 EU/ 1/ 00/ 160/ 019 EU/ 1/ 00/ 160/ 035 EU/ 1/ 00/ 160/ 020 EU/ 1/ 00/ 160/ 021
30 ml med 1 sked 50 ml med 1 sked 60 ml med 1 sked 100 ml med 1 sked 120 ml med 1 sked 150 ml med 1 sked 150 ml med 1 spruta för oral användning 225 ml med 1 sked 300 ml med 1 sked
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Aerius
50 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
FLASKA MED 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Aerius 0, 5 mg/ ml sirap desloratadin
2.
ADMINISTRERINGSSÄTT
Oral användning
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
30 ml 50 ml 60 ml 100 ml 120 ml 150 ml 225 ml 300 ml
6.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Propylenglykol, sorbitol, sackaros, orange färgämne E110.
Se bipacksedeln för ytterligare upplysningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
51 8.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Förvaras i originalförpackningen.
52 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
FÖRPACKNING MED 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 FRYSTORKADE TABLETTER
1.
LÄKEMEDLETS NAMN
Aerius 5 mg frystorkade tabletter desloratadin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
Varje frystorkad tablett innehåller 5 mg desloratadin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller mannitol och aspartam.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 frystorkad tablett 2 frystorkade tabletter 3 frystorkade tabletter 5 frystorkade tabletter 7 frystorkade tabletter 10 frystorkade tabletter 14 frystorkade tabletter 15 frystorkade tabletter 20 frystorkade tabletter 21 frystorkade tabletter 30 frystorkade tabletter 50 frystorkade tabletter 100 frystorkade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
53 Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 160/ 022 EU/ 1/ 00/ 160/ 023 EU/ 1/ 00/ 160/ 024 EU/ 1/ 00/ 160/ 025 EU/ 1/ 00/ 160/ 026 EU/ 1/ 00/ 160/ 027 EU/ 1/ 00/ 160/ 028 EU/ 1/ 00/ 160/ 029 EU/ 1/ 00/ 160/ 030 EU/ 1/ 00/ 160/ 031 EU/ 1/ 00/ 160/ 032 EU/ 1/ 00/ 160/ 033 EU/ 1/ 00/ 160/ 034
1 frystorkad tablett 2 frystorkade tabletter 3 frystorkade tabletter 5 frystorkade tabletter 7 frystorkade tabletter 10 frystorkade tabletter 14 frystorkade tabletter 15 frystorkade tabletter 20 frystorkade tabletter 21 frystorkade tabletter 30 frystorkade tabletter 50 frystorkade tabletter 100 frystorkade tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
54 16.
INFORMATION I PUNKTSKRIFT
Aerius
55 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
FÖRPACKNING MED 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 FRYSTORKADE TABLETTER
1.
LÄKEMEDLETS NAMN
Aerius 5 mg frystorkad tablett desloratadin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
56 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
FÖRPACKNING MED 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90, 100 MUNSÖNDERFALLANDE TABLETTER
1.
LÄKEMEDLETS NAMN
Aerius 2, 5 mg munsönderfallande tabletter desloratadin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
Varje munsönderfallande tablett innehåller 2, 5 mg desloratadin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller mannitol och aspartam.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5 munsönderfallande tabletter 6 munsönderfallande tabletter 10 munsönderfallande tabletter 12 munsönderfallande tabletter 15 munsönderfallande tabletter 18 munsönderfallande tabletter 20 munsönderfallande tabletter 30 munsönderfallande tabletter 50 munsönderfallande tabletter 60 munsönderfallande tabletter 90 munsönderfallande tabletter 100 munsönderfallande tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
57 Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 160/ 037 EU/ 1/ 00/ 160/ 038 EU/ 1/ 00/ 160/ 039 EU/ 1/ 00/ 160/ 040 EU/ 1/ 00/ 160/ 041 EU/ 1/ 00/ 160/ 042 EU/ 1/ 00/ 160/ 043 EU/ 1/ 00/ 160/ 044 EU/ 1/ 00/ 160/ 045 EU/ 1/ 00/ 160/ 046 EU/ 1/ 00/ 160/ 047 EU/ 1/ 00/ 160/ 048
5 munsönderfallande tabletter 6 munsönderfallande tabletter 10 munsönderfallande tabletter 12 munsönderfallande tabletter 15 munsönderfallande tabletter 18 munsönderfallande tabletter 20 munsönderfallande tabletter 30 munsönderfallande tabletter 50 munsönderfallande tabletter 60 munsönderfallande tabletter 90 munsönderfallande tabletter 100 munsönderfallande tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
58 16.
INFORMATION I PUNKTSKRIFT
Aerius 2, 5 mg munsönderfallande tablett
59 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Aerius 2, 5 mg munsönderfallande tabletter desloratadin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
60 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
FÖRPACKNING MED 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90, 100 MUNSÖNDERFALLANDE TABLETTER
1.
LÄKEMEDLETS NAMN
Aerius 5 mg munsönderfallande tabletter desloratadin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
Varje munsönderfallande tablett innehåller 5 mg desloratadin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller mannitol och aspartam.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5 munsönderfallande tabletter 6 munsönderfallande tabletter 10 munsönderfallande tabletter 12 munsönderfallande tabletter 15 munsönderfallande tabletter 18 munsönderfallande tabletter 20 munsönderfallande tabletter 30 munsönderfallande tabletter 50 munsönderfallande tabletter 60 munsönderfallande tabletter 90 munsönderfallande tabletter 100 munsönderfallande tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
61 Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 160/ 049 EU/ 1/ 00/ 160/ 050 EU/ 1/ 00/ 160/ 051 EU/ 1/ 00/ 160/ 052 EU/ 1/ 00/ 160/ 053 EU/ 1/ 00/ 160/ 054 EU/ 1/ 00/ 160/ 055 EU/ 1/ 00/ 160/ 056 EU/ 1/ 00/ 160/ 057 EU/ 1/ 00/ 160/ 058 EU/ 1/ 00/ 160/ 059 EU/ 1/ 00/ 160/ 060
5 munsönderfallande tabletter 6 munsönderfallande tabletter 10 munsönderfallande tabletter 12 munsönderfallande tabletter 15 munsönderfallande tabletter 18 munsönderfallande tabletter 20 munsönderfallande tabletter 30 munsönderfallande tabletter 50 munsönderfallande tabletter 60 munsönderfallande tabletter 90 munsönderfallande tabletter 100 munsönderfallande tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Aerius 5 mg munsönderfallande tablett
62 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Aerius 5 mg munsönderfallande tabletter desloratadin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
63 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
FLASKA MED 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
LÄKEMEDLETS NAMN
Aerius 0, 5 mg/ ml oral lösning desloratadin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
Varje ml oral lösning innehåller 0, 5 mg desloratadin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller:
Propylenglykol, sorbitol.
Se bipacksedeln för ytterligare upplysningar.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
oral lösning 30 ml med 1 sked 50 ml med 1 sked 60 ml med 1 sked 100 ml med 1 sked 120 ml med 1 sked 150 ml med 1 sked 150 ml med 1 spruta för oral användning 225 ml med 1 sked 300 ml med 1 sked
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
64 8.
UTGÅNGSDATUM
Dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Får ej frysas.
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 160/ 061 EU/ 1/ 00/ 160/ 062 EU/ 1/ 00/ 160/ 063 EU/ 1/ 00/ 160/ 064 EU/ 1/ 00/ 160/ 065 EU/ 1/ 00/ 160/ 066 EU/ 1/ 00/ 160/ 069 EU/ 1/ 00/ 160/ 067 EU/ 1/ 00/ 160/ 068
30 ml med 1 sked 50 ml med 1 sked 60 ml med 1 sked 100 ml med 1 sked 120 ml med 1 sked 150 ml med 1 sked 150 ml med 1 spruta för oral användning 225 ml med 1 sked 300 ml med 1 sked
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Aerius
65 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
FLASKA MED 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Aerius 0, 5 mg/ ml oral lösning desloratadin
2.
ADMINISTRERINGSSÄTT
Oral användning
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
30 ml 50 ml 60 ml 100 ml 120 ml 150 ml 225 ml 300 ml
6.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Propylenglykol, sorbitol.
Se bipacksedeln för ytterligare upplysningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
66 8.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Får ej frysas.
Förvaras i originalförpackningen.
67 B.
BIPACKSEDEL
68 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Aerius 5 mg filmdragerade tabletter desloratadin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Aerius är och vad det används för 2.
Innan du tar Aerius 3.
Hur du tar Aerius 4.
Eventuella biverkningar 5.
Hur Aerius ska förvaras 6.
Övriga upplysningar
1.
VAD AERIUS ÄR OCH VAD DET ANVÄNDS FÖR
Aerius är ett antiallergiskt läkemedel som inte gör dig dåsig.
Det hjälper till att hålla dina allergiska reaktioner och deras symptom under kontroll.
Aerius lindrar symptomen vid allergisk rinit (inflammation i nässlemhinnan orsakad av allergi, till exempel hösnuva eller allergi mot dammkvalster).
Dessa symptom omfattar nysningar, rinnande eller kliande näsa, gomklåda och kliande, röda eller vattniga ögon.
Aerius används också för att lindra symptom i samband med urtikaria (en hudåkomma orsakad av allergi).
Dessa symptom omfattar klåda och nässelutslag.
Lindring av dessa symptom varar hela dagen och hjälper dig att upprätthålla normala vardagssysslor och normal sömn.
2.
INNAN DU TAR AERIUS
Ta inte Aerius
- om du är allergisk (överkänslig) mot desloratadin, något av övriga innehållsämnen i Aerius eller
mot loratadin.
Aerius är endast avsett för vuxna och ungdomar (12 år och äldre).
Var särskilt försiktig med Aerius
- om du har nedsatt njurfunktion.
Om detta gäller dig, eller om du är osäker, kontrollera med din läkare innan du tar Aerius.
Intag av andra läkemedel Det finns inte några kända interaktioner mellan Aerius och andra läkemedel.
Intag av Aerius med mat och dryck Aerius kan tas med eller utan mat.
Graviditet och amning 69 Rådfråga läkare eller apotekspersonal innan du tar något läkemedel under graviditet och amning.
Om du är gravid eller ammar rekommenderas inte intag av Aerius.
Körförmåga och användning av maskiner Vid den rekommenderade dosen förväntas inte Aerius göra dig dåsig eller mindre alert.
I mycket sällsynta fall blir emellertid enstaka personer dåsiga, vilket kan påverka deras körförmåga eller förmåga att sköta maskiner.
Viktig information om några av innehållsämnena i Aerius Aerius tabletter innehåller laktos.
Om du inte tål viss sockerarter, bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR AERIUS
En tablett en gång dagligen.
Tabletten sväljes hel tillsammans med vatten, med eller utan mat.
Beträffande behandlingens längd så kommer din läkare att fastställa vilken typ av allergisk rinit du lider av och bestämma hur länge du ska ta Aerius.
Om din allergiska rinit är periodiskt återkommande (närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor) så kommer din läkare att rekommendera ett behandlingsschema som beror på bedömningen av din sjukdomshistoria.
Om din allergi är ihållande (närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor) så kan din läkare rekommendera en längre tids behandling.
Vid urtikaria kan behandlingstiden variera från patient till patient och du ska därför följa din läkares ordination.
Om du har tagit för stor mängd av Aerius Ta Aerius som det har förskrivits till dig.
Inga allvarliga problem är att förvänta vid oavsiktlig överdos.
Om du emellertid skulle ta mer Aerius än du har ordinerats ska du kontakta läkare eller apotekspersonal.
Om du har glömt att ta Aerius Om du har glömt att ta din dos i rätt tid ska du ta den så snart som möjligt och sedan gå tillbaka till den vanliga doseringen.
Ta inte dubbel dos för att kompensera för glömd dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Aerius orsaka biverkningar, men alla användare behöver inte få dem.
Hos vuxna var biverkningarna ungefär desamma som med en overksam tablett.
Trötthet, muntorrhet och huvudvärk rapporterades emellertid oftare än med en overksam tablett.
Hos ungdomar var huvudvärk den mest vanligt rapporterade biverkningen.
Under marknadsföringen av Aerius har mycket sällsynta fall av allvarliga allergiska reaktioner (svårigheter att andas, pipljud, klåda, nässelfeber och svullnad) och hudutslag rapporterats.
Palpitationer, snabba hjärtslag, magsmärtor, illamående, kräkningar, orolig mage, diarré, yrsel, dåsighet, sömnsvårigheter, muskelsmärtor, hallucinationer, kramper, rastlöshet med ökad kroppsrörelse, leverinflammation och avvikande leverfunktionstester har också rapporterats i mycket sällsynta fall.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
70 5.
HUR AERIUS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 30°C.
Förvaras i originalförpackningen.
Används före utgångsdatum som anges på kartongen och blistern.
Utgångsdatumet är den sista dagen i angiven månad.
Tala om för apotekspersonal om du märker någon förändring i tabletternas utseende.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är desloratadin 5 mg
- Övriga innehållsämnen kalciumvätefosfatdihydrat, mikrokristallin cellulosa, majsstärkelse, talk.
Tablettdrageringen innehåller filmdragering (som innehåller laktosmonohydrat, hypromellos, titandioxid, makrogol 400, indigotin (E132)), genomskinlig dragering (som innehåller hypromellos, makrogol 400), karnaubavax, vitt vax.
Läkemedlets utseende och förpackningsstorlekar
Aerius 5 mg filmdragerade tabletter för oralt bruk förpackas i endosblisters i förpackningar på 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 90 eller 100 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgien.
Tillverkare:
SP Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgien.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Nederland Walmolen 1
71 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0 Info@ essex- pharma. de
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Österreich Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW - Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Vāgnera iela 13 Riga LV- 1050 Rīga Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 638 446
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
73 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Aerius 0, 5 mg/ ml sirap desloratadin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Aerius är och vad det används för 2.
Innan du tar Aerius 3.
Hur du tar Aerius 4.
Eventuella biverkningar 5.
Hur Aerius ska förvaras 6.
Övriga upplysningar
1.
VAD AERIUS ÄR OCH VAD DET ANVÄNDS FÖR
Aerius sirap är ett antiallergiskt läkemedel som inte gör dig dåsig.
Det hjälper till att hålla dina allergiska reaktioner och deras symptom under kontroll.
Aerius sirap lindrar symptomen vid allergisk rinit (inflammation i nässlemhinnan orsakad av allergi, till exempel hösnuva eller allergi mot dammkvalster).
Dessa symptom omfattar nysningar, rinnande eller kliande näsa, gomklåda och kliande, röda eller vattniga ögon.
Aerius sirap används också för att lindra symptom i samband med urtikaria (en hudåkomma orsakad av allergi).
Dessa symptom omfattar klåda och nässelutslag.
Lindring av dessa symptom varar hela dagen och hjälper dig att upprätthålla normala vardagssysslor och normal sömn.
2.
INNAN DU TAR AERIUS
Ta inte Aerius
- om du är allergisk (överkänslig) mot desloratadin, loratadin eller mot något av övriga
innehållsämnen i Aerius, särskilt färgämnet E110.
Aerius sirap är avsett för barn från 1 till och med 11 år, ungdomar (12 år och äldre) och vuxna inklusive äldre personer.
Var särskilt försiktig med Aerius
- om du har nedsatt njurfunktion.
Om detta gäller dig, eller om du är osäker, kontrollera med din läkare innan du tar Aerius.
Intag av andra läkemedel Det finns inte några kända interaktioner mellan Aerius och andra läkemedel.
Intag av Aerius med mat och dryck Aerius kan tas med eller utan mat.
74 Graviditet och amning Rådfråga din läkare eller apotekspersonal innan du tar något läkemedel under graviditet och amning.
Om du är gravid eller ammar rekommenderas inte intag av Aerius sirap.
Körförmåga och användning av maskiner Vid den rekommenderade dosen förväntas inte Aerius göra dig dåsig eller mindre alert.
I mycket sällsynta fall blir emellertid enstaka personer dåsiga, vilket kan påverka deras körförmåga eller förmåga att sköta maskiner.
Viktig information om några av hjälpämnena i Aerius Du skall inte ta Aerius sirap om du är allergisk mot färgämnet E110.
Aerius sirap innehåller sackaros och sorbitol.
Om din läkare berättat för dig att du är intolerant mot vissa sockerarter ska du kontakta din läkare innan du tar detta läkemedel.
3.
HUR DU TAR AERIUS
2, 5 ml (½ av en 5 ml sked) sirap en gång dagligen.
5 ml (en 5 ml sked) sirap en gång dagligen.
10 ml (två 5 ml skedar) sirap en gång dagligen.
Om en doseringsspruta för oral användning medföljer flaskan med sirap kan man använda den för att ta avsedd mängd sirap.
Svälj sirapen, drick sedan litet vatten.
Du kan ta detta läkemedel med eller utan mat.
Beträffande behandlingens längd så kommer din läkare att fastställa vilken typ av allergisk rinit du lider av och bestämma hur länge du ska ta Aerius sirap.
Om din allergiska rinit är periodiskt återkommande (närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor) så kommer din läkare att rekommendera ett behandlingsschema som beror på bedömningen av din sjukdomshistoria.
Om din allergi är ihållande (närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor) så kan din läkare rekommendera en längre tids behandling.
Vid urtikaria kan behandlingstiden variera från patient till patient och du ska därför följa din läkares ordination.
Om du har tagit för stor mängd av Aerius Ta Aerius sirap som det har förskrivits till dig.
Inga allvarliga problem är att förvänta vid oavsiktlig överdos.
Om du emellertid skulle ta mer Aerius sirap än du har ordinerats ska du kontakta läkare eller apotekspersonal.
Om du har glömt att ta Aerius Om du har glömt att ta din dos i rätt tid ska du ta den så snart som möjligt och sedan gå tillbaka till den vanliga doseringen.
Ta inte dubbel dos för att kompensera för glömd dos.
75 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Aerius sirap orsaka biverkningar, men alla användare behöver inte få dem.
Hos de flesta barn och vuxna var biverkningarna med Aerius ungefär desamma som med en overksam lösning eller en overksam tablett.
Vanliga biverkningar hos barn mindre än 2 år var emellertid diarré, feber och sömnlöshet, medan det hos vuxna rapporterades trötthet, muntorrhet och huvudvärk oftare än för en overksam tablett.
Under marknadsföringen av Aerius har mycket sällsynta fall av allvarliga allergiska reaktioner (svårigheter att andas, pipljud, klåda, nässelfeber och svullnad) och hudutslag rapporterats.
Palpitationer, snabba hjärtslag, magsmärtor, illamående, kräkningar, orolig mage, diarré, yrsel, dåsighet, sömnsvårigheter, muskelsmärtor, hallucinationer, kramper, rastlöshet med ökad kroppsrörelse, leverinflammation och avvikande leverfunktionstester har också rapporterats i mycket sällsynta fall.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR AERIUS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 30°C.
Förvaras i originalförpackningen.
Används före utgångsdatum som anges på flaskan.
Utgångsdatumet är den sista dagen i angiven månad.
Tala om för apotekspersonal om du märker någon förändring i sirapens utseende.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Det aktiva innehållsämnet är desloratadin 0, 5 mg/ ml
- Övriga innehållsämnen är propylenglykol, sorbitol, vattenfri citronsyra, natriumcitrat,
natriumbensoat, dinatriumedetat, renat vatten, sackaros, naturliga och artificiella smakämnen (bubbelgummi) och orange färg E110.
Läkemedlets utseende och förpackningsstorlekar
Aerius sirap finns i flaskor med 30, 50, 60, 100, 120, 150, 225 eller 300 ml med ett barnsäkert lock.
En doseringssked eller en doseringsspruta för oral användning markerad för doser av 2, 5 ml och 5 ml medföljer förpackningen.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgien.
Tillverkare:
S- P Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgien.
76 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Ke Štvanici 3 CZ- 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0 Info@ essex- pharma. de
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW - Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
77 Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Vāgnera iela 13 Riga LV- 1050 Rīga Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 638 446
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
78 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Aerius 5 mg frystorkade tabletter desloratadin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Aerius frystorkade tabletter är och vad det används för 2.
Innan du tar Aerius frystorkade tabletter 3.
Hur du tar Aerius frystorkade tabletter 4.
Eventuella biverkningar 5.
Hur Aerius frystorkade tabletter ska förvaras 6.
Övriga upplysningar
1.
VAD AERIUS FRYSTORKADE TABLETTER ÄR OCH VAD DET ANVÄNDS FÖR
Aerius frystorkade tabletter är ett antiallergiskt läkemedel som inte gör dig dåsig.
Det hjälper till att hålla dina allergiska reaktioner och deras symptom under kontroll.
Aerius frystorkade tabletter lindrar symptomen vid allergisk rinit (inflammation i nässlemhinnan orsakad av allergi, till exempel hösnuva eller allergi mot dammkvalster).
Dessa symptom omfattar nysningar, rinnande eller kliande näsa, gomklåda och kliande, röda eller vattniga ögon.
Aerius frystorkade tabletter används också för att lindra symptom i samband med urtikaria (en hudåkomma orsakad av allergi).
Dessa symptom omfattar klåda och nässelutslag.
Lindring av dessa symptom varar hela dagen och hjälper dig att upprätthålla normala vardagssysslor och normal sömn.
2.
INNAN DU TAR AERIUS FRYSTORKADE TABLETTER
Ta inte Aerius frystorkade tabletter
- om du är allergisk (överkänslig) mot desloratadin, något av övriga innehållsämnen i Aerius
frystorkade tabletter eller mot loratadin.
Aerius frystorkade tabletter är endast avsett för vuxna och ungdomar (12 år och äldre).
Var särskilt försiktig med Aerius frystorkade tabletter
- om du har nedsatt njurfunktion.
Om detta gäller dig, eller om du är osäker, kontrollera med din läkare innan du tar Aerius.
Intag av andra läkemedel Det finns inte några kända interaktioner mellan Aerius och andra läkemedel.
79 Intag av Aerius frystorkade tabletter med mat och dryck Aerius frystorkade tabletter behöver inte tas med vatten eller vätska.
Aerius frystorkade tabletter kan tas med eller utan mat.
Graviditet och amning Rådfråga din läkare eller apotekspersonal innan du tar något läkemedel under graviditet och amning.
Om du är gravid eller ammar rekommenderas inte intag av Aerius.
Körförmåga och användning av maskiner Vid den rekommenderade dosen förväntas inte Aerius göra dig dåsig eller mindre alert.
I mycket sällsynta fall blir emellertid enstaka personer dåsiga, vilket kan påverka deras körförmåga eller förmåga att sköta maskiner.
Viktig information om några av innehållsämnena i Aerius frystorkade tabletter Produkten innehåller aspartam 1, 75 mg/ tablett.
Aspartam omvandlas till fenylalanin som kan vara skadligt för personer med fenylketonuri.
3.
HUR DU TAR AERIUS FRYSTORKADE TABLETTER
Öppna försiktigt blistern före användning och ta ut den frystorkade tabletten utan att krossa den.
Placera den i munnen där den löses upp omedelbart.
Vatten eller annan vätska behövs inte för att svälja tabletten.
En tablett en gång dagligen.
Ta tabletten omedelbart sedan blistern öppnats.
Beträffande behandlingens längd så kommer din läkare att fastställa vilken typ av allergisk rinit du lider av och bestämma hur länge du ska ta Aerius frystorkade tabletter.
Om din allergiska rinit är periodiskt återkommande (närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor) så kommer din läkare att rekommendera ett behandlingsschema som beror på bedömningen av din sjukdomshistoria.
Om din allergi är ihållande (närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor) så kan din läkare rekommendera en längre tids behandling.
Vid urtikaria kan behandlingstiden variera från patient till patient och du ska därför följa din läkares ordination.
Om du har tagit för stor mängd Aerius frystorkade tabletter Ta Aerius frystorkade tabletter som de har förskrivits till dig.
Inga allvarliga problem är att förvänta vid oavsiktlig överdos.
Om du emellertid skulle ta mer Aerius frystorkade tabletter än du har ordinerats ska du kontakta läkare eller apotekspersonal.
Om du har glömt att ta Aerius frystorkade tabletter Om du har glömt att ta din tablett i rätt tid ska du ta den så snart som möjligt och sedan gå tillbaka till den vanliga doseringen.
Ta inte dubbel dos för att kompensera för glömd dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Aerius orsaka biverkningar, men alla behöver inte få dem.
Hos vuxna var biverkningarna ungefär desamma som med en overksam tablett.
Trötthet, muntorrhet och huvudvärk rapporterades emellertid oftare än med en overksam tablett.
Hos ungdomar var huvudvärk den mest vanligt rapporterade biverkningen.
Under marknadsföringen av Aerius har mycket sällsynta fall av allvarliga allergiska reaktioner (svårigheter att andas, pipljud, klåda, nässelfeber och svullnad) och hudutslag rapporterats.
80 Palpitationer, snabba hjärtslag, magsmärtor, illamående, kräkningar, orolig mage, diarré, yrsel, dåsighet, sömnsvårigheter, muskelsmärtor, hallucinationer, kramper, rastlöshet med ökad kroppsrörelse, leverinflammation och avvikande leverfunktionstester har också rapporterats i mycket sällsynta fall.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR AERIUS FRYSTORKADE TABLETTER SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i originalförpackningen.
Används före utgångsdatum som anges på kartongen och blistern.
Utgångsdatumet är den sista dagen i angiven månad.
Tala om för apotekspersonal om du märker någon förändring i tabletternas utseende.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Det aktiva innehållsämnet är desloratadin 5 mg
- Övriga innehållsämnen är gelatin, mannitol, aspartam (E951), polakrilinkalium, färgämne
Opatint Red (innehåller röd järnoxid (E172) och hypromellos (E464)), smakämne Tutti- Frutti och vattenfri citronsyra.
Läkemedlets utseende och förpackningsstorlekar
Aerius frystorkade tabletter förpackas i endosblisters i förpackningar på 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50 eller 100 frystorkade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgien.
Tillverkare:
S- P Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgien.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
81 Тел.: +359 2 806 3030
Česká republika Ke Štvanici 3 CZ- 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0 Info@ essex- pharma. de
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW - Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
82 Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Vāgnera iela 13 Riga LV- 1050 Rīga Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 638 446
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
83 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Aerius 2, 5 mg munsönderfallande tabletter desloratadin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Aerius munsönderfallande tabletter är och vad det används för 2.
Innan du tar Aerius munsönderfallande tabletter 3.
Hur du tar Aerius munsönderfallande tabletter 4.
Eventuella biverkningar 5.
Hur Aerius munsönderfallande tabletter ska förvaras 6.
Övriga upplysningar
1.
VAD AERIUS MUNSÖNDERFALLANDE TABLETTER ÄR OCH VAD DET ANVÄNDS FÖR
Aerius munsönderfallande tabletter är ett antiallergiskt läkemedel som inte gör dig dåsig.
Det hjälper till att hålla dina allergiska reaktioner och deras symptom under kontroll.
Aerius munsönderfallande tabletter lindrar symptomen vid allergisk rinit (inflammation i nässlemhinnan orsakad av allergi, till exempel hösnuva eller allergi mot dammkvalster).
Dessa symptom omfattar nysningar, rinnande eller kliande näsa, gomklåda och kliande, röda eller vattniga ögon.
Aerius munsönderfallande tabletter används också för att lindra symptom i samband med urtikaria (en hudåkomma orsakad av allergi).
Dessa symptom omfattar klåda och nässelutslag.
Lindring av dessa symptom varar hela dagen och hjälper dig att upprätthålla normala vardagssysslor och normal sömn.
2.
INNAN DU TAR AERIUS MUNSÖNDERFALLANDE TABLETTER
Ta inte Aerius munsönderfallande tabletter
- om du är allergisk (överkänslig) mot desloratadin, något av övriga innehållsämnen i Aerius
munsönderfallande tabletter eller mot loratadin.
Aerius 2, 5 mg munsönderfallande tabletter är avsedda för vuxna och barn (6 år och äldre).
Var särskilt försiktig med Aerius munsönderfallande tabletter
- om du har nedsatt njurfunktion.
Om detta gäller dig, eller om du är osäker, kontrollera med din läkare innan du tar Aerius.
Intag av andra läkemedel Det finns inte några kända interaktioner mellan Aerius och andra läkemedel.
Intag av Aerius munsönderfallande tabletter med mat och dryck 84 Aerius munsönderfallande tabletter behöver inte tas med vatten eller vätska.
Aerius munsönderfallande tabletter kan tas med eller utan mat.
Graviditet och amning Rådfråga din läkare eller apotekspersonal innan du tar något läkemedel under graviditet och amning.
Om du är gravid eller ammar rekommenderas inte intag av Aerius.
Körförmåga och användning av maskiner Vid den rekommenderade dosen förväntas inte Aerius göra dig dåsig eller mindre alert.
I mycket sällsynta fall blir emellertid enstaka personer dåsiga, vilket kan påverka deras körförmåga eller förmåga att sköta maskiner.
Viktig information om några av innehållsämnena i Aerius munsönderfallande tabletter Produkten innehåller aspartam.
Aspartam omvandlas till fenylalanin som kan vara skadligt för personer med fenylketonuri.
3.
HUR DU TAR AERIUS MUNSÖNDERFALLANDE TABLETTER
Öppna försiktigt blistern före användning och ta ut den munsönderfallande tabletten utan att krossa den.
Placera den i munnen där den löses upp omedelbart.
Vatten eller annan vätska behövs inte för att svälja tabletten.
Barn från 6 till och med 11 år: ta en 2, 5 mg Aerius munsönderfallande tablett en gång dagligen.
Ta tabletten omedelbart sedan blistern öppnats.
Vuxna och ungdomar (12 år och äldre): ta två 2, 5 mg Aerius munsönderfallande tabletter en gång dagligen.
Ta tabletterna omedelbart sedan blistern öppnats.
Beträffande behandlingens längd så kommer din läkare att fastställa vilken typ av allergisk rinit du lider av och bestämma hur länge du ska ta Aerius munsönderfallande tabletter.
Om din allergiska rinit är periodiskt återkommande (närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor) så kommer din läkare att rekommendera ett behandlingsschema som beror på bedömningen av din sjukdomshistoria.
Om din allergi är ihållande (närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor) så kan din läkare rekommendera en längre tids behandling.
Vid urtikaria kan behandlingstiden variera från patient till patient och du ska därför följa din läkares ordination.
Om du har tagit för stor mängd Aerius munsönderfallande tabletter Ta Aerius munsönderfallande tabletter som de har förskrivits till dig.
Inga allvarliga problem är att förvänta vid oavsiktlig överdos.
Om du emellertid skulle ta mer Aerius munsönderfallande tabletter än du har ordinerats ska du kontakta läkare eller apotekspersonal.
Om du har glömt att ta Aerius munsönderfallande tabletter Om du har glömt att ta din tablett i rätt tid ska du ta den så snart som möjligt och sedan gå tillbaka till den vanliga doseringen.
Ta inte dubbel dos för att kompensera för enskilda glömda doser.
85 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Aerius orsaka biverkningar, men alla behöver inte få dem.
Hos vuxna var biverkningarna ungefär desamma som med en overksam tablett.
Trötthet, muntorrhet och huvudvärk rapporterades emellertid oftare än med en overksam tablett.
Hos ungdomar var huvudvärk den mest vanligt rapporterade biverkningen.
Under marknadsföringen av Aerius har mycket sällsynta fall av allvarliga allergiska reaktioner (svårigheter att andas, pipljud, klåda, nässelfeber och svullnad) och hudutslag rapporterats.
Palpitationer, snabba hjärtslag, magsmärtor, illamående, kräkningar, orolig mage, diarré, yrsel, dåsighet, sömnsvårigheter, muskelsmärtor, hallucinationer, kramper, rastlöshet med ökad kroppsrörelse, leverinflammation och avvikande leverfunktionstester har också rapporterats i mycket sällsynta fall.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR AERIUS MUNSÖNDERFALLANDE TABLETTER SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i originalförpackningen.
Används före utgångsdatum som anges på kartongen och blistern.
Utgångsdatumet är den sista dagen i angiven månad.
Tala om för apotekspersonal om du märker någon förändring i Aerius munsönderfallande tabletters utseende.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Det aktiva innehållsämnet är desloratadin 2, 5 mg
- Övriga innehållsämnen är mikrokristallin cellulosa, pregelatiniserad stärkelse,
natriumstärkelseglykolat, magnesiumstearat, butyl- metakrylatsampolymer, krospovidon, natriumvätekarbonat, citronsyra, kolloidal kiseldioxid, järnoxid, mannitol, aspartam (E951), smakämne Tutti- Frutti
Läkemedlets utseende och förpackningsstorlekar
Aerius 2, 5 mg munsönderfallande tablett är ljusröd, spräcklig och rund med ” K ” märkt på ena sida.
Aerius munsönderfallande tablett förpackas i endosblister i förpackningar på 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 och 100 tabletter.
Eventuellt kommer inte alla förpackningar att marknadsföras.
86 Innehavare av godkännande för försäljning och tillverkare
SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgien.
Tillverkare:
S- P Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgien.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Ke Štvanici 3 CZ- 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0 Info@ essex- pharma. de
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
87 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW - Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Vāgnera iela 13 Riga LV- 1050 Rīga Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 638 446
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
88 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Aerius 5 mg munsönderfallande tabletter desloratadin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Aerius munsönderfallande tabletter är och vad det används för 2.
Innan du tar Aerius munsönderfallande tabletter 3.
Hur du tar Aerius munsönderfallande tabletter 4.
Eventuella biverkningar 5.
Hur Aerius munsönderfallande tabletter ska förvaras 6.
Övriga upplysningar
1.
VAD AERIUS MUNSÖNDERFALLANDE TABLETTER ÄR OCH VAD DET ANVÄNDS FÖR
Aerius munsönderfallande tabletter är ett antiallergiskt läkemedel som inte gör dig dåsig.
Det hjälper till att hålla dina allergiska reaktioner och deras symptom under kontroll.
Aerius munsönderfallande tabletter lindrar symptomen vid allergisk rinit (inflammation i nässlemhinnan orsakad av allergi, till exempel hösnuva eller allergi mot dammkvalster).
Dessa symptom omfattar nysningar, rinnande eller kliande näsa, gomklåda och kliande, röda eller vattniga ögon.
Aerius munsönderfallande tabletter används också för att lindra symptom i samband med urtikaria (en hudåkomma orsakad av allergi).
Dessa symptom omfattar klåda och nässelutslag.
Lindring av dessa symptom varar hela dagen och hjälper dig att upprätthålla normala vardagssysslor och normal sömn.
2.
INNAN DU TAR AERIUS MUNSÖNDERFALLANDE TABLETTER
Ta inte Aerius munsönderfallande tabletter
- om du är allergisk (överkänslig) mot desloratadin, något av övriga innehållsämnen i Aerius
munsönderfallande tabletter eller mot loratadin.
Aerius 5 mg munsönderfallande tabletter är endast avsedda för vuxna och ungdomar (12 år och äldre).
Var särskilt försiktig med Aerius munsönderfallande tabletter
- om du har nedsatt njurfunktion.
Om detta gäller dig, eller om du är osäker, kontrollera med din läkare innan du tar Aerius.
Intag av andra läkemedel Det finns inte några kända interaktioner mellan Aerius och andra läkemedel.
Intag av Aerius munsönderfallande tabletter med mat och dryck 89 Aerius munsönderfallande tabletter behöver inte tas med vatten eller vätska.
Aerius munsönderfallande tabletter kan tas med eller utan mat.
Graviditet och amning Rådfråga din läkare eller apotekspersonal innan du tar något läkemedel under graviditet och amning.
Om du är gravid eller ammar rekommenderas inte intag av Aerius.
Körförmåga och användning av maskiner Vid den rekommenderade dosen förväntas inte Aerius göra dig dåsig eller mindre alert.
I mycket sällsynta fall blir emellertid enstaka personer dåsiga, vilket kan påverka deras körförmåga eller förmåga att sköta maskiner.
Viktig information om några av innehållsämnena i Aerius munsönderfallande tabletter Produkten innehåller aspartam.
Aspartam omvandlas till fenylalanin som kan vara skadligt för personer med fenylketonuri.
3.
HUR DU TAR AERIUS MUNSÖNDERFALLANDE TABLETTER
Öppna försiktigt blistern före användning och ta ut den munsönderfallande tabletten utan att krossa den.
Placera den i munnen där den löses upp omedelbart.
Vatten eller annan vätska behövs inte för att svälja tabletten.
En 5 mg Aerius munsönderfallande tablett en gång dagligen.
Ta tabletten omedelbart sedan blistern öppnats.
Beträffande behandlingens längd så kommer din läkare att fastställa vilken typ av allergisk rinit du lider av och bestämma hur länge du ska ta Aerius munsönderfallande tabletter.
Om din allergiska rinit är periodiskt återkommande (närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor) så kommer din läkare att rekommendera ett behandlingsschema som beror på bedömningen av din sjukdomshistoria.
Om din allergi är ihållande (närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor) så kan din läkare rekommendera en längre tids behandling.
Vid urtikaria kan behandlingstiden variera från patient till patient och du ska därför följa din läkares ordination.
Om du har tagit för stor mängd Aerius munsönderfallande tabletter Ta Aerius munsönderfallande tabletter som de har förskrivits till dig.
Inga allvarliga problem är att förvänta vid oavsiktlig överdos.
Om du emellertid skulle ta mer Aerius munsönderfallande tabletter än du har ordinerats ska du kontakta läkare eller apotekspersonal.
Om du har glömt att ta Aerius munsönderfallande tabletter Om du har glömt att ta din tablett i rätt tid ska du ta den så snart som möjligt och sedan gå tillbaka till den vanliga doseringen.
Ta inte dubbel dos för att kompensera för enskilda glömda doser.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Aerius orsaka biverkningar, men alla behöver inte få dem.
Hos vuxna var biverkningarna ungefär desamma som med en overksam tablett.
Trötthet, muntorrhet och huvudvärk rapporterades emellertid oftare än med en overksam tablett.
Hos ungdomar var huvudvärk den mest vanligt rapporterade biverkningen.
Palpitationer, snabba hjärtslag, magsmärtor, illamående, kräkningar, orolig mage, diarré, yrsel,
90 dåsighet, sömnsvårigheter, muskelsmärtor, hallucinationer, kramper, rastlöshet med ökad kroppsrörelse, leverinflammation och avvikande leverfunktionstester har också rapporterats i mycket sällsynta fall.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR AERIUS MUNSÖNDERFALLANDE TABLETTER SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i originalförpackningen.
Används före utgångsdatum som anges på kartongen och blistern.
Utgångsdatumet är den sista dagen i angiven månad.
Tala om för apotekspersonal om du märker någon förändring i Aerius munsönderfallande tabletters utseende.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Det aktiva innehållsämnet är desloratadin 5 mg
- Övriga innehållsämnen är mikrokristallin cellulosa, pregelatiniserad stärkelse,
natriumstärkelseglykolat, magnesiumstearat, butyl- metakrylatsampolymer, krospovidon, natriumvätekarbonat, citronsyra, kolloidal kiseldioxid, järnoxid, mannitol, aspartam (E951), smakämne Tutti- Frutti
Läkemedlets utseende och förpackningsstorlekar
Aerius 5 mg munsönderfallande tablett är ljusröd, spräcklig och rund med ” A ” märkt på ena sida.
Aerius munsönderfallande tablett förpackas i endosblister i förpackningar på 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 och 100 tabletter.
Eventuellt kommer inte alla förpackningar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgien.
Tillverkare:
S- P Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgien.
91 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Ke Štvanici 3 CZ- 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0 Info@ essex- pharma. de
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW - Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
92 Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Vāgnera iela 13 Riga LV- 1050 Rīga Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 638 446
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
93 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Aerius 0, 5 mg/ ml oral lösning desloratadin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Aerius är och vad det används för 2.
Innan du tar Aerius 3.
Hur du tar Aerius 4.
Eventuella biverkningar 5.
Hur Aerius ska förvaras 6.
Övriga upplysningar
1.
VAD AERIUS ÄR OCH VAD DET ANVÄNDS FÖR
Aerius oral lösning är ett antiallergiskt läkemedel som inte gör dig dåsig.
Det hjälper till att hålla dina allergiska reaktioner och deras symptom under kontroll.
Aerius oral lösning lindrar symptomen vid allergisk rinit (inflammation i nässlemhinnan orsakad av allergi, till exempel hösnuva eller allergi mot dammkvalster).
Dessa symptom omfattar nysningar, rinnande eller kliande näsa, gomklåda och kliande, röda eller vattniga ögon.
Aerius oral lösning används också för att lindra symptomen i samband med urtikaria (en hudåkomma orsakad av allergi).
Dessa symptom omfattar klåda och nässelutslag.
Lindring av dessa symptom varar hela dagen och hjälper dig att upprätthålla normala vardagssysslor och normal sömn.
2.
INNAN DU TAR AERIUS
Ta inte Aerius
- om du är allergisk (överkänslig) mot desloratadin, loratadin eller mot något av övriga
innehållsämnen i Aerius.
Aerius oral lösning är avsett för barn från 1 till och med 11 år, ungdomar (12 år och äldre) och vuxna inklusive äldre personer.
Var särskilt försiktig med Aerius
- om du har nedsatt njurfunktion.
Om detta gäller dig, eller om du är osäker, kontrollera med din läkare innan du tar Aerius.
Intag av andra läkemedel Det finns inte några kända interaktioner mellan Aerius och andra läkemedel.
Intag av Aerius med mat och dryck Aerius kan tas med eller utan mat.
94 Graviditet och amning Rådfråga din läkare eller apotekspersonal innan du tar något läkemedel under graviditet och amning.
Om du är gravid eller ammar rekommenderas inte intag av Aerius oral lösning.
Körförmåga och användning av maskiner Vid den rekommenderade dosen förväntas inte Aerius göra dig dåsig eller mindre alert.
I mycket sällsynta fall blir emellertid enstaka personer dåsiga, vilket kan påverka deras körförmåga eller förmåga att sköta maskiner.
Viktig information om några av hjälpämnena i Aerius Aerius oral lösning innehåller sorbitol.
Om din läkare berättat för dig att du är intolerant mot vissa sockerarter ska du kontakta din läkare innan du tar detta läkemedel.
3.
HUR DU TAR AERIUS
2, 5 ml (½ av en 5 ml sked) oral lösning en gång dagligen.
5 ml (en 5 ml sked) oral lösning en gång dagligen.
10 ml (två 5 ml skedar) oral lösning en gång dagligen.
Om en doseringsspruta för oral användning medföljer flaskan med oral lösning kan man använda den för att ta avsedd mängd oral lösning.
Svälj den orala lösningen och drick sedan litet vatten.
Du kan ta detta läkemedel med eller utan mat.
Beträffande behandlingens längd så kommer din läkare att fastställa vilken typ av allergisk rinit du lider av och bestämma hur länge du ska ta Aerius oral lösning.
Om din allergiska rinit är periodiskt återkommande (närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor) så kommer din läkare att rekommendera ett behandlingsschema som beror på bedömningen av din sjukdomshistoria.
Om din allergi är ihållande (närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor) så kan din läkare rekommendera en längre tids behandling.
Vid urtikaria kan behandlingstiden variera från patient till patient och du ska därför följa din läkares ordination.
Om du har tagit för stor mängd av Aerius Ta Aerius oral lösning som det har förskrivits till dig.
Inga allvarliga problem är att förvänta vid oavsiktlig överdos.
Om du emellertid skulle ta mer Aerius oral lösning än du har ordinerats ska du kontakta läkare eller apotekspersonal.
Om du har glömt att ta Aerius Om du har glömt att ta din dos i rätt tid ska du ta den så snart som möjligt och sedan gå tillbaka till den vanliga doseringen.
Ta inte dubbel dos för att kompensera för glömd dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Aerius oral lösning orsaka biverkningar, men alla användare behöver inte få dem.
Hos de flesta barn och vuxna var biverkningarna med Aerius ungefär desamma som med en overksam lösning eller en overksam tablett.
Vanliga biverkningar hos barn mindre än 2 år var emellertid diarré, feber och sömnlöshet, medan det hos vuxna rapporterades trötthet, muntorrhet och huvudvärk oftare än för en overksam tablett.
95 Under marknadsföringen av Aerius har mycket sällsynta fall av allvarliga allergiska reaktioner (svårigheter att andas, pipljud, klåda, nässelfeber och svullnad) och hudutslag rapporterats.
Palpitationer, snabba hjärtslag, magsmärtor, illamående, kräkningar, orolig mage, diarré, yrsel, dåsighet, sömnsvårigheter, muskelsmärtor, hallucinationer, kramper, rastlöshet med ökad kroppsrörelse, leverinflammation och avvikande leverfunktionstester har också rapporterats i mycket sällsynta fall.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR AERIUS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Får ej frysas.
Förvaras i originalförpackningen.
Används före utgångsdatum som anges på flaskan.
Utgångsdatumet är den sista dagen i angiven månad.
Tala om för apotekspersonal om du märker någon förändring i den orala lösningens utseende.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Det aktiva innehållsämnet är desloratadin 0, 5 mg/ ml
- Övriga innehållsämnen är sorbitol, propylenglykol, sukralos E 995, hypromellos 2910,
natriumcitratdihydrat, naturliga och artificiella smakämnen (bubbelgum), vattenfri citronsyra, dinatriumedetat och renat vatten.
Läkemedlets utseende och förpackningsstorlekar
Aerius oral lösning finns i flaskor med 30, 50, 60, 100, 120, 150, 225 eller 300 ml med ett barnsäkert lock.
I alla förpackningar, förutom 150 ml flaskan, medföljer en doseringssked markerad för doserna 2, 5 ml och 5 ml.
I 150 ml förpackningen medföljer en doseringssked eller en doseringsspruta för oral användning markerad för doserna 2, 5 ml och 5 ml.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgien.
Tillverkare:
S- P Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgien.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien
България Ийст Парк Трейд Център Бул.
53.
H- 1123 Budapest Tel.: + 36 1 457- 8500
Česká republika Ke Štvanici 3 CZ- 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0 Info@ essex- pharma. de
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: + 351- 21 433 93 00
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel:
97 Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 638 446
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
98
European Medicines Agency
London den 26 juni 2008 Dok. ref.
EMEA/ 545130/ 2008
FRÅGOR OCH SVAR OM ÅTERKALLANDET AV ANSÖKAN OM GODKÄNNANDE FÖR FÖRSÄLJNING för AFLUNOV Generiskt namn:
Prepandemiskt influensavaccin (H5N1) (ytantigen, inaktiverat, adjuvanterat) (A/ Viet/ Nam/ 1194/ 2004)
Den 13 juni 2008 anmälde Novartis Vaccines and Diagnostics S. r. l. officiellt till Kommittén för humanläkemedel (CHMP) att man önskar dra tillbaka sin ansökan om godkännande för försäljning av Aflunov för profylax mot aviär H5N1- influensa hos vuxna och äldre.
Vad är Aflunov?
Aflunov är ett vaccin.
Det består av en injektionsvätska, suspension, som innehåller vissa delar (ytmembran) av influensavirusstammen A/ Viet/ Nam/ 1194/ 2004.
Vad skulle Aflunov användas för?
Aflunov skulle användas för att skydda vuxna och äldre mot influensa som orsakas av H5N1- stammen (typen) av influensa A- virus.
Aflunov är ett ” prepandemiskt ” vaccin.
Detta är en speciell typ av vaccin som är avsett att skydda mot en stam av influensavirus som kan orsaka en framtida pandemi.
En influensapandemi inträffar när en ny stam av influensavirus uppträder som lätt kan spridas från person till person därför att människor saknar immunitet (skydd) mot viruset.
En pandemi kan påverka de flesta länder och regioner i världen.
Folkhälsoexperter är oroliga för att nästa influensapandemi skulle kunna orsakas av virusstammen H5N1.
Aflunov var avsett att ge skydd mot denna stam, så att det skulle kunna användas före eller under en influensapandemi.
Hur är det tänkt att Aflunov ska verka?
Vacciner fungerar genom att de ” lär ” immunsystemet (kroppens naturliga försvar) hur det ska skydda sig mot en sjukdom.
När en människa får vaccinet känner immunsystemet igen de delar av influensaviruset som vaccinet innehåller som ” främmande ” och bildar antikroppar mot dem.
Detta bidrar till att skydda mot sjukdomen.
Aflunov innehåller små delar av influensavirusstammen H5N1.
Viruset har först inaktiverats (dödats) så att det inte orsakar sjukdom.
Därefter framställdes vaccin med ytantigenerna.
Aflunov innehåller också ett adjuvans (ett ämne som innehåller olja) som är avsett att stimulera till ett bättre immunsvar.
Vilken dokumentation har företaget lämnat till CHMP som stöd för sin ansökan?
Effekterna av Aflunov prövades först i olika experimentmodeller innan de studerades på människor.
Över 4 000 vuxna deltog i den kliniska huvudstudien av Aflunov.
Jämförelsevaccinet innehöll olika stammar av säsongsinfluensa men övriga komponenter var desamma som i Aflunov.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel. +44 207 418 84 00 Fax +44 207 523 71 29 E- post: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur långt hade utvärderingen kommit när ansökan drogs tillbaka?
Ansökan var på dag 190 när företaget drog tillbaka den.
När CHMP bedömde svaren från företaget på en lista med frågor återstod fortfarande vissa obesvarade frågor.
Det tar normalt sett upp till 210 dagar för CHMP att utvärdera en ny ansökan.
CHMP går igenom den första dokumentationen och gör en lista med frågor (dag 120) som skickas till företaget.
När företaget har svarat på frågorna går CHMP igenom dessa svar och kan ställa fler frågor (dag 180) innan de avger sitt yttrande.
Efter CHMP: s yttrande tar det oftast omkring två månader för Europeiska kommissionen att bevilja ett godkännande.
Vad rekommenderade CHMP vid den tidpunkten?
Efter genomgången av inlämnade uppgifter och företagets svar på CHMP: s frågelista hade CHMP vid tidpunkten för återkallandet vissa betänkligheter och hade kommit till den preliminära slutsatsen att Aflunov inte hade kunnat godkännas för profylax mot aviär H5N1- influensa.
Vilka var CHMP: s främsta betänkligheter?
CHMP hade betänkligheter när det gällde utförandet av den kliniska huvudstudien.
Inspektion av vissa av studieställena visade att studien inte hade genomförts enligt god klinisk praxis (GCP).
Därför kunde studieresultaten inte anses tillförlitliga och kunde inte användas för att utvärdera vaccinet.
Som en följd av detta var den kliniska databasen för bedömning av vaccinets säkerhet inte tillräckligt stor för att uppfylla kraven enligt EMEA: s riktlinjer för prepandemivacciner.
Vid tidpunkten för återkallandet kunde CHMP därför inte dra några slutsatser om huruvida fördelarna med Aflunov är större än riskerna.
Vilka skäl angav företaget till att återkalla sin ansökan?
Brevet där företaget meddelar EMEA om återkallandet av ansökan finns tillgängligt här.
Vilka följder får återkallandet för patienter som deltar i kliniska prövningar med Aflunov?
Företaget meddelade CHMP att återkallandet inte får några följder för patienter som för närvarande deltar i kliniska prövningar med Aflunov.
Om du deltar i en klinisk prövning och behöver mer information om din behandling ska du kontakta den läkare som ger dig läkemedlet.
2/ 2
Läkemedlets namn Agenerase
Styrka 50mg
EU/ 1/ 00/ 148/ 002
Agenerase
150 mg
Mjuka kapslar Oral användning Burk (HDPE)
240
EU/ 1/ 00/ 148/ 003
150 mg
Mjuka kapslar
Oral användning
Burk (HDPE)
2 burkar med 240
EU/ 1/ 00/ 148/ 004
Agenerase
15 mg/ ml
Oral lösning
Oral användning
Flaska (HDPE) 240 ml (15 mg/ ml)
1 flaska + 20 ml dosmått
1/ 1
European Medicines Agency
EMEA/ H/ C/ 264
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
AGENERASE
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Agenerase?
Agenerase är ett läkemedel som innehåller den aktiva substansen amprenavir.
Det finns som krämfärgade kapslar (50 och 150 mg) och som en oral lösning (15 mg/ ml).
Vad används Agenerase för?
Agenerase är ett antiviralt läkemedel.
Det används i kombination med andra antivirala läkemedel för behandling av vuxna och barn från fyra års ålder som infekterats med humant immunbristvirus av typ 1 (HIV- 1), ett virus som orsakar aids (Acquired Immune Deficiency Syndrome, förvärvat immunbristsyndrom).
Agenerase ska endast ges till patienter som redan har behandlats med samma typ av läkemedel som Agenerase (proteashämmare).
Hos vuxna ska Agenerase- kapslar normalt tas tillsammans med låga doser ritonavir (ett annat antiviralt läkemedel).
Agenerase oral lösning finns visserligen för patienter som inte kan svälja kapslarna, men får inte ges tillsammans med ritonavir eftersom säkerheten i denna kombination inte har utvärderats.
Läkare ska först kontrollera vilka antivirala läkemedel som patienten har tagit tidigare och bedöma sannolikheten för att viruset kommer att svara på läkemedlet innan de skriver ut Agenerase.
Läkemedlet är receptbelagt.
Hur används Agenerase?
Behandling med Agenerase ska inledas av en läkare med erfarenhet av att behandla hiv- infektioner.
Den rekommenderade dosen för patienter över 12 år är 600 mg två gånger dagligen tillsammans med 100 mg ritonavir två gånger dagligen och i kombination med andra antivirala läkemedel.
Om ritonavir inte används ska högre doser av Agenerase (1 200 mg två gånger dagligen) tas.
För barn i åldrarna 4 till 12 år och för patienter som väger under 50 kg beror den rekommenderade dosen Agenerase på kroppsvikten.
Barn bör inte få Agenerase i kombination med ritonavir.
Agenerase kan tas med eller utan föda.
Dosen Agenerase bör reduceras hos patienter med nedsatt leverfunktion och det får endast tas utan ritonavir av patienter med allvarlig leverfunktionsnedsättning.
Eftersom den orala lösningen av amprenavir inte absorberas lika lätt som kapslar av amprenavir så är de två formuleringarna inte direkt utbytbara milligram per milligram.
Mer information finns i bipacksedeln.
När enzymet blockeras kan viruset inte 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. reproducera sig på normalt sätt vilket gör att infektionen inte kan sprida sig lika snabbt.
Ritonavir är en annan proteashämmare som används som ” förstärkare ”.
Den sänker nedbrytningstakten för amprenavir, vilket höjer halten amprenavir i blodet.
Därigenom kan samma effekt uppnås med en lägre dos amprenavir.
I kombination med andra antivirala läkemedel minskar Agenerase mängden hiv i blodet och håller den på en låg nivå.
Agenerase botar inte en hiv- infektion eller aids, men det kan fördröja skador på immunsystemet och utveckling av sådana infektioner och sjukdomar som förknippas med aids.
Hur har Agenerases effekt undersökts?
Agenerase, i kombination med andra antivirala läkemedel men utan ritonavir, har undersökts i två huvudstudier som omfattade 736 vuxna patienter med hiv- infektion som inte tidigare behandlats med proteashämmare.
Agenerase jämfördes med placebo (overksam behandling) och med Invirase (en annan proteashämmare).
Agenerase har även undersökts hos 268 barn med hiv- infektion i åldrarna 6 månader till 18 år.
Samtliga dessa barn hade tidigare fått behandling för hiv- infektion och 135 av dem hade behandlats med proteashämmare.
Agenerase förstärkt med en låg dos ritonavir har jämförts med andra proteashämmare hos 206 vuxna som tidigare fått proteashämmare.
Av dessa hade 43 hiv- infektion som var resistent mot fyra andra proteashämmare.
De viktigaste måtten på effekt var andelen patienter med ej detekterbara nivåer av hiv i blodet (virushalt) eller förändring av virushalt efter behandling.
Vilken nytta har Agenerase visat vid studierna?
I studierna av patienter som inte tidigare behandlats med proteashämmare var det efter 48 veckor fler patienter av dem som fick Agenerase som hade virushalter under 400 kopior/ ml än av dem som fick placebo, men Agenerase var mindre effektivt än indinavir.
Agenerase resulterade även i sänkt virushalt hos barn, även om mycket få av de barn som tidigare hade fått proteashämmare svarade på behandlingen.
Mycket få barn yngre än 4 år ingick i studierna.
I studien av vuxna som tidigare fått proteashämmare visade att Agenerase förstärkt med ritonavir var lika effektivt som andra proteashämmare när det gällde att sänka virushalten efter 16 veckors behandling: då omkring två tredjedelar av patienterna i båda grupperna hade virushalter under 400 kopior/ ml.
Av de patienter som hade en hiv- infektion som var resistent mot fyra andra proteashämmare hade virushalten efter fyra veckor sjunkit mer för patienter som tog Agenerase med ritonavir än den hade gjort för dem som fortsatte att ta sina tidigare proteashämmare: hälften av dem som tog Agenerase med ritonavir hade virushalter under 400 kopior/ ml, jämfört med inga av dem som fortsatte att ta sina tidigare proteashämmare.
Vilka är riskerna med Agenerase?
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är huvudvärk, diarré, flatulens (gasspänning), illamående, kräkningar, hudutslag och trötthet.
Förteckningen över samtliga biverkningar som rapporterats för Agenerase finns i bipacksedeln.
Agenerase ska inte ges till personer som kan vara överkänsliga (allergiska) mot amprenavir eller något annat innehållsämne.
Agenerase får inte ges till patienter som tar johannesört (örtmedicin som används för att behandla depression) eller läkemedel som bryts ner på samma sätt som Agenerase och som är skadliga vid höga nivåer i blodet.
Förteckningen över samtliga dessa läkemedel finns i bipacksedeln.
Agenerase som förstärks med ritonavir får inte ges till patienter som lider av allvarlig leversjukdom, eller av patienter som tar rifampicin (används för att behandla tuberkulos) eller läkemedel som bryts ner på samma sätt som ritonavir, t. ex. flekainid och propafenon (används för att korrigera oregelbundna hjärtslag).
Det är dessutom nödvändigt att iaktta försiktighet när Agenerase tas tillsammans med vissa andra läkemedel.
Fullständiga uppgifter finns i bipacksedeln.
Som med andra läkemedel mot hiv kan patienter som tar Agenerase löpa risk att få lipodystrofi (omfördelning av kroppsfett), osteonekros (benvävnadsdöd) eller immunreaktiveringssyndrom (symptom på en infektion som orsakats av det förbättrade immunsystemet).
Patienter som har problem med levern kan ha en förhöjd risk för leverskada när de tar Agenerase.
2/ 3 Varför har Agenerase godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Agenerase är större än riskerna för användning i kombination med andra antiretrovirala läkemedel vid behandling av vuxna och barn från fyra års ålder som är infekterade med HIV- 1 och som tidigare behandlats med proteashämmare.
Det ska i regel tas tillsammans med den farmakokinetiska förstärkaren ritonavir, men kommittén konstaterade att nyttan av Agenerase som tas tillsammans med ritonavir inte har påvisats för patienter vilka tidigare inte har tagit proteashämmare.
Kommittén rekommenderade att Agenerase skulle godkännas för försäljning.
Ursprungligen godkändes Agenerase för försäljning enligt förfarandet för undantagsfall eftersom det av vetenskapliga skäl endast fanns begränsad information att tillgå vid tidpunkten för godkännandet.
Eftersom företaget har inkommit med de begärda kompletterande upplysningarna upphörde villkoret ” i undantagsfall ” att gälla den 10 mars 2004.
Mer information om Agenerase:
Den 20 oktober 2000 beviljade Europeiska kommissionen Glaxo Group Limited ett godkännande för försäljning av Agenerase som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 20 oktober 2005.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 11- 2008.
3/ 3
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Agenerase 50 mg mjuka kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje kapsel innehåller 50 mg amprenavir.
Hjälpämnen: d- sorbitol (E420)
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Mjuka kapslar Avlånga, ogenomskinliga, krämfärgade och märkta med ’ GX CC1 ’
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Ageneras kapslar skall normalt tas tillsammans med låga doser ritonavir som en farmkokinetisk förstärkare av amprenavir (se avsnitt 4. 2 och 4. 5).
Valet av amprenavir bör baseras på resultatet från en viral resistenstestning och på patientens tidigare erhållna behandlingar (se avsnitt 5. 1).
Fördelen med Agenerase förstärkt med ritonavir har inte visats på PI- naiva patienter (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Behandlingen bör initieras av en läkare med erfarenhet av att behandla hivinfektioner.
Det är viktigt att varje patient är medveten om betydelsen av att i alla avseenden hålla sig till den rekommenderade doseringen.
Agenerase administreras peroralt och kan tas oberoende av föda.
Agenerase finns också som en oral lösning för barn eller vuxna som inte kan svälja kapslar.
Den orala lösningen av amprenavir har 14% lägre biotillgänglighet än kapslarna; därför är Agenerase kapslar och Agenerase oral lösning inte direkt utbytbara på milligram till milligrambasis (se avsnitt 5. 2).
Vuxna och ungdomar från 12 år (vikt över 50 kg): den rekommenderade dosen Agenerase kapslar är 600 mg två gånger dagligen tillsammans med 100 mg ritonavir två gånger dagligen i kombination med andra antiretrovirala läkemedel.
Om Agenerase kapslar används utan den förstärkande effekten av ritonavir skall högre doser av Agenerase (1200 mg två gånger dagligen) användas.
Den totala dygnsdosen amprenavir får inte överstiga 2400 mg (se avsnitt 5. 1).
Hos barn har farmakokinetik, effekt och säkerhet av Agenerase i kombination med låga doser ritonavir eller andra PIs ännu inte utvärderats.
Därför bör sådana kombinationer undvikas i denna åldersgrupp.
2 Barn yngre än 4 år:
Agenerase rekommenderas inte till barn under 4 år beroende på brist på data avseende säkerhet och effekt (se avsnitt 5. 2).
Äldre: amprenavirs farmakokinetik, effektivitet och säkerhet har inte studerats hos patienter över 65 år (se avsnitt 5. 2).
Nedsatt njurfunktion: någon dosjustering anses inte nödvändig hos patienter med nedsatt njurfunktion (se avsnitt 5. 2).
Amprenavir metaboliseras huvudsakligen via levern.
Agenerase kapslar bör användas med försiktighet hos patienter med nedsatt leverfunktion.
Klinisk effektivitet och säkerhet har inte fastställts för denna patientgrupp.
För personer med nedsatt leverfunktion finns farmakokinetiska data tillgängliga för användning av Ageneras kapslar utan den förstärkande effekten av ritonavir.
Baserat på farmakokinetiska data bör dosen Agenerase reduceras till 450 mg två gånger dagligen hos vuxna patienter med måttligt nedsatt leverfunktion och till 300 mg två gånger dagligen hos vuxna patienter med kraftigt nedsatt leverfunktion.
Till barn med nedsatt leverfunktion kan inte någon dosrekommendation ges (se avsnitt 5. 2).
Användning av amprenavir i kombination med ritonavir har inte studerats på patienter med nedsatt leverfunktion.
Dosrekommendationer kan inte ges med avseende på denna kombination.
Samtidig administrering skall ske med försiktighet till patienter med lätt till måttligt nedsatt leverfunktion och är kontraindicerat till patienter med gravt nedsatt leverfunktion.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansenr eller mot något hjälpämne.
Agenerase får inte administreras samtidigt med läkemedel som har ett smalt terapeutiskt fönster och som dessutom är substrat för cytokrom P450 3A4 (CYP3A4).
Samtidig administrering med sådant läkemedel kan ge upphov till kompetitiv hämning av dessa medels metabolism och leda till risk för allvarliga och/ eller livshotande biverkningar såsom hjärtarrytmier (t. ex. amiodaron, bepridil, kinidin, terfenadin, astemizol, cisaprid, pimozid), andningsdepression och/ eller förlängd sedation (t. ex. peroralt triazolam och peroralt midazolam (för försiktighet med parenteralt administrerat midazolam, se avsnitt 4. 5) eller perifer vasospasm eller ischemi samt ischemi i andra vävnader inklusive cerebral eller myokardiell ischemi (t. ex. ergotderivat).
Agenerase i kombination med ritonavir är kontraindicerat till patienter med gravt nedsatt leverfunktion.
Kombination av rifampicin och Agenerase tillsammans med lågdos ritonavir är kontraindicerad (se avsnitt 4. 5).
Agenerase med ritonavir får inte administreras samtidigt med läkemedel som har ett smalt terapeutiskt fönster och som i hög grad är beroende av CYP2D6- metabolism, t ex flekainid och propafenon (se avsnitt 4. 5).
Naturläkemedel som innehåller johannesört (Hypericum perforatum) får inte användas under behandling med amprenavir på grund av risken för sänkta plasmakoncentrationer och minskad klinisk effekt av amprenavir (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Patienterna bör informeras om att varken Agenerase eller någon annan idag tillgänglig antiretroviral behandling botar HIV och att opportunistiska infektioner och andra komplikationer till hivinfektionen kan uppträda trots behandlingen.
3 har inte visats kunna eliminera risken för överföring av HIV genom sexuella kontakter eller via blodsmitta.
Lämpliga försiktighetsåtgärder skall även fortsättningsvis vidtagas.
Baserat på aktuella farmakodynamiska data bör amprenavir användas i kombination med åtminstone två andra antiretrovirala medel.
När amprenavir ges som monoterapi uppkommer snabbt resistenta virus (se avsnitt 5. 1).
Agenerase kapslar skall normalt ges i kombination med låga doser av ritonavir och i kombination med andra antiretrovirala medel (se avsnitt 4. 2).
Leversjukdom:
Säkerhet och effekt av amprenavir har inte fastställts hos patienter med signifikant underliggande leversjukdom.
Användning av Ageneras kapslar i kombination med ritonavir är kontraindicerat till patienter med gravt nedsatt nedsatt leverfunktion (se avsnitt 4. 3).
Patienter med kronisk hepatit B eller C som behandlas med antiretroviral kombinationsterapi löper en ökad risk för allvarliga leverbiverkningar inklusive sådana med dödlig utgång.
Vid samtidig antiviral behandling av hepatit B eller C, hänvisas också till aktuell produktinformation för dessa läkemedel.
Patienter med nedsatt leverfunktion före behandling, inklusive kronisk aktiv hepatit, har en ökad frekvens av leverfunktionsavvikelser under antiretroviral kombinationsterapi och skall kontrolleras enligt klinisk praxis.
Om det hos dessa patienter finns tecken på försämring av leversjukdomen, skall uppehåll eller avbrytande av behandlingen övervägas.
Läkemedelsinteraktioner
Samtidig användning av Agenerase tillsammans med ritonavir och flutikason eller andra glukokortikoider som metaboliseras via CYP3A4 rekommenderas inte såvida inte nyttan av behandlingen uppväger riskerna för systemeffekter av kortikosteroider inklusive Cushing' s syndrom och binjurebarksuppression (se avsnitt 4. 5).
HMG- CoA reduktasinhibitorerna lovastatin och simvastatin är i hög grad beroende av CYP3A4 för sin metabolism, därför rekommenderas inte samtidig användning av Agenerase och simvastatin eller lovastatin på grund av en ökad risk för myopati, inklusive rabdomyolys.
Försiktighet måste också iakttas om Ageneras används samtidigt som atorvastatin, som metaboliseras i något mindre grad av CYP3A4.
I detta fall bör en reducerad dos av atorvastatin övervägas.
Om behandling med en HMG - CoA reduktasinhibitor är indikerad rekommenderas pravastatin eller fluvastatin (se avsnitt 4. 5).
Om detta görs bör risken för säkerhetsproblem vid en samtidig användning kunna minimeras.
Samtidig användning av Agenerase och halofantrin eller lidokain (systemiskt) rekommenderas ej (se avsnitt 4. 5).
Antiepileptika (karbamazepin, fenobarbital, fenytoin) skall användas med försiktighet.
Effekten av Agenerase kan reduceras p. g. a. sänkt plasmakoncentration av amprenavir hos patienter som tar dessa läkemedel samtidigt (se avsnitt 4. 5).
Monitorering av koncentrationen av immunsuppressiva läkemedel (ciklosporin, takrolimus, rapamycin) rekommenderas när Agenerase administreras samtidigt (se avsnitt 4. 5).
Försiktighet skall iakttas när Agenerase används samtidigt som PDE5- inhibitorer (t ex sildenafil och vardenafil) (se avsnitt 4. 5).
Försiktighet rekommenderas när Agenerase används tillsammans med delavirdin (se avsnitt 4. 5).
4 En minskning av rifabutindosen med minst 50% rekommenderas vid samtidig administrering med Agenerase.
När även ritonavir ges samtidigt kan ytterligare dosminskning bli nödvändig (se avsnitt 4. 5).
Effekten av hormonell antikonception kan modifieras till följd av metabolisk interaktion med amprenavir, men det finns ännu otillräckligt med data för att kunna förutsäga på vilket sätt.
Därför rekommenderas fertila kvinnor att använda någon annan tillförlitlig metod för antikonception (se avsnitt 4. 5).
Samtidig tillförsel av amprenavir och metadon ger sänkta metadonkoncentrationer.
Patienten skall därför följas upp med avseende på opiatabstinenssymtom vid samtidig behandling med amprenavir och metadon, i synnerhet om ritonavir i lågdos också ges.
För närvarande kan inga rekommendationer ges vad gäller dosjustering av amprenavir vid samtidig behandling med metadon.
Agenerase innehåller vitamin E (36 IE / 50 mg kapsel) varför ytterligare vitamin E tillägg inte rekommenderas.
Agenerade kapslar innehåller också sorbitol (E420).
Patienter med följande sällsynta tillstånd bör inte ta detta läkemedel: fruktosintolerans.
På grund av den potentiella risken för toxicitet orsakad av det höga innehållet av propylenglykol i Agenerase oral lösning, är denna beredningsform kontraindicerad till barn yngre än 4 år.
För ytterligare information hänvisas till produktresumén för Agenerase oral lösning.
Utslag/ hudreaktioner
Flertalet patienter med lätta till måttliga utslag kan fortsätta att ta Agenerase.
Lämpliga antihistaminer (t. ex. cetirizin) kan minska klåda och påskynda läkningen av utslaget.
Agenerase bör utsättas permanent om utslaget är förenat med systemiska eller allergiska symtom eller involverar slemhinnorna (se avsnitt 4. 8).
Hyperglykemi
Debuterande diabetes mellitus, hyperglykemi eller exacerbationer av befintlig diabetes mellitus har rapporterats hos patienter som erhåller antiretroviral terapi inkluderande PIs.
Hos vissa av dessa patienter var hyperglykemin uttalad och i några fall också förenad med ketoacidos.
Många av patienterna hade andra sjukdomar varav några krävde behandling med läkemedel som har sammankopplats med utveckling av diabetes mellitus eller hyperglykemi.
Lipodystrofi
Antiviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos hivpatienter.
Konsekvenserna på lång sikt av dessa förändringar är för närvarande inte kända.
Kunskap om mekanismen är ofullständig.
Hypoteser finns om ett samband mellan visceral lipomatos och proteashämmare samt lipoartrofi och nukleosidanaloger (NRTIs).
En högre risk för lipodystrofi har associerats med individuella faktorer som hög ålder samt med läkemedelsrelaterade faktorer som längre behandlingstid med antiretrovirala medel och associerade metaboliska störningar.
Klinisk bedömning bör innefatta utvärdering av fysiska tecken på omfördelning av fett.
Mätning av serumlipider och blodglukos vid fasta bör övervägas.
Lipidrubbningar ska behandlas på ett lämpligt sätt kliniskt (se avsnitt 4. 8).
Hemofilipatienter
Hos patienter med hemofili A eller B som behandlats med proteashämmare har tecken på ökad blödningstendens såsom spontana hematom i huden och hemartros rapporterats.
Hos vissa patienter gavs ytterligare doser av faktor VIII.
Ett orsakssamband har misstänkts,
5 men verkningsmekanismen har inte kunnat förklaras.
Patienter med hemofili bör därför informeras om att det kan föreligga en ökad risk för blödning.
Immunreaktiveringssyndrom
Hos hivinfekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symptom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och Pneumocystis carinii pneumoni.
Varje symptom på inflammation skall utredas och behandling påbörjas vid behov.
Osteonekros
Även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid- användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindexa), så har fall av osteonekros rapporteras, främst hos patienter med framskriden HIV- sjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har gjorts med amprenavir som den enda proteashämmaren.
När amprenavir och ritonavir ges tillsammans kan profilen av den metabola läkemedelsinteraktionen för ritonavir vara predominant eftersom ritonavir är en mer potent CYP3A4 inhibitor.
Ritonavir hämmar också CYP2D6 och inducerar CYP3A4, CYP1A2, CYP2C9 och glukuronosyltransferas.
Därför måste hela produktinformationen för ritonavir läsas innan behandling med Agenerase och ritonavir inleds.
Amprenavir och ritonavir metaboliseras primärt i levern av CYP3A4.
Därför kan medicinska produkter som antingen delar denna metabolismväg eller modifierar CYP3A4- aktiviteten förändra amprenavirs farmakokinetik.
På motsvarande sätt kan amprenavir och ritonavir också förändra farmakokinetiken för andra medicinska produkter som delar denna metabolismväg.
Kombinationer som är kontraindicerade (se avsnitt 4. 3)
Agenerase får inte ges samtidigt som läkemedel med smalt terapeutiskt fönster och innehåller aktiva substanser som är substrat till cytokrom P450 3A4 (CYP3A4).
Samtidig administrering kan leda till kompetitiv hämning av metabolismen av dessa aktiva substanser, så att plasmanivåerna ökar och allvarliga och/ eller livshotande biverkningar kan uppstå, så som hjärtarytmi (t. ex. amiodaron, astemizol, bepridil, cisaprid, pimozid, kinidin, terfenadin) eller perifer vasospasm eller ischemi (t. ex. ergotamin, dihydroergotamin).
Agenerase med ritonavir får inte ges tillsammans med läkemedel som innehåller aktiva substanser som i hög grad är beroende av CYP2D6 metabolism och för vilka förhöjda plasmakoncentrationer är förknippade med allvarliga och/ eller livshotande biverkningar.
Bland dessa aktiva substanser finns flekainid och propafenon.
Rifampicin Rifampicin är en stark CYP3A4- inducerare och har visats orsaka en minskning av AUC för amprenavir med 82%, vilket kan leda till virologisk svikt och resistensutveckling.
I försök att kompensera den minskade exponeringen genom att öka dosen av andra proteashämmare med ritonavir har en hög frekvens av leverpåverkan observerats.
Kombinationen av rifampicin och Agenerase tillsammans med lågdos ritonavir är kontraindicerad (se avsnitt 4. 3).
6 Preparat som innehåller extrakt från johannesört (Hypericum perforatum):
Samtidigt intag av örtpreparat som innehåller johannesört (Hypericum perforatum) kan sänka serumnivåerna av amprenavir, på grund av induktion av läkemedelsmetaboliserande enzymer.
Örtpreparat som innehåller johannesört ska därför inte användas samtidigt med Agenerase.
För patienter som redan tar johannesört bör koncentrationerna av amprenavir i serum kontrolleras och om möjligt även virusnivåerna, och därefter bör intaget av johannesört avbrytas.
Nivåerna av amprenavir kan stiga då intaget av johannesört avbryts.
Den inducerande effekten kan bestå under minst 2 veckor efter avslutat intag av johannesört.
• Andra kombinationer
Notera att följande interaktionsdata har erhållits hos vuxna.
Antiretrovirala läkemedel
• Proteashämmare (PIs)
AUC, Cmin och Cmax för indinavir minskade med 38%, 27% respektive 22% när läkemedlet gavs tillsammans med amprenavir.
Den kliniska betydelsen av dessa förändringar är okänd.
AUC, Cmin och Cmax för amprenavir ökade med 33%, 25% respektive 18%.
Ingen dosjustering är nödvändig för något av preparaten när indinavir administreras i kombination med amprenavir.
AUC, Cmin och Cmax för saquinavir minskade med 19% och 48% respektive ökade med 21% när läkemedlet gavs tillsammans med amprenavir.
Den kliniska betydelsen av dessa förändringar är okänd.
AUC, Cmin och Cmax för amprenavir minskade med 32%, 14% respektive 37%.
Ingen dosjustering är nödvändig för något av preparaten när saquinavir administreras i kombination med amprenavir.
AUC, Cmin och Cmax för nelfinavir ökade med 15%, 14% respektive 12% när läkemedlet gavs tillsammans med amprenavir.
Cmax för amprenavir minskade med 14% medan AUC och Cmin ökade med 9% respektive 189%.
Ingen dosjustering är nödvändig för något av preparaten när nelfinavir administreras i kombination med amprenavir (se även efavirenz nedan).
AUC och Cmin för amprenavir ökade med 64% respektive 508% och Cmax minskade med 30% när ritonavir (100 mg två gånger dagligen) gavs tillsammans med amprenavir kapslar (600 mg två gånger dagligen) jämfört med värden som uppnåtts efter dosering två gånger dagligen med 1200 mg amprenavir kapslar.
I kliniska prövningar har amprenavir i dosen 600 mg två gånger dagligen i kombination med ritonavir 100 mg två gånger dagligen använts och säkerhet och effekt av denna dosering har bekräftats.
Lopinavir/ ritonavir (Kaletra): i en öppen farmakokinetikstudie, på icke fastande personer, minskade AUC, Cmax och Cmin för lopinavir med 38%, 28% respektive 52% när amprenavir (750 mg två gånger dagligen) gavs i kombination med Kaletra (400 mg lopinavir + 100 mg ritonavir två gånger dagligen).
I samma studie ökade AUC, Cmax och Cmin för amprenavir med 72%, 12% respektive 483% vid jämförelse med värden efter standarddosering med amprenavir (1200 mg två gånger dagligen).
Cmin- värdet för amprenavir i plasma som uppnåddes vid kombination av amprenavir (600 mg två gånger dagligen) med Kaletra (400 mg lopinavir + 100 mg ritonavir två gånger dagligen) är ungefär 40- 50% lägre än när amprenavir (600 mg två gånger dagligen) ges i kombination med ritonavir 100 mg två gånger dagligen.
Tillägg av ytterligare ritonavir till en amprenavir plus Kaletra behandling ökar Cmin- värdena för lopinavir, men inte Cmin- värdena för amprenavir.
Doseringsrekommendationer kan inte ges för samtidig behandling med amprenavir och Kaletra, men noggrann övervakning rekommenderas eftersom säkerhet och effekt av kombinationen inte är känd.
7 • Nukleosidanaloga omvänt transkriptashämmare (NRTIs)
AUC och Cmax för zidovudin ökade med 31% respektive 40% när läkemedlet gavs tillsammans med amprenavir.
AUC och Cmax för amprenavir var oförändrade.
Ingen dosjustering för något av preparaten är nödvändig när zidovudin ges i kombination med amprenavir.
AUC och Cmax för lamivudin respektive amprenavir var oförändrade när de båda läkemedlen gavs tillsammans.
Ingen dosjustering är nödvändig för något av preparaten när lamivudin administreras i kombination med amprenavir.
AUC, Cmin och Cmax för abacavir var oförändrade när läkemedlet gavs tillsammans med amprenavir.
AUC, Cmin och Cmax för amprenavir ökade med 29%, 27% respektive 47%.
Ingen dosjustering är nödvändig för något av preparaten när abacavir administreras i kombination med amprenavir.
På grund av att didanosin innehåller antacida rekommenderas dock att dosintagen för Agenerase och didanosin är åtskilda med minst 1 timme (se Antacida nedan).
• Icke- nukleosida omvänt transkriptashämmare (NNRTIs)
Efavirenz: efavirenz har visats minska Cmax, AUC och Cmin, ss för amprenavir med ca 40% hos vuxna.
När amprenavir kombineras med ritonavir är effekten av efavirenz kompenserad av den farmakokinetiska boostereffekten av ritonavir.
Därför behövs ingen dosjustering om efavirenz ges i kombination med amprenavir (600 mg 2 gånger dagligen) och ritonavir (100 mg 2 gånger dagligen).
Vidare, om efavirenz ges i kombination med amprenavir och nelfinavir är ingen dosjustering nödvändig för något av preparaten.
Behandling med efavirenz i kombination med amprenavir och saquinavir rekommenderas inte eftersom detta leder till lägre serumkoncentrationer för båda proteashämmarna.
Ingen dosrekommendation kan ges till barn för kombinationer där amprenavir ges samtidigt med andra proteashämmare och efavirenz.
Sådana kombinationer bör undvikas hos patienter med nedsatt leverfunktion.
Nevirapin:
Effekten av nevirapin på andra proteashämmare och begränsad tillgång på data tyder på att nevirapin kan minska serumkoncentrationen av amprenavir.
AUC, Cmax och Cmin för delavirdin sänktes med 61%, 47% respektive 88% när det kombinerades med amprenavir.
AUC, Cmax och Cmin för amprenavir ökade med 130%, 40% respektive 125%.
Dosrekommendation för samtidig administrering av amprenavir och delavirdin kan inte ges.
Om dessa läkemedel ges samtidigt skall försiktighet iakttas eftersom delavirdin kan bli mindre effektiv på grund av minskade och potentiellt subterapeutiska plasmakoncentrationer.
Ingen dosrekommendation kan ges för samtidig administrering av amprenavir och låga doser ritonavir tillsammans med delavirdin.
Om dessa läkemedel används samtidigt skall försiktighet iakttas och noggrann klinisk och virologisk monitorering skall ske, eftersom det är svårt att förutse vilken effekt kombinationen av amprenavir och ritonavir har på delavirdin.
Antibiotika/ antimykotika
Rifabutin: samtidig administrering av amprenavir och rifabutin resulterade i en ökning av AUC för rifabutin med 193% och en ökning av biverkningar relaterade till rifabutin.
Ökningen av plasmakoncentrationerna för rifabutin bedöms vara förorsakad av den hämning av rifabutins metabolism via CYP3A4 som amprenavir åstadkommer.
Det föreligger dock inga kliniska data till stöd för detta.
När ritonavir ges samtidigt kan koncentrationen av rifabutin öka kraftigt.
AUC och Cmin för klaritromycin var oförändrade och Cmax minskade med 10% när läkemedlet gavs samtidigt med amprenavir.
AUC, Cmin och Cmax för amprenavir ökade med 18%, 39% respektive 15%.
Ingen dosjustering behövs för något av preparaten när klaritromycin ges tillsammans med amprenavir.
När ritonavir ges samtidigt kan koncentationen av klaritromycin öka.
Erytromycin: ingen farmakokinetikstudie har utförts med Agenerase i kombination med erytromycin, men det bedöms att plasmanivåerna för båda läkemedlen kan öka om de ges samtidigt.
AUC och Cmax för ketokonazol ökade med 44% respektive 19% vid samtidig administrering med enbart amprenavir.
AUC och Cmax för amprenavir ökade med 31% respektive minskade med 16%.
Koncentrationerna av itrakonazol förväntas öka på samma sätt som för ketokonazol.
Dosjustering behövs inte för något av preparaten när ketokonazol eller itrakonazol ges tillsammans med amprenavir.
Samtidig administrering av fosamprenavir 700 mg med ritonavir 100 mg två gånger dagligen och ketokonazol 200 mg en gång dagligen ökade Cmax för ketokonazol med 25% och ökade AUC( 0- τ) till nivåer 2, 69 gånger de som observeras vid administrering av ketokonazol 200 mg en gång dagligen utan samtidig behandling med fosamprenavir med ritonavir.
Cmax, AUC och Cmin för amprenavir var oförändrade.
Vid samtidig användning av Agenerase med ritonavir rekommenderas inte höga doser (> 200 mg/ dag) av ketokonazol eller itrakonazol.
Andra möjliga interaktioner
Andra läkemedel, som listas nedan, inkluderande exempel på substrat för hämmare och inducerare av CYP3A4, kan ge upphov till interaktioner när de ges tillsammans med Agenerase.
Den kliniska betydelsen av dessa möjliga interaktioner har inte undersökts och är därför inte känd.
När dessa läkemedel administreras tillsammans med Agenerase bör patienterna därför följas med avseende på toxiska reaktioner relaterade till dessa läkemedel.
Antacida: baserat på data för andra proteashämmare rekommenderas att intag av antacida inte sker samtidigt med Agenerase då dess absorption därmed skulle kunna försämras.
Det rekommenderas att antacida och Agenerase administreras med minst en timmes mellanrum.
Samtidig användning av enzyminducerande medel mot epilepsi (fenytoin, fenobarbital, karbamazepin) och amprenavir kan leda till minskad plasmakoncentration av amprenavir.
Dessa kombinationer skall användas med försiktighet och terapeutisk monitorering av serumkoncentrationen rekommenderas (se avsnitt 4. 4).
Kalciumantagonister: amprenavir kan leda till ökade serumkoncentrationer av kalciumantagonister som amlodipin, diltiazem, felodipin, isradipin, nikardipin, nifedipin, nimodipin, nisoldipin och verapamil vilket möjligen kan resultera i ökad effekt och ökad risk för biverkningar av dessa läkemedel.
Medel vid erektil dysfunktion: baserat på data för andra proteashämmare bör försiktighet iakttas när PDE5 - inhibitorer (t ex sildenafil och vardenafil) förskrivs till patienter som behandlas med Agenerase.
Samtidig administrering med Agenerase kan leda till väsentligt förhöjda plasmakoncentrationer av PDE5- inhibitorn och därmed relaterade biverkningar inkluderande hypotension, synförändringar och priapism (se avsnitt 4. 4).
I en klinisk studie där ritonavir 100 mg kapslar två gånger dagligen administrerades samtidigt med 50 μg intranasalt flutikasonpropionat (4 gånger dagligen) under sju dagar till friska försökspersoner, ökade plasmanivåerna för flutikasonpropionat signifikant, medan nivåerna på det egna kortisolet sänktes med ungefär 86% (90% konfidensintervall 82 − 89%).
Större effekter kan förväntas då flutikasonpropionat inhaleras.
Därför rekommenderas inte samtidig administrering av Agenerase tillsammans med
9 ritonavir och dessa glukokortikoider, såvida inte nyttan överväger riskerna för systemeffekter av kortikosteroiderna (se avsnitt 4. 4).
En dosreducering av glukokortikoiden skall övervägas med noggrann övervakning av lokal - och systemeffekter eller byte till en glukokortikoid, vilken inte är ett substrat för CYP3A4 (t. ex. beklometason).
Dessutom, om utsättning av glukokortikoider skall ske, kan det behöva ske successivt under en längre period.
Hur plasmanivån av ritonavir påverkas av en hög systemisk flutikasonexponering är ännu inte känt.
HMG- CoA reduktasinhibitorer:
HMG- CoA reduktasinhibitorer såsom lovastatin och simvastatin, som i hög grad är beroende av CYP3A4 för sin metabolism, förväntas ge markant högre plasmakoncentrationer när de ges tillsammans med Agenerase.
Eftersom ökade koncentrationer av HMG- CoA reduktasinhibitorer kan orsaka myopati, inklusive rabdomyolys, rekommenderas att dessa läkemedel inte ges i kombination med Agenerase.
Atorvastatin är mindre beroende av CYP3A4 för sin metabolism.
Vid användning tillsammans med Agenerase skall lägsta möjliga dos atorvastatin ges.
Metabolismen av pravastatin och fluvastatin är inte beroende av CYP3A4 och interaktioner förväntas inte med proteashämmare.
Om behandling med en HMG- CoA reduktasinhibitor är indikerad rekommenderas pravastatin eller fluvastatin.
Frekvent monitorering av koncentrationerna av immunosuppressiva medel rekommenderas tills nivåerna har stabiliserats, eftersom plasmakoncentrationen för ciklosporin, rapamycin och takrolimus kan öka vid samtidig användning med amprenavir (se avsnitt 4. 4).
Midazolam metaboliseras i stor utsträckning av CYP3A4.
Administrering tillsammans med Agenerase med eller utan ritonavir kan orsaka kraftig ökning av koncentrationen av denna benzodiazepin.
Interaktionsstudier med administrering av Agenerase tillsammans med benzodiazepiner har inte utförts.
Baserat på data från andra CYP3A4- hämmare förväntas plasmakoncentrationerna av midazolam vara signifikant högre när midazolam ges peroralt.
Agenerase skall därför inte ges tillsammans med peroralt administrerat midazolam (se avsnitt 4. 3), och försiktighet bör iakttas då Agenerase och parenteralt midazolam administreras tillsammans.
Data från samtidig användning av parenteralt midazolam med andra proteashämmare antyder en möjlig ökning på 3- 4 gånger av plasmanivåerna av midazolam.
Om Ageneras med eller utan ritonavir administreras tillsammans med parenteralt midazolam skall detta göras inom intensivvården eller motsvarande där noggrann klinisk monitorering och lämplig medicinsk övervakning garanteras om andningsdepression och/ eller förlängd sedation inträffar.
Dosjustering av midazolam skall övervägas, speciellt om mer än en singeldos av midazolam administreras.
Metadon och opiatderivat: samtidig administrering av metadon och amprenavir resulterade i minskat Cmax och AUC för den aktiva metadonenantiomeren (R) med 25% respektive 13%, medan Cmax, AUC och Cmin för den inaktiva metadonenantiomeren (S) minskade med 48%, 40% respektive 23%.
Patienten skall därför följas upp med avseende på opiatabstinenssymtom vid samtidig behandling med amprenavir och metadon, i synnerhet om ritonavir i lågdos också ges.
Vid jämförelse med en icke- matchad historisk kontrollgrupp medförde samtidig tillförsel av metadon och amprenavir en sänkning av AUC, Cmax och Cmin för amprenavir i serum på 30%, 27% respektive 25%. Med tanke på den begränsade tillförlitligheten av icke- matchade historiska kontroller kan för närvarande inga rekommendationer ges beträffande dosjustering av amprenavir vid samtidig behandling med metadon.
Utökad kontroll av International Normalised Ratio rekommenderas, då Agenerase ges tillsammans med warfarin eller andra orala antikoagulantia, beroende på en möjlig minskning eller ökning av den antitrombotiska effekten (se avsnitt 4. 4).
Steroider: östrogener och progesteroner kan interagera med amprenavir.
Den information som för närvarande finns tillgänglig är dock inte tillräcklig för att avgöra på vilket sätt.
Samtidigt intag av 0, 035 mg etinylestradiol plus 1, 0 mg noretisteron resulterade i en minskning av amprenavir AUC och Cmin med 22% respektive 20%, medan Cmax förblev oförändrat.
Till kvinnor i fertil ålder
10 rekommenderas andra metoder för graviditetsprevention än p- piller.
Tricykliska antidepressiva:
Noggrann monitorering av effekt och biverkningar av tricykliska antidepressiva rekommenderas när de (t ex desipramin och nortriptylin) ges tillsammans med Agenerase (se avsnitt 4. 4).
Detta gäller exempelvis klozapin, cimetidin, dapson och loratadin.
Vissa substanser (t ex lidokain (systemiskt administrerat) och halofantrin) kan orsaka allvarliga biverkningar om de ges tillsammans med Agenerase.
Samtidig användning rekommenderas inte (se avsnitt 4. 4).
4. 6 Graviditet och amning
Det finns inte tillräckligt med data från använding av amprenavir under graviditet.
Studier på djur har visat på reproduktivitetstoxicitet (se avsnitt 5. 3) Den potentiella risken för människa är inte känd.
Behandling med detta läkemedel under graviditet bör endast ske efter noggrant övervägande av den möjliga nyttan jämfört med de möjliga riskerna för fostret.
Amning: amprenavir- relaterad substans återfanns i mjölk hos lakterande råttor men det är inte känt om amprenavir utsöndras i human bröstmjölk.
En reproduktionsstudie på dräktiga råttor som erhöll läkemedlet från tiden för uterusimplantation fram till och med laktationsperioden, visade en långsammare ökning av kroppsvikten hos avkomman under digivningsperioden.
I denna studie var den systemiska exponeringen hos moderdjuren i samma nivå som den man ser hos människa vid rekommenderad dosering.
Den efterföljande utvecklingen hos avkomman, inkluderande dess fertilitet och reproduktionsförmåga, visade inte någon påverkan till följd av moderdjurens intag av amprenavir.
Därför rekommenderas att mödrar som erhåller Agenerase avstår från att amma.
Dessutom rekommenderas att hivinfekterade kvinnor inte ammar sina barn för att undvika överföring av HIV.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts rörande förmågan att köra bil eller sköta maskiner (se avsnitt 4. 8).
4. 8 Biverkningar
I dessa studier har läkemedlet kombinerats med andra antiretrovirala substanser.
Biverkningar som anses relaterade till användningen av amprenavir är symtom från magtarmkanalen, hudutslag och oral/ perioral parestesi.
Flertalet oönskade effekter som uppträtt under behandling med Agenerase har varit av lindrig till måttlig svårighetsgrad, uppträtt tidigt under behandlingen och sällan lett till att behandlingen behövts avbrytas.
För många av dessa oönskade händelser är det svårt att avgöra om de är relaterade till Agenerase, till något annat läkemedel som används samtidigt för hivinfektionen eller till hivsjukdomen i sig.
Den biverkningsprofil som ses hos barn är likartad den man ser hos vuxna.
Biverkningar är listade nedan enligt MedDRA- databasens klassificering av organsystem och efter frekvens.
Följande frekvensintervall används:
Mycket vanliga Vanliga Mindre vanliga
≥1/ 10 ≥1/ 100 och < 1/ 10 ≥1/ 1000 och < 1/ 100
Frekvensintervallen för nedanstående biverkningar har baserats på data från kliniska prövningar och efter marknadsgodkännande.
De flesta av biverkningarna nedan kommer från två kliniska prövningar (PROAB3001, PROAB3006) med PI- naiva patienter som fick Agenerase 1200 mg två gånger dagligen.
Biverkningar (grad 2- 4) som av prövarna rapporterades ha samband med prövningsläkemedlet och som inträffade hos > 1% av patienterna är medtagna liksom onormala laboratorievärden (grad 3- 4) som uppkommit under behandlingen.
Notera att bakgrundsvärden i jämförelsegrupperna inte tagits med i beräkningen.
Metabolism och nutrition
Vanliga:
Mindre vanliga:
Förhöjda triglycerider, förhöjt amylas, onormal fettfördelning Hyperglykemi, hyperkolesterolemi
Förhöjda triglycerider, förhöjt amylas och hyperglykemi (grad 3- 4) rapporterades huvudsakligen hos patienter med onormala ingångsvärden.
Förhöjningen av kolesterol var av grad 3- 4.
Antiretroviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos hivpatienter, inkluderande minskning av perifert och facialt subkutant fett, ökning av intraabdominellt och visceralt fett, brösthypertrofi och dorsocervikal fettackumulering (“ buffalo hump ”).
Symtom på onormal omfördelning av kroppsfett var ovanligt med amprenavir i PROAB3001.
Bara ett fall (” buffalo hump ”) rapporterades bland 113 (< 1%) antiretroviralt naiva personer som behandlades med amprenavir i kombination med lamivudin/ zidovudin under i medeltal 36 veckor.
I studien PROAB3006 rapporterades sju fall (3%) bland 245 NRTI- erfarna personer som behandlades med amprenavir och 27 (11%) av 241 personer som behandlades med indinavir, i kombination med olika NRTIs under i medeltal 56 veckor (p < 0, 001).
Antiretroviral kombinationsbehandling har associerats med metabola störningar såsom hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi (se avsnitt 4. 4).
Psykiska störningar
Vanliga:
Förändrat stämningsläge, depressiva besvär
Centrala och perifera nervsystemet
Mycket vanliga:
Vanliga:
Huvudvärk Oral/ perioral parestesi, tremor, sömnstörningar
Magtarmkanalen
Mycket vanliga:
Vanliga:
Diarré, illamående, flatulens, kräkningar Buksmärtor, bukbesvär, dyspeptiska besvär, lös avföring
Lever och gallvägar
Vanliga:
Mindre vanliga:
Förhöjda transaminaser Hyperbilirubinemi
12 Förhöjda transaminaser och hyperbilirubinemi (grad 3- 4) rapporerades framför allt hos patienter med onormala ingångsvärden.
Nästan alla personer med onormala leverfunktionsvärden var samtidigt infekterade med hepatit B eller C virus.
Hud och subkutan vävnad
Mycket vanliga:
Mindre vanliga:
Sällsynta:
Utslag Angioödem Stevens- Johnsons syndrom
Vanligtvis uppträdde de under den andra behandlingsveckan och läkte spontant inom två veckor under fortsatt behandling med amprenavir.
En högre frekvens av hudutslag rapporterades hos patienter som behandlades med amprenavir i kombination med efavirenz.
Allvarliga eller livshotande hudreaktioner har också inträffat hos patienter som behandlats amprenavir (se avsnitt 4. 4).
Muskuloskeletala systemet och bindväv
Förhöjda värden av CK, myalgi, myosit och sällsynta fall av rabdomyolys har rapporterats under behandling med proteashämmare, särskilt i kombination med nukleosidanaloger.
Fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden HIV - sjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Mycket vanliga:
Trötthet
Hos hivinfekterade
patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral
kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
Hos PI- erfarna patienter som fick Agenerase kapslar 600 mg två gånger dagligen och låga doser ritonavir, 100 mg två gånger dagligen, var arten och frekvensen av biverkningar (grad 2- 4) och avvikelser i laboratorievärden (grad 3/ 4) samma som de som observerats med enbart Agenerase, med undantag av förhöjda värden av trigycerider och förhöjda CPK- nivåer vilket var mycket vanligt hos patienter som fick Agenerase och låga doser ritonavir.
4. 9 Överdosering
Det finns begränsade data rörande överdosering med Agenerase.
Om överdosering inträffar ska patienten övervakas avseende tecken på toxicitet (se avsnitt 4. 8) och symtomatisk terapi ges vid behov.
Eftersom amprenavir har en hög proteinbindning, är det osannolikt att man kan reducera plasmahalterna genom dialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp; proteashämmare, ATC kod:
J05A E05
Verkningsmekanism
Amprenavir är en kompetitiv hämmare av HIV- 1- proteas.
Amprenavir binds till den aktiva strukturen (active site) i HIV- 1- proteas och förhindrar bildning av virala gag och gag- pol polyproteinprekursorer.
Den antivirala aktiviteten in vitro beror på spårnivåer av amprenavir.
Antiviral aktivitet in vitro
Den antivirala aktiviteten av amprenavir in vitro utvärderades mot HIV- 1 IIIB hos både akut och kroniskt infekterade cellinjer av lymfoblaster (MT- 4, CEM- CCRF, H9) och perifera blodlymfocyter.
Koncentrationen av amprenavir för 50% - ig hämning (IC50) varierade från 0, 012 till 0, 08 μM hos akut infekterade celler och var 0, 41 μM hos kroniskt infekterade celler (1 μM = 0, 50 mikrogram/ ml).
Förhållandet mellan in vitro anti- HIV- 1- aktivitet för amprenavir och hämning av HIV- 1- replikation hos människa har inte fastställts.
Resistens
In vitro HIV- 1- isolat med minskad känslighet för amprenavir har selekterats under ” in vitro serial passage experiments ”.
Minskad känslighet för amprenavir har associerats med virus som utvecklat I50V - eller I84V - eller V32I+I47V - eller I54M- mutationer.
In vivo
a) ART- naiva eller PI- naiva patienter
(Observera att Agenerase inte är godkänt för behandling av ART- naiva eller PI- naiva patienter)
Olika behandlingsregimer har utvärderats i utvecklingsprogrammen för amprenavir/ fosamprenavir med och utan samtidig administrering av ritonavir.
Analys av prover från patienter med virologisk svikt från dessa behandlingsregimer definierade fyra huvudsakliga resistensvägar:
V32I+I47V, I50V, I54L/ M och I84V.
Ytterligare observerade mutationer som kan bidra till resistens är:
L10V/ F/ R, I13V, K20R/ T, L33F/ V, M36I, M46I/ L, I47V/ L Q58E, I62V, L63P, V77I, I85V och I93L.
När ART- naiva patienter behandlades med de nuvarande godkända doseringarna av fosamprenavir/ ritonavir observerades de beskrivna mutationerna mindre ofta, såsom är fallet för andra ritonavir- boostrade PI- regimer.
Av de 434 ART- naiva patienter som behandlades med fosamprenavir 700 mg/ ritonavir 100 mg två gånger dagligen i studien ESS100732 utvecklade 16 patienter virologisk svikt vid vecka 48, 14 isolat blev genotypade.
Tre av de 14 isolaten hade proteasresistensmutationer.
En resistensmutation observerades i vart och ett av de 3 isolaten:
K20K/ R, I54I/ L respektive I93I/ L.
Genotypanalys av isolaten från 13 av 14 pediatriska patienter med virologisk svikt bland de 59 PI- naiva patienterna som inkluderats, visade resistensmönster liknande dem som sågs hos vuxna.
b) PI- erfarna patienter
Amprenavir
I studierna med tidigare PI- behandlade patienter, PRO30017 (amprenavir 600 mg / ritonavir 100 mg två gånger dagligen, i delstudierna A och B med 80 respektive 37 patienter), utvecklades följande mutationer hos patienter med virologisk svikt:
L10F/ I/ V, V11I, I13V, K20R, V32I, L33F, E34Q, M36I, M46I/ L, I47V, G48V, I50V, I54L/ M/ T/ V, Q58E, D60E, I62V, A71V, V77I, V82A/ I, I84V, I85V, L90M och I93L/ M.
Fosamprenavir
I studierna med tidigare PI- behandlade patienter, APV30003 och uppföljningsstudie APV3005 (fosamprenavir 700 mg / ritonavir 100 mg två gånger dagligen: n=107), utvecklades följande mutationer hos patienter som utvecklat virologisk svikt under de 96 veckorna:
L10F/ I, L24I, V32I, L33F, M36I, M46I/ L, I47V, I50V, I54L/ M/ S, A71I/ T/ V, G73S, V82A, I84V, och L90M.
14 I pediatriska studierna APV20003 och APV29005 behandlades 67 PI- erfarna patienter med fosamprenavir/ ritonavir och av de 22 genotypade isolaten som uppvisat virologisk svikt fann man nio patienter med proteasmutationer som uppkommit av behandlingen.
Mutationsprofilerna var liknande dem som beskrivs för PI- erfarna vuxna som behandlats med fosamprenavir/ ritonavir.
Analyser baserade på genotypisk resistenstestning
System för tolkning av genotyp kan användas för att uppskatta aktiviteten av amprenavir / ritonavir eller fosamprenavir / ritonavir hos individer med PI- resistenta isolat.
Den nuvarande (juli 2006) ANRS AC- 11 algoritmen för fosamprenavir / ritonavir definierar resistans som närvaro av mutationerna V32I+I47A/ V, eller I50V, eller minst fyra mutationer bland följande:
L10F/ I/ V, L33F, M36I, I54A/ L/ M/ S/ T/ V, I62V, V82A/ C/ F/ G, I84V och L90M och är associerad med ökad fenotypisk resistens mot fosamprenavir med ritonavir liksom reducerad sannolikhet för virologiskt svar (resistens).
Rekommendationen är att alltid konsultera aktuella tolkningssystem för utvärdering av resultat från resistenstester.
Kliniskt validerade system för tolkning av fenotyp kan användas tillsammans med genotypdata för att uppskatta aktiviteten av amprenavir/ ritonavir eller fosamprenavir/ ritonavir hos patienter med PI - resistenta isolat.
Diagnostikföretag för resistenstestning har utvecklat kliniska fenotypiska gränsvärden för FPV/ RTV som kan användas för att tolka resultat av resistenstester.
Korsresistens
HIV- 1- isolat med minskad känslighet för amprenavir har selekterats under ” in vitro serial passage experiments ”.
Reducerad känslighet för amprenavir var associerat med virus som hade utvecklat mutationerna I50V eller I84V eller V32I+I47V eller I54M.
Känslighet för indinavir, nelfinavir och saquinavir kvarstår dock i allmänhet.
Det finns för närvarande data på korsresistens mellan amprenavir och andra proteashämmare för alla de 4 resistensmönstren för fosamprenavir, endera ensamma eller i kombination med andra mutationer.
Baserat på data från 25 antiviralt naiva patienter som inte svarade på behandling som innehöll fosamprenavir (en av dem visade vid baseline resistens mot lopinavir och saquinavir och en annan mot tipranavir) framkallar resistensmönstren som är associerade med amprenavir en begränsad korsresistens mot atazanavir/ ritonavir (tre av 25 isolat), darunavir/ ritonavir (fyra av 25 isolat), indinavir/ ritonavir (en av 25 isolat), lopinavir/ ritonavir (tre av 24 isolat), saquinavir (tre av 24 isolat) och tipranavir/ ritonavir (fyra av 24 isolat).
Omvänt bibehåller amprenavir aktivitet mot några isolat med resistens mot andra PIs, och denna bibehållna aktivitet torde bero på antal och typ av proteasresistensmutationerna som finns i isolaten.
Antalet nyckelmutationer som medför resistens mot proteashämmare ökar markant ju längre tid en sviktande PI- innehållande behandlingsregim fortgår.
Dessa kan vara förödande för nästkommande behandling.
Det är osannolikt med korsresistens mellan amprenavir och hämmare av omvänt transkriptas (RT) uppträder, eftersom målenzymerna är olika.
Agenerase rekommenderas inte som monoterapi, eftersom snabb resistensutveckling då förväntas.
15 Klinisk erfarenhet:
PI- erfarna vuxna, boostrad Agenerase kapslar
Agenerase har visats vara effektivt i kombination med ritonavir 100 mg två gånger dagligen baserat på studie PRO30017, en randomiserad öppen studie, i vilken PI- erfarna vuxna med behandlingssvikt (virustal ≥1000 kopior/ ml) antingen fick Agenerase (600 mg två gånger dagligen) i kombination med ritonavir (100 mg två gånger dagligen) och nukleosidanaloger (NRTI) eller en standardbehandling ” standard of care ” (SOC) PI, huvudsakligen boostrad med lågdos RTV.
Etthundrasextiotre (163) patienter med virus känsliga för Agenerase, behandlade med åtminstone en annan PI och åtminstone en NRTI inkluderades i PRO30017 substudie A.
Den primära analysen utvärderade likvärdigheten av APV/ r mot SOC PI- gruppen med hänsyn till den genomsnittliga tidsrelaterade förändringen från utgångsvärdet (AAUCMB) av virustal i plasma (HIV- 1 RNA) i vecka 16 med en likvärdighetsmarginal på 0, 4 log10 kopior/ ml.
Resultat vecka 16
Amprenavir / ritonavir
SOC PI (n = 83):
Behandlingsskillnad
(n = 80)
Indinavir / RTV (29%) Lopinavir / RTV (36%) Saquinavir / RTV( 20%)
Median HIV- 1 RNA (log10 kopior/ ml) (range)
4, 11 (2, 51– 5, 97)
4, 10 (2, 34– 6, 07)
Median CD4 (celler/ ml) (range)
265 (8– 837)
322 (36– 955)
Tidigare antal PI [n (%)] 1 2
27 (34) 18 (23)
25 (30) 29 (35)
mutatationer, medelvärde 1 Tidigare antal NRTI
(range 0- 2)
(range 0- 2)
[n (%)] ≥4 Resultat a
49 (61)
40 (48)
0, 043b
Plasma HIV- 1 RNA
− 1, 315
− 1, 343
(−0, 250, 0, 335) c AAUCMB (log10 kopior/ ml) medelvärde Plasma HIV- 1 RNA
66
70
6
(−21, 9) c under 400 kopior / ml (%) a Intent To Treat (Exponerade) Population:
Observerad analys b Medelvärde stratifierad skillnad c 95% konfidensintervall 1 Primära mutationer definierades enligt IAS USA vid tidunkten för originalanalysen 2002 D30N, M46I/ L, G48V, I50V, V82A/ F/ T/ S, I84V, L90M.
16 Barn som tidigare genomgått omfattande behandling, ej boostrad Agenerase
Ej boostrad Agenerase har visats vara effektivt baserat på två kliniska studier som omfattade 288 hivinfekterade barn mellan 2- 18 år, varav 152 var PI- erfarna.
I studierna utvärderades Agenerase oral lösning och kapslar i doserna 15 mg/ kg tre gånger dagligen, 20 mg/ kg tre gånger dagligen, 20 mg/ kg två gånger dagligen och 22, 5 mg/ kg två gånger dagligen, majoriteten fick dock 20 mg/ kg två gånger dagligen.
De som var minst 13 år och vägde minst 50 kg fick 1200 mg Agenerase två gånger dagligen.
Låg dos ritonavir gavs inte samtidigt och majoriteten av de PI- erfarna individerna hade tidigare behandlats med åtminstone en (78%) eller två (42%) av de NRTIs som gavs tillsammans med Agenerase.
Vecka 48 hade ca 25% av patienterna HIV- 1 RNA < 10 000 kopior/ ml i plasma och 9% < 400 kopior/ ml med en medianändring från baslinjevärdet av CD4+- celler på 26 celler/ mm3 (n=74).
Baserat på dessa data skall den förväntade fördelen av ej boostrad Agenerase noggrant övervägas när behandlingen av PI- erfarna barn skall optimeras.
Effektdata av boostrad Agenerase hos barn saknas.
5. 2 Farmakokinetiska egenskaper
Absorption: amprenavir absorberas snabbt och väl efter peroral administrering.
På grund av att det saknas en godtagbar intravenös beredning för användning hos människa är den exakta biotillgängligheten inte känd.
Cirka 90% av en oralt given dos radioaktivt märkt amprenavir kunde återfinnas i urinen eller avföringen primärt som amprenavirmetaboliter.
Efter peroral administrering är den genomsnittliga tiden till maximal serumkoncentration (tmax) av amprenavir 1- 2 timmar för kapslarna och cirka 0, 5- 1 timme för den orala lösningen.
En andra toppkoncentration i serum kan ses efter 10- 12 timmar och kan vara tecken på antingen fördröjd absorption eller recirkulation i det enterohepatiska kretsloppet.
Vid terapeutiska doser (1200 mg två gånger dagligen) är den genomsnittliga maximala koncentrationen vid ” steady- state ” (Cmax, ss) för amprenavir givet i kapslar 5, 36 mikrog/ ml (0, 92- 9, 81) och minimum ” steady- state ” koncentration Cmin, ss är 0, 28 mikrog/ ml (0, 12- 0, 51).
Det genomsnittliga AUC över ett dosintervall på 12 timmar är 18, 46 mikrog × tim/ ml (3, 02- 32, 95).
Kapslarna med 50 mg respektive 150 mg amprenavir har visats vara bioekvivalenta vid samma totaldos.
Biotillgängligheten för den orala lösningen är lägre än för kapslarna med AUC och Cmax ca 14% respektive 19% lägre (se avsnitt 4. 2).
AUC och Cmin för amprenavir ökade med 64% respektive 508% och Cmax minskade med 30% när ritonavir (100 mg två gånger dagligen) gavs tillsammans med amprenavir (600 mg två gånger dagligen) jämfört med värden som uppnåtts efter dosering två gånger dagligen med 1200 mg amprenavir.
Administrering av amprenavir tillsammans med föda resulterade visserligen i en reduktion av AUC på 25% men hade ingen effekt på serumkoncentrationen av amprenavir 12 timmar efter dosintaget (C12).
Fastän födan påverkar såväl graden som hastigheten av absorptionen, påverkades inte dalkoncentrationen (Cmin, ss) vid “ steady- state ”.
Distribution: den skenbara distributionsvolymen är ca 430 l (6 l/ kg vid en antagen kroppsvikt av 70 kg) vilket antyder en stor distributionsvolym med fri penetration av amprenavir in i vävnader utanför den systemiska cirkulationen.
Koncentrationen amprenavir i cerebrospinalvätska är mindre än 1% av koncentrationen i plasma.
Från in vitro- studier har man beräknat proteinbindningsgraden för amprenavir till ca 90%.
Amprenavir är huvudsakligen bundet till ’ alfa1 acid glycoprotein ’ (AAG) men också till albumin.
Minskande koncentrationer av AAG har påvisats under antiretroviral behandling.
Sannolikt förändras dock inte mängden obundet amprenavir, vilket är den aktiva delen.
Emedan de absoluta koncentrationerna av fritt aktivt läkemedel förblir konstanta fluktuerar under ett doseringsintervall vid ” steady- state ” andelen fritt aktivt
Detta resulterar i en fluktuerande skenbar distributionsvolym för ” totalt aktivt läkemedel ” men distributionsvolymen för fritt aktivt läkemedel varierar inte.
Kliniskt betydelsefulla interaktioner till följd av bortträngning från bindningsställen med läkemedel som huvudsakligen binds till AAG, observeras i regel inte.
Interaktioner mellan amprenavir och andra läkemedel på grund av bortträngning från proteinbindningsställen är därför ytterst osannolika.
Metabolism: amprenavir metaboliseras huvudsakligen av levern med mindre än 3% utsöndrat oförändrat i urinen.
Den huvudsakliga metabolismvägen är via cytokrom P450 CYP3A4 enzymet.
Amprenavir är substrat till och hämmar CYP3A4.
Därför måste medicinska produkter som inducerar, hämmar eller utgör substrat till CYP3A4 användas med försiktighet när de tas samtidigt med Agenerase (se avsnitt 4. 3, 4. 4 och 4. 5).
Elimination: halveringstiden i plasma för amprenavir varierar mellan 7, 1 och 10, 6 timmar.
Halveringstiden i plasma för amprenavir ökar när Agenerase kapslar ges tillsammans med ritonavir.
Vid upprepad peroral dosering (1200 mg två gånger dagligen) sker ingen nämnvärd ackumulering av aktivt läkemedel.
Den huvudsakliga vägen för elimination av amprenavir är via levermetabolism med mindre än 3% utsöndrat oförändrat i urinen.
Ca 14% av den administrerade dosen utsöndras i urinen som metaboliter och oförändrat amprenavir och ca 75% i feces.
Speciella patientgrupper:
Barn: hos barn (4 år och äldre) har liknande farmakokinetiska data för amprenavir noterats som hos vuxna.
Doserna Agenerase 20 mg/ kg två gånger dagligen och 15 mg/ kg tre gånger dagligen gav upphov till liknande plasmakoncentrationer som dem som erhålls hos vuxna med doseringen 1200 mg två gånger dagligen.
Agenerase kapslar och Agenerase oral lösning är därför inte direkt utbytbara på milligram till milligrambasis.
Äldre: amprenavirs farmakokinetik har inte studerats hos patienter äldre än 65 år.
Nedsatt njurfunktion: patienter med nedsatt njurfunktion har inte studerats särskilt.
Mindre än 3% av given dos amprenavir utsöndras oförändrad i urinen.
Effekten av nedsatt njurfunktion på amprenavirs elimination bör därför vara minimal varför någon initial dosjustering inte bedöms nödvändig.
Njurclearance för ritonavir är också försumbar, effekten av nedsatt njurfunktion bör därför vara minimal på amprenavirs och ritonavirs elimination.
Nedsatt leverfunktion: hos patienter med måttlig till svår nedsättning av leverfunktionen är amprenavirs farmakokinetik signifikant förändrad.
AUC ökade nästan trefaldigt hos patienter med måttlig nedsättning och fyrfaldigt hos patienter med kraftig nedsättning av leverfunktionen.
Clearance minskade också på ett sätt som motsvarade ökningen av AUC.
Hos dessa patienter bör dosen därför reduceras (se avsnitt 4. 2). Denna dosering ger plasmanivåer av amprenavir jämförbara med de som uppnås hos friska personer som får en dos av 1200 mg två gånger dagligen utan samtidigt intag av ritonavir.
5. 3 Prekliniska säkerhetsuppgifter
Exponeringen vid dessa dosnivåer motsvarar 2 x (möss) eller 3, 8 x (råtta) den kliniska exponeringen vid behandling med enbart 1200 mg amprenavir 2 gånger/ dag.
Förändrade hepatocellulära foci sågs hos möss av hankön vid doser om 275 och 500 mg/ kg/ dag (åtminstone 2 gånger högre än den kliniska exponeringen).
En högre incidens av hepatocellulära karcinom sågs hos mushannar i alla grupper som behandlades med amprenavir.
18 inte vara relaterad till administreringen av amprenavir.
Den bakomliggande mekanismen av de hepatocellulära adenom och karcinom som sågs i dessa studier har inte klarlagts och betydelsen av de observerade effekterna för människa är inte känd.
Det finns emellertid vissa belägg från exponeringsdata på människa, både från kliniska prövningar och från användning efter godkännande, som tyder på att dessa fynd är av klinisk signifikans.
Amprenavir var inte mutagent eller gentoxiskt i olika in vitro eller in vivo gentoxicitetstester, inkluderande ” bacterial reverse mutation ” (Ames test), muslymfomtest, mikrokärntest på råtta och ett test på kromosomaberration utfört på humana lymfocyter.
I toxikologiska studier utförda på vuxna djur var de kliniskt betydelsefulla fynden huvudsakligen begränsade till störningar av lever - och magtarmfunktionen.
Levertoxiciteten bestod av ökningar av leverenzymer, ökad levervikt samt mikroskopiska fynd inkluderande hepatocytnekros.
Denna levertoxicitet kan man upptäcka vid kliniskt bruk genom att regelbundet mäta ASAT, ALAT och alkaliska fosfataser.
Levertoxicitet av betydelse har dock inte observerats hos patienter som behandlats med Agenerase i kliniska studier vare sig under eller efter avslutad behandling.
Amprenavir påverkade inte fertiliteten.
Ingen lokal toxicitet eller sensibiliserande potential kunde påvisas i djurstudier, förutom viss lokal irritation vid administrering i ögat på kanin.
Toxicitetsstudier på unga djur behandlade från fyra dagars ålder visade en hög mortalitet hos både djuren i kontrollgruppen och hos dem som erhöll amprenavir.
Dessa resultat antyder att unga djur saknar fullt utvecklade metabolismvägar som gör det möjligt för dem att utsöndra amprenavir eller andra kritiska komponenter i beredningen (t. ex. propylenglykol, PEG 400).
Risken för anafylaktiska reaktioner till följd av PEG 400 kan heller inte uteslutas.
Effekt och säkerhet av amprenavir hos barn yngre än 4 år har ännu inte visats i kliniska studier.
Inga större effekter noterades på den embryo- fetala utvecklingen när läkemedlet administrerades till dräktiga möss, kaniner och råttor.
Vid systemiska plasmaexponeringar betydligt under (kanin) eller obetydligt över (råtta) dem som kan förväntas hos människa vid terapeutiska doser, sågs dock ett antal mindre förändringar såsom tymusförlängning och mindre skelettförändringar vilka tyder på en fördröjning av utvecklingen.
En dosberoende ökning av placentavikten upptäcktes hos kanin och råtta vilket kan peka på effekter på placentafunktionen.
Fertila kvinnor som tar Agenerase rekommenderas därför att tillämpa effektiva metoder för graviditetsprevention (t. ex. barriärmetoder).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselskalet: gelatin, glycerol, d- sorbitol (E420) och ” sorbitanlösning ”, titandioxid, röd färg för kapseltryck Kapselinnehåll: d- alfa tokoferyl polyetylenglykol 1000 succinat (TPGS), makrogol 400 (PEG 400), propylenglykol
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30 °C
19 Förpackningen förvaras väl tillsluten
6. 5 Förpackningstyp och innehåll
Vit plastburk (HDPE) innehållande 480 kapslar.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Storbritannien
8.
NUMMER I GEMENSKAPSREGISTRET ÖVER LÄKEMEDEL
EU/ 1/ 00/ 148/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
20 oktober 2000 Datum för förnyat godkännande:
17 november 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
20 1.
LÄKEMEDLETS NAMN
Agenerase 150 mg mjuka kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje kapsel innehåller 150 mg amprenavir.
Hjälpämnen: d- sorbitol (E420)
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Mjuka kapslar Avlånga, ogenomskinliga, krämfärgade och märkta med ’ GX CC2 ’
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Ageneras kapslar skall normalt tas tillsammans med låga doser ritonavir som en farmkokinetisk förstärkare av amrpenavir (se avsnitt 4. 2 och 4. 5).
Valet av amprenavir bör baseras på resultatet från en viral resistenstestning och på patientens tidigare erhållna behandlingar (se avsnitt 5. 1).
Fördelen med Agenerase förstärkt med ritonavir har inte visats på PI- naiva patienter (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Behandlingen bör initieras av en läkare med erfarenhet av att behandla hivinfektioner.
Det är viktigt att varje patient är medveten om betydelsen av att i alla avseenden hålla sig till den rekommenderade doseringen.
Agenerase administreras peroralt och kan tas oberoende av föda.
Agenerase finns också som en oral lösning för barn eller vuxna som inte kan svälja kapslar.
Den orala lösningen av amprenavir har 14% lägre biotillgänglighet än kapslarna; därför är Agenerase kapslar och Agenerase oral lösning inte direkt utbytbara på milligram till milligram basis (se avsnitt 5. 2).
Vuxna och ungdomar från 12 år (vikt över 50 kg): den rekommenderade dosen Agenerase kapslar är 600 mg två gånger dagligen tillsammans med 100 mg ritonavir två gånger dagligen i kombination med andra antiretrovirala läkemedel.
Om Agenerase kapslar används utan den förstärkande effekten av ritonavir skall högre doser av Agenerase (1200 mg två gånger dagligen) användas.
Den totala dygnsdosen amprenavir får inte överstiga 2400 mg.
Hos barn har farmakokinetik, effekt och säkerhet av Agenerase och låga doser ritonavir eller andra proteashämmare ännu inte utvärderats.
Därför bör sådana kombinationer undvikas i denna åldersgrupp.
21 Barn yngre än 4 år:
Agenerase rekommenderas inte till barn under 4 år beroende på brist på data avseende säkerhet och effekt (se avsnitt 5. 2).
Äldre: amprenavirs farmakokinetik, effektivitet och säkerhet har inte studerats hos patienter över 65 år (se avsnitt 5. 2).
Nedsatt njurfunktion: någon dosjustering anses inte nödvändig hos patienter med nedsatt njurfunktion (se avsnitt 5. 2).
Nedsatt leverfunktion: amprenavir metaboliseras huvudsakligen via levern.
Agenerase bör användas med försiktighet hos patienter med nedsatt leverfunktion.
Klinisk effektivitet och säkerhet har inte fastställts för denna patientgrupp.
För personer med nedsatt leverfunktion finns farmakokinetiska data tillgängliga för användning av Ageneras kapslar utan den förstärkande effekten av ritonavir.
Baserat på farmakokinetiska data bör dosen Agenerase reduceras till 450 mg två gånger dagligen hos vuxna patienter med måttligt nedsatt leverfunktion och till 300 mg två gånger dagligen hos vuxna patienter med kraftigt nedsatt leverfunktion.
Till barn med nedsatt leverfunktion kan inte någon dosrekommendation ges (se avsnitt 5. 2).
Användning av amprenavir i kombination med ritonavir har inte studerats på patienter med nedsatt leverfunktion.
Dosrekommendationer kan inte ges med avseende på denna kombination.
Samtidig administrering skall ske med försiktighet till patienter med lätt till måttligt nedsatt leverfunktion och är kontraindicerat till patienter med gravt nedsatt leverfunktion.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller något av hjälpämnena.
Agenerase får inte administreras samtidigt med läkemedel som har ett smalt terapeutiskt fönster och som dessutom är substrat för cytokrom P450 3A4 (CYP3A4).
Samtidig administrering med sådant läkemedel kan ge upphov till kompetitiv hämning av dessa medels metabolism och leda till risk för allvarliga och/ eller livshotande biverkningar såsom hjärtarrytmier (t ex amiodaron, bepridil, kinidin terfenadin, astemizol, cisaprid, pimozid), andningsdepression och/ eller förlängd sedation (t. ex. peroralt triazolam och peroralt midazolam (för försiktighet med parenteralt administrerat midazolam, se avsnitt 4. 5) eller perifer vasospasm eller ischemi samt ischemi i andra vävnader inklusive cerebral eller myokardiell ischemi (t. ex. ergotderivat).
Agenerase i kombination med ritonavir är kontraindicerat till patienter med gravt nedsatt leverfunktion.
Kombination av rifampicin och Agenerase tillsammans med lågdos ritonavir är kontraindicerad (se avsnitt 4. 5).
Agenerase med ritonavir får inte administreras samtidigt med läkemedel som har ett smalt terapeutiskt fönster och som i hög grad är beroende av CYP2D6- metabolism, t ex flekainid och propafenon (se avsnitt 4. 5).
Naturläkemedel som innehåller johannesört (Hypericum perforatum) får inte användas under behandling med amprenavir på grund av risken för sänkta plasmakoncentrationer och minskad klinisk effekt av amprenavir (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Patienterna bör informeras om att varken Agenerase eller någon annan idag tillgänglig antiretroviral behandling botar HIV och att opportunistiska infektioner och andra komplikationer till hivinfektionen kan uppträda trots behandlingen.
22 har inte visats kunna eliminera risken för överföring av HIV genom sexuella kontakter eller via blodsmitta.
Lämpliga försiktighetsåtgärder skall även fortsättningsvis vidtagas.
Baserat på aktuella farmakodynamiska data bör amprenavir användas i kombination med åtminstone två andra antiretrovirala medel.
När amprenavir ges som monoterapi uppkommer snabbt resistenta virus (se avsnitt 5. 1).
Agenerase kapslar skall normalt ges i kombination med låga doser av ritonavir och i kombination med andra antiretrovirala medel (se avsnitt 4. 2).
Leversjukdom:
Säkerhet och effekt av amprenavir har inte fastställts hos patienter med signifikant underliggande leversjukdom.
Användning av Ageneras kapslar i kombination med ritonavir är kontraindicerat till patienter med gravt nedsatt nedsatt leverfunktion (se avsnitt 4. 3).
Patienter med kronisk hepatit B eller C som behandlas med antiretroviral kombinationsterapi löper en ökad risk för allvarliga leverbiverkningar inklusive sådana med dödlig utgång.
Vid samtidig antiviral behandling av hepatit B eller C, hänvisas också till aktuell produktinformation för dessa läkemedel.
Patienter med nedsatt leverfunktion före behandling, inklusive kronisk aktiv hepatit, har en ökad frekvens av leverfunktionsavvikelser under antiretroviral kombinationsterapi och skall kontrolleras enligt klinisk praxis.
Om det hos dessa patienter finns tecken på försämring av leversjukdomen, skall uppehåll eller avbrytande av behandlingen övervägas.
Läkemedelsinteraktioner
HMG- CoA reduktasinhibitorerna lovastatin och simvastatin är i hög grad beroende av CYP3A4 för sin metabolism, därför rekommenderas inte samtidig användning av Agenerase och simvastatin eller lovastatin på grund av en ökad risk för myopati, inklusive rabdomyolys.
Försiktighet måste också iakttas om Ageneras används samtidigt som atorvastatin, som metaboliseras i något mindre grad av CYP3A4.
I detta fall bör en reducerad dos av atorvastatin övervägas.
Om behandling med en HMG - CoA reduktasinhibitor är indikerad rekommenderas pravastatin eller fluvastatin (se avsnitt 4. 5).
Om detta görs bör risken för säkerhetsproblem vid en samtidig användning kunna minimeras.
Samtidig användning av Agenerase och halofantrin eller lidokain (systemiskt) rekommenderas ej (se avsnitt 4. 5).
Antiepileptika (karbamazepin, fenobarbital, fenytoin) skall användas med försiktighet.
Effekten av Agenerase kan reduceras p. g. a. sänkt plasmakoncentration av amprenavir hos patienter som tar dessa läkemedel samtidigt (se avsnitt 4. 5).
Monitorering av koncentrationen av immunsuppressiva läkemedel (ciklosporin, takrolimus, rapamycin) rekommenderas när Agenerase administreras samtidigt (se avsnitt 4. 5).
Försiktighet skall iakttas när Agenerase används samtidigt som PDE5- inhibitorer (t ex sildenafil och vardenafil) (se avsnitt 4. 5).
Försiktighet rekommenderas när Agenerase används tillsammans med delavirdin (se avsnitt 4. 5).
23 En minskning av rifabutindosen med minst 50% rekommenderas vid samtidig administrering med Agenerase.
När även ritonavir ges samtidigt kan ytterligare dosminskning bli nödvändig (se avsnitt 4. 5).
Effekten av hormonell antikonception kan modifieras till följd av metabolisk interaktion med amprenavir, men det finns ännu otillräckligt med data för att kunna förutsäga på vilket sätt.
Därför rekommenderas fertila kvinnor att använda någon annan metod för antikonception (se avsnitt 4. 5).
Samtidig tillförsel av amprenavir och metadon ger sänkta metadonkoncentrationer.
Patienten skall därför följas upp med avseende på opiatabstinenssymtom vid samtidig behandling med amprenavir och metadon, i synnerhet om ritonavir i lågdos också ges.
För närvarande kan inga rekommendationer ges vad gäller dosjustering av amprenavir vid samtidig behandling med metadon.
Agenerase innehåller vitamin E (109 IE / 150 mg kapsel) varför ytterligare vitamin E tillägg inte rekommenderas.
Agenerade kapslar innehåller också sorbitol (E420).
Patienter med följande sällsynta tillstånd bör inte ta detta läkemedel: fruktosintolerans.
På grund av den potentiella risken för toxicitet orsakad av det höga innehållet av propylenglykol i Agenerase oral lösning, är denna beredningsform kontraindicerad till barn yngre än 4 år.
För ytterligare information hänvisas till produktresumén för Agenerase oral lösning.
Utslag/ hudreaktioner
Flertalet patienter med lätta till måttliga utslag kan fortsätta att ta Agenerase.
Lämpliga antihistaminer (t. ex. cetirizin) kan minska klåda och påskynda läkningen av utslaget.
Agenerase bör utsättas permanent om utslaget är förenat med systemiska eller allergiska symtom eller involverar slemhinnorna (se avsnitt 4. 8).
Hyperglykemi
Debuterande diabetes mellitus, hyperglykemi eller exacerbationer av befintlig diabetes mellitus har rapporterats hos patienter som erhåller antiretroviral terapi inkluderande PIS.
Hos vissa av dessa patienter var hyperglykemin uttalad och i några fall också förenad med ketoacidos.
Många av patienterna hade andra sjukdomar varav några krävde behandling med läkemedel som har sammankopplats med utveckling av diabetes mellitus eller hyperglykemi.
Lipodystrofi
Antiviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos hivpatienter.
Konsekvenserna på lång sikt av dessa förändringar är för närvarande inte kända.
Kunskap om mekanismen är ofullständig.
Hypoteser finns om ett samband mellan visceral lipomatos och proteashämmare samt lipoartrofi och nukleosidanaloger (NRTI).
En högre risk för lipodystrofi har associerats med individuella faktorer som hög ålder samt med läkemedelsrelaterade faktorer som längre behandlingstid med antiretrovirala medel och associerade metaboliska störningar.
Klinisk bedömning bör innefatta utvärdering av fysiska tecken på omfördelning av fett.
Mätning av serumlipider och blodglukos vid fasta bör övervägas.
Lipidrubbningar ska behandlas på ett lämpligt sätt kliniskt (se avsnitt 4. 8).
Hemofilipatienter
Hos patienter med hemofili A eller B som behandlats med proteashämmare har tecken på ökad blödningstendens såsom spontana hematom i huden och hemartros rapporterats.
Hos vissa patienter gavs ytterligare doser av faktor VIII.
Ett orsakssamband har misstänkts,
24 men verkningsmekanismen har inte kunnat förklaras.
Patienter med hemofili bör därför informeras om att det kan föreligga en ökad risk för blödning.
Immunreaktiveringssyndrom
Hos hivinfekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symptom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och Pneumocystis carinii pneumoni.
Varje symptom på inflammation skall utredas och behandling påbörjas vid behov.
Osteonekros
Även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid- användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindexa), så har fall av osteonekros rapporteras, främst hos patienter med framskriden HIV- sjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har gjorts med amprenavir som den enda proteashämmaren.
När amprenavir och ritonavir ges tillsammans kan profilen av den metabola läkemedelsinteraktionen för ritonavir vara predominant eftersom ritonavir är en mer potent CYP3A4 inhibitor.
Ritonavir hämmar också CYP2D6 och inducerar CYP3A4, CYP1A2, CYP2C9 och glukuronosyltransferas.
Därför måste hela produktinformationen för ritonavir läsas innan behandling med Agenerase och ritonavir inleds.
Amprenavir och ritonavir metaboliseras primärt i levern av CYP3A4.
Därför kan medicinska produkter som antingen delar denna metabolismväg eller modifierar CYP3A4- aktiviteten förändra amprenavirs farmakokinetik.
På motsvarande sätt kan amprenavir och ritonavir också förändra farmakokinetiken för andra medicinska produkter som delar denna metabolismväg.
Kombinationer som är kontraindicerade (se avsnitt 4. 3)
Agenerase får inte ges samtidigt som läkemedel med smalt terapeutiskt fönster och innehåller aktiva substanser som är substrat till cytokrom P450 3A4 (CYP3A4).
Samtidig administrering kan leda till kompetitiv hämning av metabolismen av dessa aktiva substanser, så att plasmanivåerna ökar och allvarliga och/ eller livshotande biverkningar kan uppstå, så som hjärtarytmi (t. ex. amiodaron, astemizol, bepridil, cisaprid, pimozid, kinidin, terfenadin) eller perifer vasospasm eller ischemi (t. ex. ergotamin, dihydroergotamin) (se avsnitt 4. 3).
Agenerase med ritonavir får inte ges tillsammans med läkemedel som innehåller aktiva substanser som i hög grad är beroende av CYP2D6 metabolism och för vilka förhöjda plasmakoncentrationer är förknippade med allvarliga och/ eller livshotande biverkningar.
Bland dessa aktiva substanser finns flekainid och propafenon (se avsnitt 4. 3).
Rifampicin Rifampicin är en stark CYP3A4- inducerare och har visats orsaka en minskning av AUC för amprenavir med 82%, vilket kan leda till virologisk svikt och resistensutveckling.
I försök att kompensera den minskade exponeringen genom att öka dosen av andra proteashämmare med ritonavir har en hög frekvens av leverpåverkan observerats.
Kombinationen av rifampicin och Agenerase tillsammans med lågdos ritonavir är kontraindicerad (se avsnitt 4. 3).
25 Preparat som innehåller extrakt från johannesört (Hypericum perforatum):
Samtidigt intag av örtpreparat som innehåller johannesört (Hypericum perforatum) kan sänka serumnivåerna av amprenavir, på grund av induktion av läkemedelsmetaboliserande enzymer.
Örtpreparat som innehåller johannesört ska därför inte användas samtidigt med Agenerase.
För patienter som redan tar johannesört bör koncentrationerna av amprenavir i serum kontrolleras och om möjligt även virusnivåerna, och därefter bör intaget av johannesört avbrytas.
Nivåerna av amprenavir kan stiga då intaget av johannesört avbryts.
Den inducerande effekten kan bestå under minst 2 veckor efter avslutat intag av johannesört (se avsnitt 4. 3).
• Andra kombinationer
Notera att följande interaktionsdata har erhållits hos vuxna.
Antiretrovirala läkemedel
• Proteashämmare (PIs)
AUC, Cmin och Cmax för indinavir minskade med 38%, 27% respektive 22% när läkemedlet gavs tillsammans med amprenavir.
Den kliniska betydelsen av dessa förändringar är okänd.
AUC, Cmin och Cmax för amprenavir ökade med 33%, 25% respektive 18%.
Ingen dosjustering är nödvändig för något av preparaten när indinavir administreras i kombination med amprenavir.
AUC, Cmin och Cmax för saquinavir minskade med 19% och 48% respektive ökade med 21% när läkemedlet gavs tillsammans med amprenavir.
Den kliniska betydelsen av dessa förändringar är okänd.
AUC, Cmin och Cmax för amprenavir minskade med 32%, 14% respektive 37%.
Ingen dosjustering är nödvändig för något av preparaten när saquinavir administreras i kombination med amprenavir.
AUC, Cmin och Cmax för nelfinavir ökade med 15%, 14% respektive 12% när läkemedlet gavs tillsammans med amprenavir.
Cmax för amprenavir minskade med 14% medan AUC och Cmin ökade med 9% respektive 189%.
Ingen dosjustering är nödvändig för något av preparaten när nelfinavir administreras i kombination med amprenavir (se även efavirenz nedan).
AUC och Cmin för amprenavir ökade med 64% respektive 508% och Cmax minskade med 30% när ritonavir (100 mg två gånger dagligen) gavs tillsammans med amprenavir kapslar (600 mg två gånger dagligen) jämfört med värden som uppnåtts efter dosering två gånger dagligen med 1200 mg amprenavir kapslar I kliniska prövningar har amprenavir i dosen 600 mg två gånger dagligen i kombination med ritonavir 100 mg två gånger dagligen använts och säkerhet och effektivitet av denna dosering har fastställts.
Lopinavir/ ritonavir (Kaletra): i en öppen, farmakokinetikstudie, på icke fastande personer, minskade AUC, Cmax och Cmin för lopinavir med 38%, 28% respektive 52% när amprenavir (750 mg två gånger dagligen) gavs i kombination med Kaletra (400 mg lopinavir + 100 mg ritonavir två gånger dagligen).
I samma studie ökade AUC, Cmax och Cmin för amprenavir med 72%, 12% respektive 483% vid jämförelse med värden efter standarddosering med amprenavir (1200 mg två gånger dagligen).
Cmin- värdet för amprenavir i plasma som uppnåddes vid kombination av amprenavir (600 mg två gånger dagligen) med Kaletra (400 mg lopinavir + 100 mg ritonavir två gånger dagligen) är ungefär 40- 50% lägre än när amprenavir (600 mg två gånger dagligen) ges i kombination med ritonavir 100 mg två gånger dagligen.
Tillägg av ytterligare ritonavir till en amprenavir plus Kaletra behandling ökar Cmin- värdena för lopinavir, men inte Cmin- värdena för amprenavir.
Doseringsrekommendationer kan inte ges för samtidig behandling med amprenavir och Kaletra, men noggrann övervakning rekommenderas eftersom säkerhet och effekt av kombinationen inte är känd.
26 • Nukleosidanaloga omvänt transkriptashämmare (NRTIs)
AUC och Cmax för zidovudin ökade med 31% respektive 40% när läkemedlet gavs tillsammans med amprenavir.
AUC och Cmax för amprenavir var oförändrade.
Ingen dosjustering för något av preparaten är nödvändig när zidovudin ges i kombination med amprenavir.
AUC och Cmax för lamivudin respektive amprenavir var oförändrade när de båda läkemedlen gavs tillsammans.
Ingen dosjustering är nödvändig för något av preparaten när lamivudin administreras i kombination med amprenavir.
AUC, Cmin och Cmax för abacavir var oförändrade när läkemedlet gavs tillsammans med amprenavir.
AUC, Cmin och Cmax för amprenavir ökade med 29%, 27% respektive 47%.
Ingen dosjustering är nödvändig för något av preparaten när abacavir administreras i kombination med amprenavir.
På grund av att didanosin innehåller antacida rekommenderas dock att dosintagen för Agenerase och didanosin är åtskilda med minst 1 timme (se Antacida nedan).
• Icke- nukleosida omvänt transkriptashämmare (NNRTIs)
Efavirenz: efavirenz har visats minska Cmax, AUC och Cmin, ss för amprenavir med ca 40% hos vuxna.
När amprenavir kombineras med ritonavir är effekten av efavirenz kompenserad av den farmakokinetiska boostereffekten av ritonavir.
Därför behövs ingen dosjustering om efavirenz ges i kombination med amprenavir (600 mg 2 gånger dagligen) och ritonavir (100 mg 2 gånger dagligen).
Vidare, om efavirenz ges i kombination med amprenavir och nelfinavir är ingen dosjustering nödvändig för något av preparaten.
Behandling med efavirenz i kombination med amprenavir och saquinavir rekommenderas inte eftersom detta leder till lägre serumkoncentrationer för båda proteashämmarna.
Ingen dosrekommendation kan ges till barn för kombinationer där amprenavir ges samtidigt med andra proteashämmare och efavirenz.
Sådana kombinationer bör undvikas hos patienter med nedsatt leverfunktion.
Nevirapin:
Effekten av nevirapin på andra PIs och begränsad tillgång på data tyder på att nevirapin kan minska serumkoncentrationen av amprenavir.
Delavirdin:
AUC, Cmax och Cmin för delavirdin sänktes med 61%, 47% respektive 88% när det kombinerades med amprenavir.
AUC, Cmax och Cmin för amprenavir ökade med 130%, 40% respektive 125%.
Dosrekommendation för samtidig administrering av amprenavir och delavirdin kan inte ges.
Om dessa läkemedel ges samtidigt skall försiktighet iakttas eftersom delavirdin kan bli mindre effektiv på grund av minskade och potentiellt subterapeutiska plasmakoncentrationer.
Ingen dosrekommendation kan ges för samtidig administrering av amprenavir och låga doser ritonavir tillsammans med delavirdin.
Om dessa läkemedel används samtidigt skall försiktighet iakttas och noggrann klinisk och virologisk monitorering skall ske, eftersom det är svårt att förutse vilken effekt kombinationen av amprenavir och ritonavir har på delavirdin.
Antibiotika/ antimykotika
Rifabutin: samtidig administrering av amprenavir och rifabutin resulterade i en ökning av AUC för rifabutin med 193% och en ökning av biverkningar relaterade till rifabutin.
Ökningen av plasmakoncentrationerna för rifabutin bedöms vara förorsakad av den hämning av rifabutins metabolism via CYP3A4 som amprenavir åstadkommer.
Det föreligger dock inga kliniska data till stöd för detta.
När ritonavir ges samtidigt kan koncentrationen av rifabutin öka kraftigt.
AUC och Cmin för klaritromycin var oförändrade och Cmax minskade med 10% när läkemedlet gavs samtidigt med amprenavir.
AUC, Cmin och Cmax för amprenavir ökade med 18%, 39% respektive 15%.
Ingen dosjustering behövs för något av preparaten när klaritromycin ges tillsammans med amprenavir.
När ritonavir ges samtidigt kan koncentrationen av klaritromycin öka.
Erytromycin: ingen farmakokinetikstudie har utförts med Agenerase i kombination med erytromycin, men det bedöms att plasmanivåerna för båda läkemedlen kan öka om de ges samtidigt.
AUC och Cmax för ketokonazol ökade med 44% respektive 19% vid samtidig administrering med enbart amprenavir.
AUC och Cmax för amprenavir ökade med 31% respektive minskade med 16%.
Koncentrationerna av itrakonazol förväntas öka på samma sätt som för ketokonazol.
Dosjustering behövs inte för något av preparaten när ketokonazol eller itrakonazol ges tillsammans med amprenavir.
Samtidig administrering av fosamprenavir 700 mg med ritonavir 100 mg två gånger dagligen och ketokonazol 200 mg en gång dagligen ökade Cmax för ketokonazol med 25% och ökade AUC( 0- τ) till nivåer 2, 69 gånger de som observeras vid administrering av ketokonazol 200 mg en gång dagligen utan samtidig behandling med fosamprenavir med ritonavir.
Cmax, AUC och Cmin för amprenavir var oförändrade.
Vid samtidig användning av Agenerase med ritonavir rekommenderas inte höga doser (> 200 mg/ dag) av ketokonazol eller itrakonazol.
Andra möjliga interaktioner
Andra läkemedel, som listas nedan, inkluderande exempel på substrat för hämmare och inducerare av CYP3A4, kan ge upphov till interaktioner när de ges tillsammans med Agenerase.
Den kliniska betydelsen av dessa möjliga interaktioner har inte undersökts och är därför inte känd.
När dessa läkemedel administreras tillsammans med Agenerase bör patienterna därför följas med avseende på toxiska reaktioner relaterade till dessa läkemedel.
Antacida: baserat på data för andra proteashämmare rekommenderas att intag av antacida inte sker samtidigt med Agenerase då dess absorption därmed skulle kunna försämras.
Det rekommenderas att antacida och Agenerase administreras med minst en timmes mellanrum.
Samtidig användning av enzyminducerande medel mot epilepsi (fenytoin, fenobarbital, karbamazepin) och amprenavir kan leda till minskad plasmakoncentration av amprenavir.
Dessa kombinationer skall användas med försiktighet och terapeutisk monitorering av serumkoncentrationen rekommenderas (se avsnitt 4. 4).
Kalciumantagonister: amprenavir kan leda till ökade serumkoncentrationer av kalciumantagonister som amlodipin,, diltiazem, felodipin, isradipin, nikardipin, nifedipin, nimodipin,, nisoldipin och verapamil vilket möjligen kan resultera i ökad effekt och ökad risk för biverkningar av dessa läkemedel.
Medel vid erektil dysfunktion: baserat på data för andra proteashämmare bör försiktighet iakttas när PDE5 - inhibitorer (t ex sildenafil och vardenafil) förskrivs till patienter som behandlas med Agenerase.
Samtidig administrering med Agenerase kan leda till väsentligt förhöjda plasmakoncentrationer av PDE5 - inhibitorer och därmed relaterade biverkningar inkluderande hypotension, synförändringar och priapism (se avsnitt 4. 4)..
I en klinisk studie där ritonavir 100 mg kapslar två gånger dagligen administrerades samtidigt med 50 μg intranasalt flutikasonpropionat (4 gånger dagligen) under sju dagar till friska försökspersoner, ökade plasmanivåerna för flutikasonpropionat signifikant, medan nivåerna på det egna kortisolet sänktes med ungefär 86% (90% konfidensintervall 82 − 89%).
Större effekter kan förväntas då flutikasonpropionat inhaleras.
Därför rekommenderas inte samtidig administrering av Agenerase tillsammans med
28 ritonavir och dessa glukokortikoider, såvida inte nyttan överväger riskerna för systemeffekter av kortikosteroiderna (se avsnitt 4. 4).
En dosreducering av glukokortikoiden skall övervägas med noggrann övervakning av lokal - och systemeffekter eller byte till en glukokortikoid, vilken inte är ett substrat för CYP3A4 (t. ex. beklometason).
Dessutom, om utsättning av glukokortikoider skall ske, kan det behöva ske successivt under en längre period.
Hur plasmanivån av ritonavir påverkas av en hög systemisk flutikasonexponering är ännu inte känt.
HMG- CoA reduktasinhibitorer:
HMG- CoA reduktasinhibitorer såsom lovastatin och simvastatin som i hög grad är beroende av CYP3A4 för sin metabolism, förväntas ge markant högre plasmakoncentrationer när de ges tillsammans med Agenerase.
Eftersom ökade koncentrationer av HMG- CoA reduktasinhibitorer kan orsaka myopati, inklusive rabdomyolys rekommenderas att dessa läkemedel inte ges i kombination med Agenerase.
Atorvastatin är mindre beroende av CYP3A4 för sin metabolism.
Vid användning tillsammans med Agenerase skall lägsta möjliga dos atorvastatin ges.
Metabolismen av pravastatin och fluvastatin är inte beroende av CYP3A4 och interaktioner förväntas inte med PIs.
Om behandling med en HMG- CoA reduktasinhibitor är indikerad rekommenderas pravastatin eller fluvastatin.
Frekvent monitorering av koncentrationerna av immunosuppressiva medel rekommenderas tills nivåerna har stabiliserats, eftersom plasmakoncentrationen för ciklosporin, rapamycin och takrolimus kan öka vid samtidig användning med amprenavir.
Midazolam metaboliseras i stor utsträckning av CYP3A4.
Administrering tillsammans med Agenerase med eller utan ritonavir kan orsaka kraftig ökning av koncentrationen av denna benzodiazepin.
Interaktionsstudier med administrering av Agenerase tillsammans med benzodiazepiner har inte utförts.
Baserat på data från andra CYP3A4- hämmare förväntas plasmakoncentrationerna av midazolam vara signifikant högre när midazolam ges peroralt.
Agenerase skall därför inte ges tillsammans med peroralt administrerat midazolam (se avsnitt 4. 3), och försiktighet bör iakttas då Agenerase och parenteralt midazolam administreras tillsammans.
Data från samtidig användning av parenteralt midazolam med andra proteashämmare antyder en möjlig ökning på 3- 4 gånger av plasmanivåerna av midazolam.
Om Ageneras med eller utan ritonavir administreras tillsammans med parenteralt midazolam skall detta göras inom intensivvården eller motsvarande där noggrann klinisk monitorering och lämplig medicinsk övervakning garanteras om andningsdepression och/ eller förlängd sedation inträffar.
Dosjustering av midazolam skall övervägas, speciellt om mer än en singeldos av midazolam administreras.
Metadon och opiatderivat: samtidig administrering av metadon och amprenavir resulterade i minskat Cmax och AUC för den aktiva metadonenantiomeren (R) med 25% respektive 13%, medan Cmax, AUC och Cmin för den inaktiva metadonenantiomeren (S) minskade med 48%, 40% respektive 23%.
Patienten skall därför följas upp med avseende på opiatabstinenssymtom vid samtidig behandling med amprenavir och metadon, i synnerhet om ritonavir i lågdos också ges.
Vid jämförelse med en icke- matchad historisk kontrollgrupp medförde samtidig tillförsel av metadon och amprenavir en sänkning av AUC, Cmax och Cmin för amprenavir i serum på 30%, 27% respektive 25%.
Med tanke på den begränsade tillförlitligheten av icke- matchade historiska kontroller kan för närvarande inga rekommendationer ges beträffande dosjustering av amprenavir vid samtidig behandling med metadon.
Utökad kontroll av International Normalised Ratio rekommenderas, då Agenerase ges tillsammans med warfarin eller andra orala antikoagulantia, beroende på en möjlig minskning eller ökning av den antitrombotiska effekten (se avsnitt 4. 4).
Steroider: östrogener och progesteroner kan interagera med amprenavir.
Den information som för närvarande finns tillgänglig är dock inte tillräcklig för att avgöra på vilket sätt.
Samtidigt intag av 0, 035 mg etinylestradiol plus 1, 0 mg noretisteron resulterade i en minskning av amprenavir AUC och Cmin med 22% respektive 20% medan Cmax förblev oförändrat.
Cmin för etinylestradiol ökade med 32% medan AUC och Cmin för noretisteron ökade med 18% respektive 45%.
Till kvinnor i fertil ålder rekommenderas andra metoder för graviditetsprevention än p- piller.
29 inte effekten på koncentrationen av hormonella antikonceptionsmedel förutses, därför rekommenderas också alternativa metoder för antikonception.
Noggrann monitorering av effekt och biverkningar av tricykliska antidepressiva rekommenderas när de (t ex desipramin och nortriptylin) ges tillsammans med Agenerase (se avsnitt 4. 4).
Detta gäller exempelvis klozapin, karbamazepin, cimetidin, dapson och loratadin.
Vissa substanser (t ex lidokain (systemiskt administrerat) och halofantrin) kan orsaka allvarliga biverkningar om de ges tillsammans med Agenerase.
Samtidig användning rekommenderas inte (se avsnitt 4. 4).
4. 6 Graviditet och amning
Det finns inte tillräckligt med data från använding av amprenavir under graviditet.
Studier på djur har visat på reproduktivitetstoxicitet (se avsnitt 5. 3).
Den potentiella risken för människa är inte känd.
Behandling med detta läkemedel under graviditet bör endast ske efter noggrant övervägande av den möjliga nyttan jämfört med de möjliga riskerna för fostret
Amning: amprenavir- relaterad substans återfanns i mjölk hos lakterande råttor men det är inte känt om amprenavir utsöndras i human bröstmjölk.
En reproduktionsstudie på dräktiga råttor som erhöll läkemedlet från tiden för uterusimplantation fram till och med laktationsperioden, visade en långsammare ökning av kroppsvikten hos avkomman under digivningsperioden.
I denna studie var den systemiska exponeringen hos moderdjuren i samma nivå som den man ser hos människa vid rekommenderad dosering.
Den efterföljande utvecklingen hos avkomman, inkluderande dess fertilitet och reproduktionsförmåga, visade inte någon påverkan till följd av moderdjurens intag av amprenavir.
Därför rekommenderas att mödrar som erhåller Agenerase avstår från att amma.
Dessutom rekommenderas att hivinfekterade kvinnor inte ammar sina barn för att undvika överföring av HIV.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts rörande förmågan att köra bil eller sköta maskiner (se avsnitt 4. 8).
4. 8 Biverkningar
I dessa studier har läkemedlet kombinerats med andra antiretrovirala substanser.
Biverkningar som anses relaterade till användningen av amprenavir är symtom från magtarmkanalen, hudutslag och oral/ perioral parestesi.
Flertalet oönskade effekter som uppträtt under behandling med Agenerase har varit av lindrig till måttlig svårighetsgrad, uppträtt tidigt under behandlingen och sällan lett till att behandlingen behövts avbrytas.
För många av dessa oönskade händelser är det svårt att avgöra om de är relaterade till Agenerase, till något annat läkemedel som används samtidigt för hivinfektionen eller till hivsjukdomen i sig.
Den biverkningsprofil som ses hos barn är likartad den man ser hos vuxna.
Biverkningar är listade nedan enligt MedDRA- databasens klassificering av organsystem och efter frekvens.
Följande frekvensintervall används:
Mycket vanliga Vanliga Mindre vanliga Sällsynta
≥1/ 10 ≥1/ 100 och < 1/ 10 ≥1/ 1000 och < 1/ 100 ≥1/ 10 000 och < 1/ 1000
Frekvensintervallen för nedanstående biverkningar har baserats på data från kliniska prövningar och efter marknadsgodkännande.
De flesta av biverkningarna nedan kommer från två kliniska prövningar (PROAB3001, PROAB3006) med PI- naiva patienter som fick Agenerase 1200 mg två gånger dagligen.
Biverkningar (grad 2- 4) som av prövarna rapporterades ha samband med prövningsläkemedlet och som inträffade hos > 1% av patienterna är medtagna liksom onormala laboratorievärden (grad 3- 4) som uppkommit under behandlingen.
Notera att bakgrundsvärden i jämförelsegrupperna inte tagits med i beräkningen.
Metabolism och nutrition
Vanliga:
Mindre vanliga:
Förhöjda triglycerider, förhöjt amylas, onormal fettfördelning Hyperglykemi, hyperkolesterolemi
Förhöjda triglycerider, förhöjt amylas och hyperglykemi (grad 3- 4) rapporterades huvudsakligen hos patienter med onormala ingångsvärden.
Förhöjningen av kolesterol var av grad 3- 4.
Antiretroviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos hivpatienter, inkluderande minskning av perifert och facialt subkutant fett, ökning av intraabdominellt och visceralt fett, brösthypertrofi och dorsocervikal fettackumulering (“ buffalo hump ”).
Symtom på onormal omfördelning av kroppsfett var ovanligt med amprenavir i PROAB3001.
Bara ett fall (” buffalo hump ”) rapporterades bland 113 (< 1%) antiretroviralt naiva personer som behandlades med amprenavir i kombination med lamivudin/ zidovudin under i medeltal 36 veckor.
I studien PROAB3006 rapporterades sju fall (3%) bland 245 NRTI- erfarna personer som behandlades med amprenavir och 27 (11%) av 241 personer som behandlades med indinavir, i kombination med olika NRTIs under i medeltal 56 veckor (p < 0, 001).
Antiretroviral kombinationsbehandling har associerats med metabola störningar såsom hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi (se avsnitt 4. 4).
Psykiska störningar
Vanliga:
Förändrat stämningsläge, depressiva besvär
Centrala och perifera nervsystemet
Mycket vanliga:
Vanliga:
Huvudvärk Oral/ perioral parestesi, tremor, sömnstörningar
Magtarmkanalen
Mycket vanliga:
Vanliga:
Diarré, illamående, flatulens, kräkningar Buksmärtor, bukbesvär, dyspeptiska besvär, lös avföring
Lever och gallvägar
Vanliga:
Mindre vanliga:
Förhöjda transaminaser Hyperbilirubinemi
31 Förhöjda transaminaser och hyperbilirubinemi (grad 3- 4) rapporerades framför allt hos patienter med onormala ingångsvärden.
Nästan alla personer med onormala leverfunktionsvärden var samtidigt infekterade med hepatit B eller C virus.
Hud och subkutan vävnad
Mycket vanliga:
Mindre vanliga:
Sällsynta:
Utslag Angioödem Stevens- Johnsons syndrom
Vanligtvis uppträdde de under den andra behandlingsveckan och läkte spontant inom två veckor under fortsatt behandling med amprenavir.
En högre frekvens av hudutslag rapporterades hos patienter som behandlades med amprenavir i kombination med efavirenz.
Allvarliga eller livshotande hudreaktioner har också inträffat hos patienter som behandlats amprenavir (se avsnitt 4. 4).
Muskuloskeletala systemet och bindväv
Förhöjda värden av CK, myalgi, myosit och sällsynta fall av rabdomyolys har rapporterats under behandling med proteashämmare, särskilt i kombination med nukleosidanaloger.
Fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden HIV - sjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Mycket vanliga:
Trötthet
Hos hivinfekterade
patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral
kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
Hos PI- erfarna patienter som fick Agenerase kapslar 600 mg två gånger dagligen och låga doser ritonavir, 100 mg två gånger dagligen, var arten och frekvensen av biverkningar (grad 2- 4) och avvikelser i laboratorievärden (grad 3/ 4) samma som de som observerats med enbart Agenerase, med undantag av förhöjda värden av trigycerider och förhöjda CPK- nivåer vilket var mycket vanligt hos patienter som fick Agenerase och låga doser ritonavir.
4. 9 Överdosering
Det finns begränsade data rörande överdosering med Agenerase.
Om överdosering inträffar ska patienten övervakas avseende tecken på toxicitet (se avsnitt 4. 8) och symtomatisk terapi ges vid behov.
Eftersom amprenavir har en hög proteinbindning, är det osannolikt att man kan reducera plasmahalterna genom dialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp; proteashämmare, ATC kod:
J05A E05
Verkningsmekanism
Amprenavir är en kompetitiv hämmare av HIV- 1- proteas.
Detta resulterar i bildande av omogna, icke- smittsamma viruspartiklar.
Den antivirala aktiviteten in vitro beror på spårnivåer av amprenavir.
Antiviral aktivitet in vitro
Den antivirala aktiviteten av amprenavir in vitro utvärderades mot HIV- 1 IIIB hos både akut och kroniskt infekterade cellinjer av lymfoblaster (MT- 4, CEM- CCRF, H9) och perifera blodlymfocyter.
Koncentrationen av amprenavir för 50% - ig hämning (IC50) varierade från 0, 012 till 0, 08 μM hos akut infekterade celler och var 0, 41 μM hos kroniskt infekterade celler (1 μM = 0, 50 mikrogram/ ml).
Förhållandet mellan in vitro anti- HIV- 1- aktivitet för amprenavir och hämning av HIV- 1- replikation hos människa har inte fastställts.
Resistens
In vitro
HIV- 1- isolat med minskad känslighet för amprenavir har selekterats under ” in vitro serial passage experiments ”.
Minskad känslighet för amprenavir har associerats med virus som utvecklat I50V - eller I84V - eller V32I+I47V - eller I54M- mutationer.
In vivo
a) ART- naiva eller PI- naiva patienter
(Observera att Agenerase inte är godkänt för behandling av ART- naiva eller PI- naiva patienter)
Olika behandlingsregimer har utvärderats i utvecklingsprogrammen för amprenavir/ fosamprenavir med och utan samtidig administrering av ritonavir.
Analys av prover från patienter med virologisk svikt från dessa behandlingsregimer definierade fyra huvudsakliga resistensvägar:
V32I+I47V, I50V, I54L/ M och I84V.
Ytterligare observerade mutationer som kan bidra till resistens är:
L10V/ F/ R, I13V, K20R/ T, L33F/ V, M36I, M46I/ L, I47V/ L Q58E, I62V, L63P, V77I, I85V och I93L.
När ART- naiva patienter behandlades med de nuvarande godkända doseringarna av fosamprenavir/ ritonavir observerades de beskrivna mutationerna mindre ofta, såsom är fallet för andra ritonavir- boostrade PI- regimer.
Av de 434 ART- naiva patienter som behandlades med fosamprenavir 700 mg/ ritonavir 100 mg två gånger dagligen i studien ESS100732 utvecklade 16 patienter virologisk svikt vid vecka 48, 14 isolat blev genotypade.
Tre av de 14 isolaten hade proteasresistensmutationer.
En resistensmutation observerades i vart och ett av de 3 isolaten:
K20K/ R, I54I/ L respektive I93I/ L.
Genotypanalys av isolaten från 13 av 14 pediatriska patienter med virologisk svikt bland de 59 PI- naiva patienterna som inkluderats, visade resistensmönster liknande dem som sågs hos vuxna.
b) PI- erfarna patienter
Amprenavir
I studierna med tidigare PI- behandlade patienter, PRO30017 (amprenavir 600 mg / ritonavir 100 mg två gånger dagligen, i delstudierna A och B med 80 respektive 37 patienter), utvecklades följande mutationer hos patienter med virologisk svikt:
L10F/ I/ V, V11I, I13V, K20R, V32I, L33F, E34Q, M36I, M46I/ L, I47V, G48V, I50V, I54L/ M/ T/ V, Q58E, D60E, I62V, A71V, V77I, V82A/ I, I84V, I85V, L90M och I93L/ M.
Fosamprenavir
I studierna med tidigare PI- behandlade patienter, APV30003 och uppföljningsstudie APV3005 (fosamprenavir 700 mg / ritonavir 100 mg två gånger dagligen: n=107, utvecklades följande
L10F/ I, L24I, V32I, L33F, M36I, M46I/ L, I47V, I50V, I54L/ M/ S, A71I/ T/ V, G73S, V82A, I84V, och L90M.
I pediatriska studierna APV20003 och APV29005 behandlades 67 PI- erfarna patienter med fosamprenavir/ ritonavir och av de 22 genotypade isolaten som uppvisat virologisk svikt fann man nio patienter med proteasmutationer som uppkommit av behandlingen.
Mutationsprofilerna var liknande dem som beskrivs för PI- erfarna vuxna som behandlats med fosamprenavir/ ritonavir.
Analyser baserade på genotypisk resistenstestning
System för tolkning av genotyp kan användas för att uppskatta aktiviteten av amprenavir / ritonavir eller fosamprenavir / ritonavir hos individer med PI- resistenta isolat.
Den nuvarande (juli 2006) ANRS AC- 11 algoritmen för fosamprenavir / ritonavir definierar resistans som närvaro av mutationerna V32I+I47A/ V, eller I50V, eller minst fyra mutationer bland följande:
L10F/ I/ V, L33F, M36I, I54A/ L/ M/ S/ T/ V, I62V, V82A/ C/ F/ G, I84V och L90M och är associerad med ökad fenotypisk resistens mot fosamprenavir med ritonavir liksom reducerad sannolikhet för virologiskt svar (resistens).
Rekommendationen är att alltid konsultera aktuella tolkningssystem för utvärdering av resultat från resistenstester.
Kliniskt validerade system för tolkning av fenotyp kan användas tillsammans med genotypdata för att uppskatta aktiviteten av amprenavir/ ritonavir eller fosamprenavir/ ritonavir hos patienter med PI - resistenta isolat.
Diagnostikföretag för resistenstestning har utvecklat kliniska fenotypiska gränsvärden för FPV/ RTV som kan användas för att tolka resultat av resistenstester.
Korsresistens
HIV- 1- isolat med minskad känslighet för amprenavir har selekterats under ” in vitro serial passage experiments ”.
Reducerad känslighet för amprenavir var associerat med virus som hade utvecklat mutationerna I50V eller I84V eller V32I+I47V eller I54M.
Känslighet för indinavir, nelfinavir och saquinavir kvarstår dock i allmänhet.
Det finns för närvarande data på korsresistens mellan amprenavir och andra proteashämmare för alla de 4 resistensmönstren för fosamprenavir, endera ensamma eller i kombination med andra mutationer.
Baserat på data från 25 antiviralt naiva patienter som inte svarade på behandling som innehöll fosamprenavir (en av dem visade vid baseline resistens mot lopinavir och saquinavir och en annan mot tipranavir) framkallar resistensmönstren som är associerade med amprenavir en begränsad korsresistens mot atazanavir/ ritonavir (tre av 25 isolat), darunavir/ ritonavir (fyra av 25 isolat), indinavir/ ritonavir (en av 25 isolat), lopinavir/ ritonavir (tre av 24 isolat), saquinavir (tre av 24 isolat) och tipranavir/ ritonavir (fyra av 24 isolat Omvänt bibehåller amprenavir aktivitet mot några isolat med resistens mot andra PIs, och denna bibehållna aktivitet torde bero på antal och typ av proteasresistensmutationer som finns i isolaten.
Antalet nyckelmutationer som medför resistens mot proteashämmare ökar markant ju längre tid en sviktande PI- innehållande behandlingsregim fortgår.
Ett tidigt avbrytande av en sviktande behandling rekommenderas för att begränsa antalet mutationer.
Dessa kan vara förödande för nästkommande behandling.
Det är osannolikt med korsresistens mellan amprenavir och hämmare av omvänt transkriptas (RT) uppträder, eftersom målenzymerna är olika.
Agenerase rekommenderas inte som monoterapi, eftersom snabb resistensutveckling då förväntas.
34 Klinisk erfarenhet:
PI- erfarna vuxna, boostrad Agenerase kapslar
Agenerase har visats vara effektivt i kombination med ritonavir 100 mg två gånger dagligen baserat på studie PRO30017, en randomiserad öppen studie, i vilken PI- erfarna vuxna med behandlingssvikt (virustal ≥1000 kopior/ ml) antingen fick Agenerase (600 mg två gånger dagligen) i kombination med ritonavir (100 mg två gånger dagligen) och nukleosidanaloger (NRTI) eller en standardbehandling ” standard of care ” (SOC) PI, huvudsakligen boostrad med lågdos RTV.
Etthundrasextiotre (163) patienter med virus känsliga för Agenerase, behandlade med åtminstone en annan PI och åtminstone en NRTI inkluderades i PRO30017 substudie A.
Den primära analysen utvärderade likvärdigheten av APV/ r mot SOC PI- gruppen med hänsyn till den genomsnittliga tidsrelaterade förändringen från utgångsvärdet (AAUCMB) av virustal i plasma (HIV- 1 RNA) i vecka 16 med en likvärdighetsmarginal på 0, 4 log10 kopior/ ml.
Resultat vecka 16
Amprenavir / ritonavir
SOC PI (n = 83):
Behandlingsskillnad
(n = 80)
Indinavir / RTV (29%) Lopinavir / RTV (36%) Saquinavir / RTV( 20%)
Median HIV- 1 RNA (log10 kopior/ ml) (range)
4, 11 (2, 51– 5, 97)
4, 10 (2, 34– 6, 07)
Median CD4 (celler/ ml) (range)
265 (8– 837)
322 (36– 955)
Tidigare antal PI [n (%)] 1 2
27 (34) 18 (23)
25 (30) 29 (35)
mutatationer, medelvärde 1 Tidigare antal NRTI
(range 0- 2)
(range 0- 2)
[n (%)] ≥4 Resultat a
49 (61)
40 (48)
0, 043b
Plasma HIV- 1 RNA
− 1, 315
− 1, 343
(−0, 250, 0, 335) c AAUCMB (log10 kopior/ ml) medelvärde Plasma HIV- 1 RNA
66
70
6
(−21, 9) c under 400 kopior / ml (%) a Intent To Treat (Exponerade) Population:
Observerad analys b Medelvärde stratifierad skillnad c 95% konfidensintervall 1 Primära mutationer definierades enligt IAS USA vid tidunkten för originalanalysen 2002 D30N, M46I/ L, G48V, I50V, V82A/ F/ T/ S, I84V, L90M.
35 Barn som tidigare genomgått omfattande behandling, ej boostrad Agenerase
Ej boostrad Agenerase har visats vara effektivt baserat på två kliniska studier som omfattade 288 hivinfekterade barn mellam 2- 18 år, varav 152 var PI- erfarna.
I studierna utvärderades Agenerase oral lösning och kapslar i doserna 15 mg/ kg tre gånger dagligen, 20 mg/ kg tre gånger dagligen, 20 mg/ kg två gånger dagligen och 22, 5 mg/ kg två gånger dagligen, majoriteten fick dock 20 mg/ kg två gånger dagligen.
De som var minst 13 år och vägde minst 50 kg fick 1200 mg Agenerase två gånger dagligen.
Låg dos ritonavir gavs inte samtidigt och majoriteten av de PI- erfarna individerna hade tidigare behandlats med åtminstone en (78%) eller två (42%) av de NRTIs som gavs tillsammans med Agenerase.
Vecka 48 hade ca 25% av patienterna HIV- 1 RNA < 10 000 kopior/ ml i plasma och 9% < 400 kopior/ ml med en medianändring från baslinjevärdet av CD4+- celler på 26 celler/ mm3 (n=74).
Baserat på dessa data skall den förväntade fördelen av ej boostrad Agenerase noggrant övervägas när behandlingen av PI- erfarna barn skall optimeras.
Effektdata av boostrad Agenerase hos barn saknas.
5. 2 Farmakokinetiska egenskaper
Absorption: amprenavir absorberas snabbt och väl efter peroral administrering.
På grund av att det saknas en godtagbar intravenös beredning för användning hos människa är den exakta biotillgängligheten inte känd.
Cirka 90% av en oralt given dos radioaktivt märkt amprenavir kunde återfinnas i urinen eller avföringen primärt som metaboliserat amprenavir.
Efter peroral administrering är den genomsnittliga tiden till maximal serumkoncentration (tmax) av amprenavir 1- 2 timmar för kapslarna och cirka 0, 5- 1 timme för den orala lösningen.
En andra toppkoncentration i serum kan ses efter 10- 12 timmar och kan vara tecken på antingen fördröjd absorption eller recirkulation i det enterohepatiska kretsloppet.
Vid terapeutiska doser (1200 mg två gånger dagligen) är den genomsnittliga maximala koncentrationen vid ” steady- state ” (Cmax, ss) för amprenavir givet i kapslar 5, 36 mikrog/ ml (0, 92- 9, 81) och minimum ” steady- state ” koncentration Cmin, ss är 0, 28 mikrog/ ml (0, 12- 0, 51).
Det genomsnittliga AUC över ett dosintervall på 12 timmar är 18, 46 mikrog × tim/ ml (3, 02- 32, 95).
Kapslarna med 50 mg respektive 150 mg amprenavir har visats vara bioekvivalenta vid samma totaldos.
Biotillgängligheten för den orala lösningen är lägre än för kapslarna med AUC och Cmax ca 14% respektive 19% lägre (se avsnitt 4. 2).
AUC och Cmin för amprenavir ökade med 64% respektive 508% och Cmax minskade med 30% när ritonavir (100 mg två gånger dagligen) gavs tillsammans med amprenavir (600 mg två gånger dagligen) jämfört med värden som uppnåtts efter dosering två gånger dagligen med 1200 mg amprenavir.
Administrering av amprenavir tillsammans med föda resulterade visserligen i en reduktion av AUC på 25% men hade ingen effekt på serumkoncentrationen av amprenavir 12 timmar efter dosintaget (C12).
Fastän födan påverkar såväl graden som hastigheten av absorptionen, påverkades inte dalkoncentrationen (Cmin, ss) vid “ steady- state ”.
Distribution: den skenbara distributionsvolymen är ca 430 l (6 l/ kg vid en antagen kroppsvikt av 70 kg) vilket antyder en stor distributionsvolym med fri penetration av amprenavir in i vävnader utanför den systemiska cirkulationen.
Koncentrationen amprenavir i cerebrospinalvätska är mindre än 1% av koncentrationen i plasma.
Från in vitro- studier har man beräknat proteinbindningsgraden för amprenavir till ca 90%.
Amprenavir är huvudsakligen bundet till ’ alfa1 acid glycoprotein ’ (AAG) men också till albumin.
Minskande koncentrationer av AAG har påvisats under antiretroviral behandling.
Sannolikt förändras dock inte mängden obundet amprenavir, vilket är den aktiva delen.
Emedan de absoluta koncentrationerna av fritt aktivt läkemedel förblir konstanta fluktuerar under ett doseringsintervall vid ” steady- state ” andelen fritt aktivt
Detta resulterar i en fluktuerande skenbar distributionsvolym för ” totalt aktivt läkemedel ” men distributionsvolymen för fritt aktivt läkemedel varierar inte.
Kliniskt betydelsefulla interaktioner till följd av bortträngning från bindningsställen med läkemedel som huvudsakligen binds till AAG, observeras i regel inte.
Interaktioner mellan amprenavir och andra läkemedel på grund av bortträngning från proteinbindningsställen är därför ytterst osannolika.
Metabolism: amprenavir metaboliseras huvudsakligen av levern med mindre än 3% utsöndrat oförändrat i urinen.
Den huvudsakliga metabolismvägen är via cytokrom P450 CYP3A4 enzymet.
Amprenavir är substrat till och hämmar CYP3A4.
Därför måste medicinska produkter som inducerar, hämmar eller utgör substrat till CYP3A4 användas med försiktighet när de tas samtidigt med Agenerase (se avsnitt 4. 3, 4. 4 och 4. 5).
Elimination: halveringstiden i plasma för amprenavir varierar mellan 7, 1 och 10, 6 timmar.
Halveringstiden i plasma för amprenavir ökar när Agenerase kapslar ges tillsammans med ritonavir.
Vid upprepad peroral dosering (1200 mg två gånger dagligen) sker ingen nämnvärd ackumulering av aktivt läkemedel.
Den huvudsakliga vägen för elimination av amprenavir är via levermetabolism med mindre än 3% utsöndrat oförändrat i urinen.
Ca 14% av den administrerade dosen utsöndras i urinen som metaboliter och oförändrat amprenavir och ca 75% i feces.
Speciella patientgrupper:
Barn: hos barn (4 år och äldre) har liknande farmakokinetiska data för amprenavir noterats som hos vuxna.
Doserna Agenerase 20 mg/ kg två gånger dagligen och 15 mg/ kg tre gånger dagligen gav upphov till liknande plasmakoncentrationer som dem som erhålls hos vuxna med doseringen 1200 mg två gånger dagligen.
Agenerase kapslar och Agenerase oral lösning är därför inte direkt utbytbara på milligram till milligrambasis.
Äldre: amprenavirs farmakokinetik har inte studerats hos patienter äldre än 65 år.
Nedsatt njurfunktion: patienter med nedsatt njurfunktion har inte studerats särskilt.
Mindre än 3% av given dos amprenavir utsöndras oförändrad i urinen.
Effekten av nedsatt njurfunktion på amprenavirs elimination bör därför vara minimal varför någon initial dosjustering inte bedöms nödvändig.
Njurclearance för ritonavir är också försumbar, effekten av nedsatt njurfunktion bör därför vara minimal på amprenavirs och ritonavirs elimination.
Nedsatt leverfunktion: hos patienter med måttlig till svår nedsättning av leverfunktionen är amprenavirs farmakokinetik signifikant förändrad.
AUC ökade nästan trefaldigt hos patienter med måttlig nedsättning och fyrfaldigt hos patienter med kraftig nedsättning av leverfunktionen.
Clearance minskade också på ett sätt som motsvarade ökningen av AUC.
Hos dessa patienter bör dosen därför reduceras (se avsnitt 4. 2).
Denna dosering ger plasmanivåer av amprenavir jämförbara med de som uppnås hos friska personer som får en dos av 1200 mg två gånger dagligen utan samtidigt intag av ritonavir.
5. 3 Prekliniska säkerhetsuppgifter
Exponeringen vid dessa dosnivåer motsvarar 2 x (möss) eller 3, 8 x (råtta) den kliniska exponeringen vid behandling med enbart 1200 mg amprenavir 2 gånger/ dag.
Förändrade hepatocellulära foci sågs hos möss av hankön vid doser om 275 och 500 mg/ kg/ dag (åtminstone 2 gånger högre än den kliniska exponeringen).
En högre incidens av hepatocellulära karcinom sågs hos mushannar i alla grupper som behandlades med amprenavir.
37 inte vara relaterad till administreringen av amprenavir.
Den bakomliggande mekanismen av de hepatocellulära adenom och karcinom som sågs i dessa studier har inte klarlagts och betydelsen av de observerade effekterna för människa är inte känd.
Det finns emellertid vissa belägg från exponeringdata på människa, både från kliniska prövningar och från användning efter godkännande, som tyder på att dessa fynd är av klinisk signifikans.
Amprenavir var inte mutagent eller gentoxiskt i olika in vitro eller in vivo gentoxicitetstester, inkluderande ” bacterial reverse mutation ” (Ames test), muslymfomtest, mikrokärntest på råtta och ett test på kromosomaberration utfört på humana lymfocyter.
I toxikologiska studier utförda på vuxna djur var de kliniskt betydelsefulla fynden huvudsakligen begränsade till störningar av lever - och magtarmfunktionen.
Levertoxiciteten bestod av ökningar av leverenzymer, ökad levervikt samt mikroskopiska fynd inkluderande hepatocytnekros.
Denna levertoxicitet kan man upptäcka vid kliniskt bruk genom att regelbundet mäta ASAT, ALAT och alkaliska fosfataser.
Levertoxicitet av betydelse har man dock inte observerat hos patienter som behandlats med Agenerase i kliniska studier vare sig under eller efter avslutad behandling.
Amprenavir påverkade inte fertiliteten.
Ingen lokal toxicitet eller sensibiliserande potential kunde påvisas i djurstudier, förutom viss lokal irritation vid administrering i ögat på kanin.
Toxicitetsstudier på unga djur behandlade från fyra dagars ålder visade en hög mortalitet hos både djuren i kontrollgruppen och hos dem som erhöll amprenavir.
Dessa resultat antyder att unga djur saknar fullt utvecklade metabolismvägar som gör det möjligt för dem att utsöndra amprenavir eller andra kritiska komponenter i beredningen (t. ex. propylenglykol, PEG 400).
Risken för anafylaktiska reaktioner till följd av PEG 400 kan heller inte uteslutas.
Effekt och säkerhet av amprenavir hos barn yngre än 4 år har ännu inte visats i kliniska studier.
Inga större effekter noterades på den embryo- fetala utvecklingen när läkemedlet administrerades till dräktiga möss, kaniner och råttor.
Vid systemiska plasmaexponeringar betydligt under (kanin) eller obetydligt över (råtta) dem som kan förväntas hos människa vid terapeutiska doser, sågs dock ett antal mindre förändringar såsom tymusförlängning och mindre skelettförändringar vilka tyder på en fördröjning av utvecklingen.
En dosberoende ökning av placentavikten upptäcktes hos kanin och råtta vilket kan peka på effekter på placentafunktionen.
Fertila kvinnor som tar Agenerase rekommenderas därför att tillämpa effektiva metoder för graviditetsprevention (t. ex. barriärmetoder).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselskalet: gelatin, glycerol, d- sorbitol (E420) och ” sorbitanlösning ”, titandioxid, röd färg för kapseltryck Kapselinnehåll: d- alfa tokoferyl polyetylenglykol 1000 succinat (TPGS), makrogol 400, propylenglykol
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30 °C
38 Förpackningen förvaras väl tillsluten
6. 5 Förpackningstyp och innehåll
En eller två vita plastburkar av HDPE som var och en innehåller 240 x 150 mg kapslar.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Storbritannien
8.
NUMMER I GEMENSKAPSREGISTRET ÖVER LÄKEMEDEL
EU/ 1/ 00/ 148/ 002 EU/ 1/ 00/ 148/ 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
20 oktober 2000 Datum för förnyat godkännande:
17 november 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
39 1.
LÄKEMEDLETS NAMN
Agenerase 15 mg/ ml oral lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Agenerase oral lösning innehåller 15 mg/ ml amprenavir.
Hjälpämnen:
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Oral lösning Den orala lösningen är klar, gulaktig och har en smak av druva, tuggummi och pepparmint.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Agenerase oral lösning är i kombination med andra antiretrovirala läkemedel indicerat för behandling av HIV- 1- infekterade vuxna och barn från fyra års ålder med tidigare erfarenhet av proteashämmare.
Valet av amprenavir bör baseras på resultatet från en viral resistenstestning och på patientens tidigare erhållna behandlingar (se avsnitt 5. 1).
Fördelen med Agenerase oral lösning boostrad med ritonavir har inte påvisats varken hos PI- naiva eller PI- erfarna patienter.
4. 2 Dosering och administreringssätt
Behandlingen bör initieras av en läkare med erfarenhet av att behandla hivinfektioner.
Det är viktigt att varje patient är medveten om betydelsen av att i alla avseenden hålla sig till den rekommenderade doseringen.
Agenerase administreras peroralt och kan tas oberoende av föda.
Agenerase finns också som kapslar.
Den orala lösningen av amprenavir har 14% lägre biotillgänglighet än kapslarna; därför är Agenerase kapslar och Agenerase oral lösning inte direkt utbytbara på milligram till milligram basis (se avsnitt 5. 2).
Patienterna bör avsluta intaget av Agenerase oral lösning och i stället ta Agenerase kapslar så snart de kan svälja kapslarna (se avsnitt 4. 4).
Den rekommenderade dosen Agenerase oral lösning är 17 mg (1, 1 ml) / kg tre gånger dagligen i kombination med andra antiretrovirala läkemedel, utan att överskrida den totala dygnsdosen av 2800 mg
Hos barn har farmakokinetiska interaktioner mellan amprenavir och låga doser ritonavir eller andra proteashämmare (PIs) ännu inte utvärderats. Dessutom kan inga doseringsrekommendationer ges för samtidig användning av Agenerase oral lösning och låga doser ritonavir.
Användning av denna kombination måste därför undvikas i denna patientgrupp.).
Agenerase oral lösning är kontraindicerad till barn yngre än 4 år (se avsnitt 4. 3 och 5. 3).
Äldre: amprenavirs farmakokinetik, effektivitet och säkerhet har inte studerats hos patienter över 65 år (se avsnitt 5. 2).
(se avsnitt 4. 3).
Agenerase oral lösning är kontraindicerad vid nedsatt leverfunktion eller leversvikt (se avsnitt 4. 3) (samt produktresumén för Agenerase kapslar).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller något hjälpämne.
På grund av den potentiella risken för toxiska effekter från den stora mängden propylenglykol (hjälpsubstans i lösningen) är Agenerase oral lösning kontraindicerad till barn yngre än 4 år, till gravida, till patienter med nedsatt leverfunktion eller leversvikt och till patienter med njursvikt.
Agenerase oral lösning är också kontraindicerad vid samtidig behandling med disulfiram eller andra medicinska produkter som hämmar alkoholmetabolismen (t. ex. metronidazol) och preparat som innehåller alkohol (t. ex. ritonavir oral lösning) eller ytterligare propylenglykol (se avsnitt 4. 4 och, 5. 1).
Agenerase får inte administreras samtidigt med läkemedel som har ett smalt terapeutiskt fönster och som dessutom är substrat för cytokrom P450 3A4 (CYP3A4).
Samtidig administrering med sådant läkemedel kan ge upphov till kompetitiv hämning av dessa medels metabolism och leda till risk för allvarliga och/ eller livshotande biverkningar såsom hjärtarrytmier (t ex amiodaron, bepridil, kinidin, terfenadin, astemizol, cisaprid, pimozid), andningsdepression och/ eller förlängd sedation (t. ex. peroralt triazolam och peroralt midazolam (för försiktighet med parenteralt administrerat midazolam, se avsnitt 4. 5) eller perifer vasospasm eller ischemi samt ischemi i andra vävnader inklusive cerebral eller myokardiell ischemi (t. ex. ergotderivat).
Kombination av rifampicin och Agenerase tillsammans med lågdos ritonavir är kontraindicerad (se avsnitt 4. 5).
Naturläkemedel som innehåller johannesört (Hypericum perforatum) får inte användas under behandling med amprenavir på grund av risken för sänkta plasmakoncentrationer och minskad klinisk effekt av amprenavir (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Patienterna bör informeras om att varken Agenerase eller någon annan idag tillgänglig antiretroviral behandling botar HIV och att opportunistiska infektioner och andra komplikationer till hivinfektionen kan uppträda trots behandlingen.
Idag tillgängliga antiretrovirala behandlingar, inklusive Agenerase, har inte visats kunna eliminera risken för överföring av HIV genom sexuella kontakter eller via blodsmitta.
Lämpliga försiktighetsåtgärder skall även fortsättningsvis vidtagas.
Baserat på aktuella farmakodynamiska data bör amprenavir användas i kombination med åtminstone två andra antiretrovirala medel.
När amprenavir ges som monoterapi uppkommer snabbt resistenta virus (se avsnitt 5. 1).
Leversjukdom:
Agenerase oral lösning är kontraindicerad till patienter med nedsatt leverfunktion eller leversvikt (se avsnitt 4. 3).
41 Patienter som tar den orala lösningen av Agenerase, speciellt de med nedsatt njurfunktion eller de med minskad förmåga att metabolisera propylenglykol (t. ex. personer av asiatiskt ursprung), bör följas med tanke på möjliga biverkningar relaterade till det höga innehållet av propylenglykol (550 mg/ ml) såsom krampanfall, stupor, tackykardi, hyperosmolaritet, laktacidos, njurtoxicitet, och hemolys.
Beträffande patienter med njursvikt, nedsatt leverfunktion eller leversvikt, barn och gravida, se avsnitt 4. 3.
Samtidig administrering av Agenerase oral lösning och disulfiram eller andra medicinska produkter som reducerar alkoholmetabolismen (t. ex. metronidazol) eller preparat som innehåller alkohol (t. ex. ritonavir oral lösning) eller ytterligare propylenglykol är kontraindicerat (se avsnitt 4. 3 och 4. 5).
Läkemedelsinteraktioner
Samtidig användning av Agenerase tillsammans med ritonavir och flutikason eller andra glukokortikoider som metaboliseras via CYP3A4 rekommenderas inte såvida inte nyttan av behandlingen uppväger riskerna för systemeffekter av kortikosteroider inklusive Cushing' s syndrom och binjurebarksuppression (se avsnitt 4. 5).
HMG- CoA reduktasinhibitorerna lovastatin och simvastatin är i hög grad beroende av CYP3A4 för sin metabolism, därför rekommenderas inte samtidig användning av Agenerase och simvastatin eller lovastatin på grund av en ökad risk för myopati, inklusive rabdomyolys.
Försiktighet måste också iakttas om Ageneras används samtidigt som atorvastatin, som metaboliseras i något mindre grad av CYP3A4.
I detta fall bör en reducerad dos av atorvastatin övervägas.
Om behandling med en HMG - CoA reduktasinhibitor är indikerad rekommenderas pravastatin eller fluvastatin (se avsnitt 4. 5).
Om detta görs bör risken för säkerhetsproblem vid en samtidig användning kunna minimeras.
Samtidig användning av Agenerase och halofantrin eller lidokain (systemiskt) rekommenderas ej (se avsnitt 4. 5).
Antiepileptika (karbamazepin, fenobarbital, fenytoin) skall användas med försiktighet.
Effekten av Agenerase kan reduceras p. g. a. sänkt plasmakoncentration av amprenavir hos patienter som tar dessa läkemedel samtidigt (se avsnitt 4. 5).
Monitorering av koncentrationen av immunsuppressiva läkemedel (ciklosporin, takrolimus, rapamycin) rekommenderas när Agenerase administreras samtidigt (se avsnitt 4. 5).
Försiktighet skall iakttas när Agenerase används samtidigt som PDE5- inhibitorer (t ex sildenafil och vardenafil) (se avsnitt 4. 5).
Försiktighet rekommenderas när Agenerase används tillsammans med delavirdin (se avsnitt 4. 5).
En minskning av rifabutindosen med minst 50% rekommenderas vid samtidig administrering med Agenerase (se avsnitt 4. 5).
Effekten av hormonell antikonception kan modifieras till följd av metabolisk interaktion med amprenavir, men det finns ännu otillräckligt med data för att kunna förutsäga på vilket sätt.
Därför rekommenderas fertila kvinnor att använda någon annan metod för antikonception (se avsnitt 4. 5).
Samtidig tillförsel av amprenavir och metadon ger sänkta metadonkoncentrationer.
Patienten skall därför följas upp med avseende på opiatabstinenssymtom vid samtidig behandling med amprenavir och metadon, i synnerhet om ritonavir i lågdos också ges.
För närvarande kan inga rekommendationer ges vad gäller dosjustering av amprenavir vid samtidig behandling med metadon.
Agenerase oral lösning innehåller vitamin E (46 IE/ ml) varför ytterligare vitamin E tillägg inte rekommenderas.
42 Agenerase oral lösning innehåller 1 mg kalium per ml.
Detta bör tas i beaktande då läkemedlet föreskrivs till patienter med nedsatt njurfunktion eller till patienter som ordinerats en kontrollerad kaliumdiet.
Agenerase oral lösning innehåller även 4 mg natrium per ml.
Detta bör tas i beaktande då läkemedlet föreskrivs till patienter som ordinerats en kontrollerad natriumdiet.
Utslag/ hudreaktioner
Flertalet patienter med lätta till måttliga utslag kan fortsätta att ta Agenerase.
Lämpliga antihistaminer (t. ex. cetirizin) kan minska klåda och påskynda läkningen av utslaget.
Agenerase bör utsättas permanent om utslaget är förenat med systemiska eller allergiska symtom eller involverar slemhinnorna (se avsnitt 4. 8).
Hyperglykemi
Debuterande diabetes mellitus, hyperglykemi eller exacerbationer av befintlig diabetes mellitus har rapporterats hos patienter som erhåller antiretroviral terapi inkluderande PIs.
Hos vissa av dessa patienter var hyperglykemin uttalad och i några fall också förenad med ketoacidos.
Många av patienterna hade andra sjukdomar varav några krävde behandling med läkemedel som har sammankopplats med utveckling av diabetes mellitus eller hyperglykemi.
Lipodystrofi
Antiviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos hivpatienter.
Konsekvenserna på lång sikt av dessa förändringar är för närvarande inte kända.
Kunskap om mekanismen är ofullständig.
Hypoteser finns om ett samband mellan visceral lipomatos och proteashämmare samt lipoartrofi och nukleosidanaloger (NRTIs).
En högre risk för lipodystrofi har associerats med individuella faktorer som hög ålder samt med läkemedelsrelaterade faktorer som längre behandlingstid med antiretrovirala medel och associerade metaboliska störningar.
Klinisk bedömning bör innefatta utvärdering av fysiska tecken på omfördelning av fett.
Mätning av serumlipider och blodglukos vid fasta bör övervägas.
Lipidrubbningar ska behandlas på ett lämpligt sätt kliniskt (se avnitt 4. 8).
Hemofilipatienter
Hos patienter med hemofili A eller B som behandlats med proteashämmare har tecken på ökad blödningstendens såsom spontana hematom i huden och hemartros rapporterats.
Hos vissa patienter gavs ytterligare doser av faktor VIII.
I mer än hälften av fallen kunde behandlingen med proteashämmare fortgå eller återinsättas om den hade avbrutits.
Ett orsakssamband har misstänkts, men verkningsmekanismen har inte kunnat förklaras.
Patienter med hemofili bör därför informeras om att det kan föreligga en ökad risk för blödning.
Osteonekros
Även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid- användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindexa), så har fall av osteonekros rapporteras, främst hos patienter med framskriden HIV- sjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
Immunreaktiveringssyndrom
Hos hivinfekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symptom.
43 Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Amprenavir metaboliseras primärt i levern av CYP3A4.
Därför kan medicinska produkter som antingen delar denna metabolismväg eller modifierar CYP3A4- aktiviteten förändra amprenavirs farmakokinetik.
På motsvarande sätt kan amprenavir också förändra farmakokinetiken för andra medicinska produkter som delar denna metabolismväg.
Kombinationer som är kontraindicerade (se avsnitt 4. 3)
Agenerase får inte ges samtidigt som läkemedel med smalt terapeutiskt fönster och innehåller aktiva substanser som är substrat till cytokrom P450 3A4 (CYP3A4).
Samtidig administrering kan leda till kompetitiv hämning av metabolismen av dessa aktiva substanser, så att plasmanivåerna ökar och allvarliga och/ eller livshotande biverkningar kan uppstå, så som hjärtarytmi (t. ex. amiodaron, astemizol, bepridil, cisaprid, pimozid, kinidin, terfenadin) eller perifer vasospasm eller ischemi (t. ex. ergotamin, dihydroergotamin) (se avsnitt 4. 3).
Rifampicin Rifampicin är en stark CYP3A4- inducerare och har visats orsaka en minskning av AUC för amprenavir med 82%, vilket kan leda till virologisk svikt och resistensutveckling.
I försök att kompensera den minskade exponeringen genom att öka dosen av andra proteashämmare med ritonavir har en hög frekvens av leverpåverkan observerats.
Kombinationen av rifampicin och Agenerase tillsammans med lågdos ritonavir är kontraindicerad (se avsnitt 4. 3).
Preparat som innehåller extrakt från johannesört (Hypericum perforatum):
Samtidigt intag av örtpreparat som innehåller johannesört (Hypericum perforatum) kan sänka serumnivåerna av amprenavir, på grund av induktion av läkemedelsmetaboliserande enzymer.
Örtpreparat som innehåller johannesört ska därför inte användas samtidigt med Agenerase.
För patienter som redan tar johannesört bör koncentrationerna av amprenavir i serum kontrolleras och om möjligt även virusnivåerna, och därefter bör intaget av johannesört avbrytas.
Nivåerna av amprenavir kan stiga då intaget av johannesört avbryts.
Den inducerande effekten kan bestå under minst 2 veckor efter avslutat intag av johannesört (se avsnitt 4. 3).
• Andra kombinationer
Notera att följande interaktionsdata har erhållits hos vuxna.
Antiretrovirala läkemedel
• Proteashämmare (PIs)
AUC, Cmin och Cmax för indinavir minskade med 38%, 27% respektive 22% när läkemedlet gavs tillsammans med amprenavir.
Den kliniska betydelsen av dessa förändringar är okänd.
AUC, Cmin och Cmax för amprenavir ökade med 33%, 25% respektive 18%.
Ingen dosjustering är nödvändig för något av preparaten när indinavir administreras i kombination med amprenavir.
AUC, Cmin och Cmax för saquinavir minskade med 19% och 48% respektive ökade med 21% när läkemedlet gavs tillsammans med amprenavir.
Den kliniska betydelsen av dessa förändringar är okänd.
AUC, Cmin och Cmax för amprenavir minskade med 32%, 14% respektive 37%.
Ingen dosjustering är nödvändig för något av preparaten när saquinavir administreras i kombination med amprenavir.
AUC, Cmin och Cmax för nelfinavir ökade med 15%, 14% respektive 12% när läkemedlet gavs tillsammans med amprenavir.
Cmax för amprenavir minskade med 14% medan AUC och Cmin ökade med 9% respektive 189%.
Ingen dosjustering är nödvändig för något av preparaten när nelfinavir administreras i kombination med amprenavir (se även efavirenz nedan).
AUC och Cmin för amprenavir ökade med 64% respektive 508% och Cmax minskade med 30% när ritonavir (100 mg två gånger dagligen) gavs tillsammans med amprenavir kapslar (600 mg två gånger dagligen) jämfört med värden som uppnåtts efter dosering två gånger dagligen med 1200 mg amprenavir kapslar I kliniska prövningar har amprenavir i dosen 600 mg två gånger dagligen i kombination med ritonavir 100 mg två gånger dagligen använts och säkerhet och effektivitet av denna dosering har fastställts.
Agenerase oral lösning och ritonavir oral lösning bör inte ges samtidigt (se avsnitt 4. 3).
Lopinavir/ ritonavir (Kaletra): i en öppen, farmakokinetikstudie, på icke fastande personer, minskade AUC, Cmax och Cmin för lopinavir med 38%, 28% respektive 52% när amprenavir (750 mg två gånger dagligen) gavs i kombination med Kaletra (400 mg lopinavir + 100 mg ritonavir två gånger dagligen).
I samma studie ökade AUC, Cmax och Cmin för amprenavir med 72%, 12% respektive 483% vid jämförelse med värden efter standarddosering med amprenavir (1200 mg två gånger dagligen).
Cmin- värdet för amprenavir i plasma som uppnåddes vid kombination av amprenavir (600 mg två gånger dagligen) med Kaletra (400 mg lopinavir + 100 mg ritonavir två gånger dagligen) är ungefär 40- 50% lägre än när amprenavir (600 mg två gånger dagligen) ges i kombination med ritonavir 100 mg två gånger dagligen.
Tillägg av ytterligare ritonavir till en amprenavir plus Kaletra behandling ökar Cmin- värdena för lopinavir, men inte Cmin- värdena för amprenavir.
Doseringsrekommendationer kan inte ges för samtidig behandling med amprenavir och Kaletra, men noggrann övervakning rekommenderas eftersom säkerhet och effekt av kombinationen inte är känd.
• Nukleosidanaloga omvänt transkriptashämmare (NRTIs)
AUC och Cmax för zidovudin ökade med 31% respektive 40% när läkemedlet gavs tillsammans med amprenavir.
AUC och Cmax för amprenavir var oförändrade.
Ingen dosjustering för något av preparaten är nödvändig när zidovudin ges i kombination med amprenavir.
AUC och Cmax för lamivudin respektive amprenavir var oförändrade när de båda läkemedlen gavs tillsammans.
Ingen dosjustering är nödvändig för något av preparaten när lamivudin administreras i kombination med amprenavir.
AUC, Cmin och Cmax för abacavir var oförändrade när läkemedlet gavs tillsammans med amprenavir.
AUC, Cmin och Cmax för amprenavir ökade med 29%, 27% respektive 47%.
Ingen dosjustering är nödvändig för något av preparaten när abacavir administreras i kombination med amprenavir.
På grund av att didanosin innehåller antacida rekommenderas dock att dosintagen för Agenerase och didanosin är åtskilda med minst 1 timme (se Antacida nedan).
• Icke- nukleosida omvänt transkriptashämmare (NNRTsI)
Efavirenz: efavirenz har visats minska Cmax, AUC och Cmin, ss för amprenavir med ca 40% hos vuxna.
När amprenavir kombineras med ritonavir är effekten av efavirenz kompenserad av den
Därför behövs ingen dosjustering om efavirenz ges i kombination med amprenavir (600 mg 2 gånger dagligen) och ritonavir (100 mg 2 gånger dagligen).
Vidare, om efavirenz ges i kombination med amprenavir och nelfinavir är ingen dosjustering nödvändig för något av preparaten.
Behandling med efavirenz i kombination med amprenavir och saquinavir rekommenderas inte eftersom detta leder till lägre serumkoncentrationer för båda proteashämmarna.
Ingen dosrekommendation kan ges till barn för kombinationer där amprenavir ges samtidigt med andra proteashämmare och efavirenz.
Nevirapin:
Effekten av nevirapin på andra PIs och begränsad tillgång på data tyder på att nevirapin kan minska serumkoncentrationen av amprenavir.
Delavirdin:
AUC, Cmax och Cmin för delavirdin sänktes med 61%, 47% respektive 88% när det kombinerades med amprenavir.
AUC, Cmax och Cmin för amprenavir ökade med 130%, 40% respektive 125%.
Dosrekommendation för samtidig administrering av amprenavir och delavirdin kan inte ges.
Om dessa läkemedel ges samtidigt skall försiktighet iakttas eftersom delavirdin kan bli mindre effektiv på grund av minskade och potentiellt subterapeutiska plasmakoncentrationer.
Antibiotika/ antimykotika
Rifabutin: samtidig administrering av amprenavir och rifabutin resulterade i en ökning av AUC för rifabutin med 193% och en ökning av biverkningar relaterade till rifabutin.
Ökningen av plasmakoncentrationerna för rifabutin bedöms vara förorsakad av den hämning av rifabutins metabolism via CYP3A4 som amprenavir åstadkommer.
Det föreligger dock inga kliniska data till stöd för detta.
AUC och Cmin för klaritromycin var oförändrade och Cmax minskat med 10% när läkemedlet gavs samtidigt med amprenavir.
AUC, Cmin och Cmax för amprenavir ökade med 18%, 39% respektive 15%.
Ingen dosjustering behövs för något av preparaten när klaritromycin ges tillsammans med amprenavir.
Erytromycin: ingen farmakokinetikstudie har utförts med Agenerase i kombination med erytromycin, men det bedöms att plasmanivåerna för båda läkemedlen kan öka om de ges samtidigt.
AUC och Cmax för ketokonazol ökade med 44% respektive 19% vid samtidig administrering med amprenavir.
AUC och Cmax för amprenavir ökade med 31% respektive minskade med 16%.
Koncentrationerna av itrakonazol förväntas öka på samma sätt som för ketokonazol.
Ingen dosjustering behövs för något av preparaten när ketokonazol eller itrakonazol ges tillsammans med amprenavir.
Metronidazol:
Agenerase oral lösning är kontraindicerad till patienter som behandlas med metronidazole (se avsnitt 4. 3).
Andra möjliga interaktioner
Andra läkemedel, som listas nedan, inkluderande exempel på substrat för hämmare och inducerare av CYP3A4, kan ge upphov till interaktioner när de ges tillsammans med Agenerase.
Den kliniska betydelsen av dessa möjliga interaktioner har inte undersökts och är därför inte känd.
När dessa läkemedel administreras tillsammans med Agenerase bör patienterna därför följas med avseende på toxiska reaktioner relaterade till dessa läkemedel.
Agenerase oral lösning innehåller propylenglykol (550 mg/ ml) som primärt metaboliseras via alkoholdehydrogenas.
Samtidigt intag av disulfiram eller andra medicinska produkter som hämmar alkoholmetabolismen (t. ex. metronidazol) eller preparat som innehåller alkohol (t. ex. ritonavir oral lösning) eller propylenglykol, är därför kontraindicerat (se avsnitt 4. 3 och 4. 4).
Antacida: baserat på data för andra proteashämmare rekommenderas att intag av antacida inte sker samtidigt med Agenerase då dess absorption därmed skulle kunna försämras.
Det rekommenderas att antacida och Agenerase administreras med minst en timmes mellanrum.
Samtidig användning av enzyminducerande medel mot epilepsi (fenytoin, fenobarbital, karbamazepin) och amprenavir kan leda till minskad plasmakoncentration av amprenavir.
Dessa kombinationer skall användas med försiktighet och terapeutisk monitorering av serumkoncentrationen rekommenderas (se avsnitt 4. 4).
Kalciumantagonister: amprenavir kan leda till ökade serumkoncentrationer av kalciumantagonister såsom amlodipin, diltiazem, felodipin, isradipin, nikardipin, nifedipin, nimodipin, nisoldipin och verapamil vilket möjligen kan resultera i ökad effekt och ökad risk för biverkningar av dessa läkemedel.
Medel vid erektil dysfunktion: baserat på data för andra proteashämmare bör försiktighet iakttas när PDE5 - inhibitorer (t ex sildenafil och vardenafil) förskrivs till patienter som behandlas med Agenerase.
Samtidig administrering med Agenerase kan leda till väsentligt förhöjda plasmakoncentrationer av PDE5 - inhibitorer och därmed relaterade biverkningar inkluderande hypotension, synförändringar och priapism (se avsnitt 4. 4).
I en klinisk studie där ritonavir 100 mg kapslar två gånger dagligen administrerades samtidigt med 50 μg intranasalt flutikasonpropionat (4 gånger dagligen) under sju dagar till friska försökspersoner, ökade plasmanivåerna för flutikasonpropionat signifikant, medan nivåerna på det egna kortisolet sänktes med ungefär 86% (90% konfidensintervall 82 − 89%).
Större effekter kan förväntas då flutikasonpropionat inhaleras.
Systemeffekter av kortikosteroider, inklusive Cushing' s syndrom och binjurebarksuppression har rapporterats hos patienter som fått ritonavir samtidigt med inhalerat eller intranasalt administrerat flutikasonpropionat; detta kan också inträffa med andra kortikosteroider som metaboliseras via cytokrom P450 3A t. ex. budesonid.
Därför rekommenderas inte samtidig administrering av Agenerase tillsammans med ritonavir och dessa glukokortikoider, såvida inte nyttan överväger riskerna för systemeffekter av kortikosteroiderna (se avsnitt 4. 4).
En dosreducering av glukokortikoiden skall övervägas med noggrann övervakning av lokal - och systemeffekter eller byte till en glukokortikoid, vilken inte är ett substrat för CYP3A4 (t. ex. beklometason).
Dessutom, om utsättning av glukokortikoider skall ske, kan det behöva ske successivt under en längre period.
Hur plasmanivån av ritonavir påverkas av en hög systemisk flutikasonexponering är ännu inte känt.
HMG- CoA reduktasinhibitorer:
HMG- CoA reduktasinhibitorer såsom lovastatin och simvastatin, som i hög grad är beroende av CYP3A4 för sin metabolism, förväntas ge markant högre plasmakoncentrationer när de ges tillsammans med Agenerase.
Eftersom ökade koncentrationer av HMG- CoA reduktasinhibitorer kan orsaka myopati, inklusive rabdomyolys rekommenderas att dessa läkemedel inte ges i kombination med Agenerase.
Atorvastatin är mindre beroende av CYP3A4 för sin metabolism.
Vid användning tillsammans med Agenerase skall lägsta möjliga dos atorvastatin ges.
Metabolismen av pravastatin och fluvastatin är inte beroende av CYP3A4 och interaktioner förväntas inte med PIs.
Om behandling med en HMG- CoA reduktasinhibitor är indikerad rekommenderas pravastatin eller fluvastatin
Frekvent monitorering av koncentrationerna av immunosuppressiva medel rekommenderas tills nivåerna har stabiliserats, eftersom plasmakoncentrationen för ciklosporin, rapamycin och takrolimus kan öka vid samtidig användning med amprenavir (se avsnitt 4. 3).
Midazolam metaboliseras i stor utsträckning av CYP3A4.
Administrering tillsammans med Agenerase med eller utan ritonavir kan orsaka kraftig ökning av koncentrationen av denna benzodiazepin.
Interaktionsstudier med administrering av Agenerase tillsammans med benzodiazepiner har inte utförts.
Baserat på data från andra CYP3A4- hämmare förväntas plasmakoncentrationerna av midazolam vara signifikant högre när midazolam ges peroralt.
Agenerase skall därför inte ges tillsammans med peroralt administrerat midazolam (se avsnitt 4. 3), och försiktighet bör iakttas då Agenerase och parenteralt midazolam administreras tillsammans.
Data från samtidig användning av parenteralt midazolam med andra proteashämmare antyder en möjlig ökning på 3- 4 gånger av plasmanivåerna av midazolam.
Om Ageneras med eller utan ritonavir administreras tillsammans med parenteralt midazolam skall detta göras inom intensivvården eller motsvarande där noggrann klinisk monitorering och lämplig medicinsk övervakning garanteras om andningsdepression och/ eller förlängd sedation inträffar.
Dosjustering av midazolam skall övervägas, speciellt om mer än en singeldos av midazolam administreras.
Metadon och opiatderivat: samtidig administrering av metadon och amprenavir resulterade i minskat Cmax och AUC för den aktiva metadonenantiomeren (R) med 25% respektive 13%, medan Cmax, AUC och Cmin för den inaktiva metadonenantiomeren (S) minskade med 48%, 40% respektive 23%.
Patienten skall därför följas upp med avseende på opiatabstinenssymtom vid samtidig behandling med amprenavir och metadon, i synnerhet om ritonavir i lågdos också ges.
Vid jämförelse med en icke- matchad historisk kontrollgrupp medförde samtidig tillförsel av metadon och amprenavir en sänkning av AUC, Cmax och Cmin för amprenavir i serum på 30%, 27% respektive 25%.
Med tanke på den begränsade tillförlitligheten av icke- matchade historiska kontroller kan för närvarande inga rekommendationer ges beträffande dosjustering av amprenavir vid samtidig behandling med metadon.
Utökad kontroll av International Normalised Ratio rekommenderas, då Agenerase ges tillsammans med warfarin eller andra orala antikoagulantia, beroende på en möjlig minskning eller ökning av den antitrombotiska effekten (se avsnitt 4. 4).
Steroider: östrogener och progesteroner kan interagera med amprenavir.
Den information som för närvarande finns tillgänglig är dock inte tillräcklig för att avgöra på vilket sätt.
Samtidigt intag av 0, 035 mg etinylestradiol plus 1, 0 mg noretisteron resulterade i en minskning av amprenavir AUC och Cmin med 22% respektive 20% medan Cmax förblev oförändrat.
Cmin för etinylestradiol ökade med 32% medan AUC och Cmin för noretisteron ökade med 18% respektive 45%.
Till kvinnor i fertil ålder rekommenderas andra metoder för graviditetsprevention än p- piller.
Noggrann monitorering av effekt och biverkningar av tricykliska antidepressiva rekommenderas när de (t ex desipramin och nortriptylin) ges tillsammans med Agenerase (se avsnitt 4. 4).
Detta gäller exempelvis klozapin, karbamazepin, cimetidin, dapson och loratadin.
Vissa substanser (t ex lidokain (systemiskt administrerat) och halofantrin) kan orsaka allvarliga biverkningar om de ges tillsammans med Agenerase.
Samtidig användning rekommenderas inte (se avsnitt 4. 4).
4. 6 Graviditet och amning
Det finns inte tillräckligt med data från använding av amprenavir under graviditet.
Studier på djur har visat på reproduktivitetstoxicitet (se avsnitt 5. 3) Den potentiella riken för människa är inte känd.
Agenerase oral lösning bör inte användas under graviditet på grund av den potentiella risken för toxiska effekter på fostret från innehållet av propylenglykol (se avsnitt 4. 3).
Amning: amprenavir- relaterad substans återfanns i mjölk hos lakterande råttor men det är inte känt om amprenavir utsöndras i human bröstmjölk.
48 läkemedlet från tidpunkten för uterusimplantation fram till och med laktationsperioden, visade en långsammare ökning av kroppsvikten hos avkomman under digivningsperioden.
I denna studie var den systemiska exponeringen hos moderdjuren i samma nivå som den man ser hos människa vid rekommenderad dosering.
Den efterföljande utvecklingen hos avkomman visade inte någon påverkan på fertilitet och reproduktionsförmåga till följd av moderdjurens intag av amprenavir.
Därför rekommenderas att mödrar som erhåller Agenerase avstår från att amma.
Dessutom rekommenderas att hivinfekterade kvinnor inte ammar sina barn för att undvika överföring av HIV.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts rörande förmågan att köra bil eller sköta maskiner (se avsnitt 4. 8).
4. 8 Biverkningar
I dessa studier har läkemedlet kombinerats med andra antiretrovirala substanser.
Biverkningar som anses relaterade till användningen av amprenavir är symtom från magtarmkanalen, hudutslag och oral/ perioral parestesi.
Flertalet oönskade effekter som uppträtt under behandling med Agenerase har varit av lindrig till måttlig svårighetsgrad, uppträtt tidigt under behandlingen och sällan lett till att behandlingen behövts avbrytas.
För många av dessa oönskade händelser är det svårt att avgöra om de är relaterade till Agenerase, till något annat läkemedel som används samtidigt för hivinfektionen eller till hivsjukdomen i sig.
Den biverkningsprofil som ses hos barn är likartad den man ser hos vuxna.
Biverkningar är listade nedan enligt MedDRA- databasens klassificering av organsystem och efter frekvens.
Följande frekvensintervall används:
Mycket vanliga Vanliga Mindre vanliga Sällsynta
≥1/ 10 ≥1/ 100 och < 1/ 10 ≥1/ 1000 och < 1/ 100 ≥1/ 10 000 och < 1/ 1000
för nedanstående biverkningar har baserats på data från kliniska prövningar och
De flesta av biverkningarna nedan kommer från två kliniska prövningar (PROAB3001, PROAB3006) med PI- naiva patienter som fick Agenerase 1200 mg två gånger dagligen.
Biverkningar (grad 2- 4) som av prövarna rapporterades ha samband med prövningsläkemedlet och som inträffade hos > 1% av patienterna är medtagna liksom onormala laboratorievärden (grad 3- 4) som uppkommit under behandlingen.
Notera att bakgrundsvärden i jämförelsegrupperna inte tagits med i beräkningen.
Metabolism och nutrition
Vanliga:
Mindre vanliga:
Förhöjda triglycerider, förhöjt amylas, onormal fettfördelning Hyperglykemi, hyperkolesterolemi
Förhöjda triglycerider, förhöjt amylas och hyperglykemi (grad 3- 4) rapporterades huvudsakligen hos patienter med onormala ingångsvärden.
Förhöjningen av kolesterol var av grad 3- 4.
Antiretroviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos hivpatienter, inkluderande minskning av perifert och facialt subkutant fett, ökning av intraabdominellt och visceralt fett, brösthypertrofi och dorsocervikal fettackumulering (“ buffalo hump ”).
49 Symtom på onormal omfördelning av kroppsfett var ovanligt med amprenavir i PROAB3001.
Bara ett fall (” buffalo hump ”) rapporterades bland 113 (< 1%) antiretroviralt naiva personer som behandlades med amprenavir i kombination med lamivudin/ zidovudin under i medeltal 36 veckor.
I studien PROAB3006 rapporterades sju fall (3%) bland 245 NRTI- erfarna personer som behandlades med amprenavir och 27 (11%) av 241 personer som behandlades med indinavir, i kombination med olika NRTIs under i medeltal 56 veckor (p < 0, 001).
Antiretroviral kombinationsbehandling har associerats med metabola störningar såsom hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi (se avsnitt 4. 4).
Psykiska störningar
Vanliga:
Förändrat stämningsläge, depressiva besvär
Centrala och perifera nervsystemet
Mycket vanliga:
Vanliga:
Huvudvärk Oral/ perioral parestesi, tremor, sömnstörningar
Magtarmkanalen
Mycket vanliga:
Vanliga:
Diarré, illamående, flatulens, kräkningar Buksmärtor, bukbesvär, dyspeptiska besvär, lös avföring
Lever och gallvägar
Vanliga:
Mindre vanliga:
Förhöjda transaminaser Hyperbilirubinemi
Förhöjda transaminaser och hyperbilirubinemi (grad 3- 4) rapporerades framför allt hos patienter med onormala ingångsvärden.
Nästan alla personer med onormala leverfunktionsvärden var samtidigt infekterade med hepatit B eller C virus.
Hud och subkutan vävnad
Mycket vanliga:
Mindre vanliga:
Sällsynta:
Utslag Angioödem Stevens- Johnsons syndrom
Vanligtvis uppträdde de under den andra behandlingsveckan och läkte spontant inom två veckor under fortsatt behandling med amprenavir.
En högre frekvens av hudutslag rapporterades hos patienter som behandlades med amprenavir i kombination med efavirenz.
Allvarliga eller livshotande hudreaktioner har också inträffat hos patienter som behandlats amprenavir (se avsnitt 4. 4).
Muskuloskeletala systemet och bindväv
Förhöjda värden av CK, myalgi, myosit och sällsynta fall av rabdomyolys har rapporterats under behandling med proteashämmare, särskilt i kombination med nukleosidanaloger.
Fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden HIV - sjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Mycket vanliga:
Trötthet
Hos hivinfekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
Den begränsade erfarenheten som finns av Agenerase oral lösning pekar på en likartad säkerhetsprofil som för Agenerase kapslar.
Hos PI- erfarna patienter som fick Agenerase kapslar 600 mg två gånger dagligen och låga doser ritonavir, 100 mg två gånger dagligen, var arten och frekvensen av biverkningar (grad 2- 4) och avvikelser i laboratorievärden (grad 3/ 4) samma som de som observerats med enbart Agenerase, med undantag av förhöjda värden av trigycerider och förhöjda CPK- nivåer vilket var mycket vanligt hos patienter som fick Agenerase och låga doser ritonavir.
4. 9 Överdosering
Det finns begränsade data rörande överdosering med Agenerase.
Om överdosering inträffar ska patienten övervakas avseende tecken på toxicitet (se avsnitt 4. 8) och symtomatisk terapi ges vid behov.
Agenerase oral lösning innehåller stora mängder propylenglykol (se avsnitt 4. 4).
I fall av överdosering rekommenderas att man noga övervakar och korrigerar avvikelser i syra/ bas status Propylenglykol kan elimineras via hemodialys.
Eftersom amprenavir har en hög proteinbindning, är det dock osannolikt att dialys har effekt då man önskar reducera plasmahalterna av amprenavir.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp; proteashämmare, ATC kod:
J05A E05
Verkningsmekanism
Amprenavir är en kompetitiv hämmare av HIV- 1- proteas.
Detta resulterar i bildande av omogna icke- smittsamma viruspartiklar.
Den antivirala aktiviteten in vitro beror på spårnivåer av amprenavir.
Antiviral aktivitet in vitro
Den antivirala aktiviteten av amprenavir in vitro utvärderades mot HIV- 1 IIIB hos både akut och kroniskt infekterade cellinjer av lymfoblaster (MT- 4, CEM- CCRF, H9) och perifera blodlymfocyter.
Koncentrationen av amprenavir för 50% - ig hämning (IC50) varierade från 0, 012 till 0, 08 μM hos akut infekterade celler och var 0, 41 μM hos kroniskt infekterade celler (1 μM = 0, 50 mikrogram/ ml).
Förhållandet mellan anti- HIV- 1- aktivitet för amprenavir in vitro och hämning av HIV- 1- replikation hos människa har inte fastställts.
Resistens
In vitro HIV- 1- isolat med minskad känslighet för amprenavir har selekterats under ” in vitro serial passage experiments ”.
Minskad känslighet för amprenavir har associerats med virus som utvecklat I50V - eller I84V - eller V32I+I47V - eller I54M- mutationer.
51 In vivo
a) ART- naiva eller PI- naiva patienter
(Observera att Agenerase inte är godkänt för behandling av ART- naiva eller PI- naiva patienter)
Olika behandlingsregimer har utvärderats i utvecklingsprogrammen för amprenavir/ fosamprenavir med och utan samtidig administrering av ritonavir.
Analys av prover från patienter med virologisk svikt från dessa behandlingsregimer definierade fyra huvudsakliga resistensvägar:
V32I+I47V, I50V, I54L/ M och I84V.
Ytterligare observerade mutationer som kan bidra till resistens är:
L10V/ F/ R, I13V, K20R/ T, L33F/ V, M36I, M46I/ L, I47V/ L Q58E, I62V, L63P, V77I, I85V och I93L.
När ART- naiva patienter behandlades med de nuvarande godkända doseringarna av fosamprenavir/ ritonavir observerades de beskrivna mutationerna mindre ofta, såsom är fallet för andra ritonavir- boostrade PI- regimer.
Av de 434 ART- naiva patienter som behandlades med fosamprenavir 700 mg/ ritonavir 100 mg två gånger dagligen i studien ESS100732 utvecklade 16 patienter virologisk svikt vid vecka 48, 14 isolat blev genotypade.
Tre av de 14 isolaten hade proteasresistensmutationer.
En resistensmutation observerades i vart och ett av de 3 isolaten:
K20K/ R, I54I/ L respektive I93I/ L.
Genotypanalys av isolaten från 13 av 14 pediatriska patienter med virologisk svikt bland de 59 PI- naiva patienterna som inkluderats, visade resistensmönster liknande dem som sågs hos vuxna.
b) PI- erfarna patienter
Amprenavir
I studierna med tidigare PI- behandlade patienter, PRO30017 (amprenavir 600 mg / ritonavir 100 mg två gånger dagligen, i delstudierna A och B med 80 respektive 37 patienter), utvecklades följande mutationer hos patienter med virologisk svikt:
L10F/ I/ V, V11I, I13V, K20R, V32I, L33F, E34Q, M36I, M46I/ L, I47V, G48V, I50V, I54L/ M/ T/ V, Q58E, D60E, I62V, A71V, V77I, V82A/ I, I84V, I85V, L90M och I93L/ M.
Fosamprenavir
I studierna med tidigare PI- behandlade patienter, APV30003 och uppföljningsstudie APV3005 (fosamprenavir 700 mg / ritonavir 100 mg två gånger dagligen: n=107, utvecklades följande mutationer hos patienter med virologisk svikt under de 96 veckorna:
L10F/ I, L24I, V32I, L33F, M36I, M46I/ L, I47V, I50V, I54L/ M/ S, A71I/ T/ V, G73S, V82A, I84V och L90M.
I pediatriska studierna APV20003 och APV29005 behandlades 67 PI- erfarna patienter med fosamprenavir/ ritonavir och av de 22 genotypade isolaten som uppvisat virologisk svikt fann man nio patienter med proteasmutationer som uppkommit av behandlingen.
Mutationsprofilerna var likande dem som beskrivs för PI- erfarna vuxna som behandlats med fosamprenavir/ ritonavir.
Analyser baserade på genotypisk resistenstestning
System för tolkning av genotyp kan användas för att uppskatta aktiviteten av amprenavir / ritonavir eller fosamprenavir / ritonavir hos individer med PI- resistenta isolat.
Den nuvarande (juli 2006) ANRS AC- 11 algoritmen för fosamprenavir / ritonavir definierar resistans som närvaro av mutationerna V32I+I47A/ V, eller I50V, eller minst fyra mutationer bland följande:
L10F/ I/ V, L33F, M36I, I54A/ L/ M/ S/ T/ V, I62V, V82A/ C/ F/ G, I84V och L90M och är associerad med ökad fenotypisk resistens mot fosamprenavir med ritonavir liksom reducerad sannolikhet för virologiskt svar (resistens).
Rekommendationen är att alltid konsultera aktuella tolkningssystem för utvärdering av resultat från resistenstester.
Kliniskt validerade system för tolkning av fenotyp kan användas tillsammans med genotypdata för att uppskatta aktiviteten av amprenavir/ ritonavir eller fosamprenavir/ ritonavir hos patienter med PI - resistenta isolat.
Diagnostikföretag för resistenstestning har utvecklat kliniska fenotypiska gränsvärden för FPV/ RTV som kan användas för att tolka resultat av resistenstester.
Korsresistens
HIV- 1- isolat med minskad känslighet för amprenavir har selekterats under ” in vitro serial passage experiments ”.
Reducerad känslighet för amprenavir var associerat med virus som hade utvecklat mutationerna I50V eller I84V eller V32I+I47V eller I54M.
Känslighet för indinavir, nelfinavir och saquinavir kvarstår dock i allmänhet.
Det finns för närvarande data på korsresistens mellan amprenavir och andra proteashämmare för alla de 4 resistensmönstren för fosamprenavir, endera ensamma eller i kombination med andra mutationer.
Baserat på data från 25 antiviralt naiva patienter som inte svarade på behandling som innehöll fosamprenavir (en av dem visade vid baseline resistens mot lopinavir och saquinavir och en annan mot tipranavir) framkallar resistensmönstren som är associerade med amprenavir en begränsad korsresistens mot atazanavir/ ritonavir (tre av 25 isolat), darunavir/ ritonavir (fyra av 25 isolat), indinavir/ ritonavir (en av 25 isolat), lopinavir/ ritonavir (tre av 24 isolat), saquinavir (tre av 24 isolat) och tipranavir/ ritonavir (fyra av 24 isolat).
Omvänt bibehåller amprenavir aktivitet mot några isolat med resistens mot andra PIs, och denna bibehållna aktivitet torde bero på antal och typ av proteasresistensmutationer som finns i isolaten.
Antalet nyckelmutationer som medför resistens mot proteashämmare ökar markant ju längre tid en sviktande PI- innehållande behandlingsregim fortgår.
Dessa kan vara förödande för nästkommande behandling.
Det är osannolikt med korsresistens mellan amprenavir och hämmare av omvänt transkriptas (RT) uppträder, eftersom målenzymerna är olika.
Agenerase rekommenderas inte som monoterapi, eftersom snabb resistensutveckling då förväntas.
Klinisk erfarenhet:
PI- erfarna vuxna, boostrad Agenerase kapslar
Agenerase har visats vara effektivt i kombination med ritonavir 100 mg två gånger dagligen baserat på studie PRO30017, en randomiserad öppen studie, i vilken PI- erfarna vuxna med behandlingssvikt (virustal ≥1000 kopior/ ml) antingen fick Agenerase (600 mg två gånger dagligen) i kombination med ritonavir (100 mg två gånger dagligen) och nukleosidanaloger (NRTI) eller en standardbehandling ” standard of care ” (SOC) PI, huvudsakligen boostrad med lågdos RTV.
Etthundrasextiotre (163) patienter med virus känsliga för Agenerase, behandlade med åtminstone en annan PI och åtminstone en NRTI inkluderades i PRO30017 substudie A.
Den primära analysen utvärderade likvärdigheten av APV/ r mot SOC PI- gruppen med hänsyn till den genomsnittliga tidsrelaterade förändringen från utgångsvärdet (AAUCMB) av virustal i plasma (HIV- 1 RNA) i vecka 16 med en likvärdighetsmarginal på 0, 4 log10 kopior/ ml.
53 Resultat vecka 16
Amprenavir / ritonavir
SOC PI (n = 83):
Karakteristika vid studiestart
(n = 80)
Indinavir / RTV (29%) Lopinavir / RTV (36%) Saquinavir / RTV( 20%)
Median HIV- 1 RNA (log10 kopior/ ml) (range)
4, 11 (2, 51– 5, 97)
4, 10 (2, 34– 6, 07)
Median CD4 (celler/ ml) (range)
265 (8– 837)
322 (36– 955)
Tidigare antal PI [n (%)] 1 2
27 (34) 18 (23)
25 (30) 29 (35)
mutatationer, 1 medelvärde Tidigare antal NRTI
(range 0- 2)
(range 0- 2)
[n (%)] ≥4 Resultat a
49 (61)
40 (48)
0, 043b
Plasma HIV- 1 RNA
− 1, 315
− 1, 343
(−0, 250, 0, 335) c AAUCMB (log10 kopior/ ml) medelvärde Plasma HIV- 1 RNA
66
70
6
(−21, 9) c under 400 kopior / ml (%) a Intent To Treat (Exponerade) Population:
Observerad analys b Medelvärde stratifierad skillnad c 95% konfidensintervall 1 Primära mutationer definierades enligt IAS USA vid tidunkten för originalanalysen 2002 D30N, M46I/ L, G48V, I50V, V82A/ F/ T/ S, I84V, L90M.
Barn som tidigare genomgått omfattande behandling, ej boostrad Agenerase
Ej boostrad Agenerase har visats vara effektivt baserat på två kliniska studier som omfattade 288 hivinfekterade barn mellen 2- 18 år, varav 152 var PI- erfarna.
I studierna utvärderades Agenerase oral lösning och kapslar i doserna 15 mg/ kg tre gånger dagligen, 20 mg/ kg tre gånger dagligen, 20 mg/ kg två gånger dagligen och 22, 5 mg/ kg två gånger dagligen, majoriteten fick dock 20 mg/ kg två gånger dagligen.
De som var minst 13 år och vägde minst 50 kg fick 1200 mg Agenerase två gånger dagligen.
Låg dos ritonavir gavs inte samtidigt och majoriteten av de PI- erfarna individerna hade tidigare behandlats med åtminstone en (78%) eller två (42%) av de NRTIs som gavs tillsammans med Agenerase.
Vecka 48 hade ca 25% av patienterna HIV- 1 RNA < 10 000 kopior/ ml i plasma och 9% < 400 kopior/ ml med en medianändring från baslinjevärdet av CD4+- celler på 26 celler/ mm3 (n=74).
Baserat på dessa data skall den förväntade fördelen av ej boostrad Agenerase noggrant övervägas när behandlingen av PI- erfarna barn skall optimeras.
Effektdata av boostrad Agenerase hos barn saknas.
5. 2 Farmakokinetiska egenskaper 54 Absorption: amprenavir absorberas snabbt och väl efter peroral administrering.
På grund av att det saknas en godtagbar intravenös beredning för användning hos människa är den exakta biotillgängligheten inte känd.
Cirka 90% av en oralt given dos radioaktivt märkt amprenavir kunde återfinnas i urinen eller avföringen primärt som metaboliserat amprenavir.
Efter peroral administrering är den genomsnittliga tiden till maximal serumkoncentration (tmax) av amprenavir 1- 2 timmar för kapslarna och cirka 0, 5- 1 timme för den orala lösningen.
En andra toppkoncentration i serum kan ses efter 10- 12 timmar och kan vara tecken på antingen fördröjd absorption eller recirkulation i det enterohepatiska kretsloppet.
Vid terapeutiska doser (1200 mg två gånger dagligen) är den genomsnittliga maximala koncentrationen vid ” steady- state ” (Cmax, ss) för amprenavir givet i kapslar 5, 36 mikrog/ ml (0, 92- 9, 81) och minimum ” steady- state ” koncentration Cmin, ss är 0, 28 mikrog/ ml (0, 12- 0, 51).
Det genomsnittliga AUC över ett dosintervall på 12 timmar är 18, 46 mikrog × tim/ ml (3, 02- 32, 95).
Kapslarna med 50 respektive 150 mg amprenavir har visats vara bioekvivalenta vid samma totaldos.
Biotillgängligheten för den orala lösningen är lägre än för kapslarna med AUC och Cmax ca 14% respektive 19% lägre (se avsnitt 4. 2).
Administrering av amprenavir tillsammans med föda resulterade visserligen i en reduktion av AUC på 25% men hade ingen effekt på serumkoncentrationen av amprenavir 12 timmar efter dosintaget (C12).
Fastän födan påverkar såväl graden som hastigheten av absorptionen, påverkades inte dalkoncentrationen (Cmin, ss) vid “ steady- state ”.
Distribution: den skenbara distributionsvolymen är ca 430 l (6 l/ kg vid en antagen kroppsvikt av 70 kg) vilket antyder en stor distributionsvolym med fri penetration av amprenavir in i vävnader utanför den systemiska cirkulationen.
Koncentrationen amprenavir i cerebrospinalvätska är mindre än 1% av koncentrationen i plasma.
Från in vitro- studier har man beräknat proteinbindningsgraden för amprenavir till ca 90%.
Amprenavir är huvudsakligen bundet till ’ alfa1 acid glycoprotein ’ (AAG) men också till albumin.
Minskande koncentrationer av AAG har påvisats under antiretroviral behandling.
Sannolikt förändras dock inte mängden obundet amprenavir, vilket är den aktiva delen.
Emedan de absoluta koncentrationerna av fritt aktivt läkemedel förblir konstanta fluktuerar under ett doseringsintervall vid ” steady- state ” andelen fritt aktivt läkemedel direkt med de totala koncentrationerna av aktivt läkemedel från Cmax, ss till Cmin, ss.
Detta resulterar i en fluktuerande skenbar distributionsvolym för ” totalt aktivt läkemedel ” men distributionsvolymen för fritt aktivt läkemedel varierar inte.
Kliniskt betydelsefulla interaktioner till följd av bortträngning från bindningsställen med läkemedel som huvudsakligen binds till AAG, observeras i regel inte.
Interaktioner mellan amprenavir och andra läkemedel på grund av bortträngning från proteinbindningsställen är därför ytterst osannolika.
Metabolism: amprenavir metaboliseras huvudsakligen av levern med mindre än 3% utsöndrat oförändrat i urinen.
Den huvudsakliga metabolismvägen är via cytokrom P450 CYP3A4 enzymet.
Amprenavir är substrat till och hämmar CYP3A4.
Därför måste medicinska produkter som inducerar, hämmar eller utgör substrat till CYP3A4 användas med försiktighet när de tas samtidigt med Agenerase (se avsnitt 4. 3, 4. 4 och 4. 5).
Elimination: halveringstiden i plasma för amprenavir varierar mellan 7, 1 och 10, 6 timmar.
Vid upprepad peroral dosering (1200 mg två gånger dagligen) sker ingen nämnvärd ackumulering av aktivt läkemedel.
Den huvudsakliga vägen för elimination av amprenavir är via levermetabolism med mindre än 3% utsöndrat oförändrat i urinen.
Ca 14% av den administrerade dosen utsöndras i urinen som metaboliter och oförändrat amprenavir och ca 75% i feces.
55 Speciella patientgrupper:
Barn: hos barn (4 år och äldre) har liknande farmakokinetiska data för amprenavir noterats som hos vuxna.
Doserna Agenerase 20 mg/ kg två gånger dagligen och 15 mg/ kg tre gånger dagligen gav upphov till liknande plasmakoncentrationer som dem som erhålls hos vuxna med doseringen 1200 mg två gånger dagligen.
Agenerase kapslar och Agenerase oral lösning är därför inte direkt utbytbara på milligram till milligrambasis.
Amprenavirs farmakokinetik har inte studerats hos patienter äldre än 65 år.
Nedsatt njurfunktion: patienter med nedsatt njurfunktion har inte studerats särskilt.
Mindre än 3% av given dos amprenavir utsöndras oförändrad i urinen.
Effekten av nedsatt njurfunktion på amprenavirs elimination bör därför vara minimal varför någon initial dosjustering inte bedöms nödvändig.
Nedsatt leverfunktion: hos patienter med måttlig till svår nedsättning av leverfunktionen är amprenavirs farmakokinetik signifikant förändrad.
AUC ökade nästan trefaldigt hos patienter med måttlig nedsättning och fyrfaldigt hos patienter med kraftig nedsättning av leverfunktionen.
Clearance minskade också på ett sätt som motsvarade ökningen av AUC.
Agenerase oral lösning bör inte ges till patienter med nedsatt leverfunktion eller leversvikt (se avsnitt 4. 3).
5. 3 Prekliniska säkerhetsuppgifter
Exponeringen vid dessa dosnivåer motsvarar 2 x (möss) eller 3, 8 x (råtta) den kliniska exponeringen vid behandling med enbart 1200 mg amprenavirbehandling 2 gånger/ dag.
Förändrade hepatocellulära foci sågs hos möss av hankön vid doser om 275 och 500 mg/ kg/ dag (åtminstone 2 gånger så högre än den kliniska exponeringen).
En högre incidens av hepatocellulära karcinom sågs hos mushannar i alla grupper som behandlades med amprenavir.
Denna ökning var emellertid inte statistiskt signifikant med lämpliga test och ansågs inte vara relaterad till administreringen av amprenavir.
Den bakomliggande mekanismen av de hepatocellulära adenom och kacinom som sågs i dessa studier har inte klarlagts och betydelsen av de observerade effekterna för människa är inte känd.
Det finns emellertid vissa belägg från exponeringsdata på människa, både från kliniska prövningar och från användning efter godkännande, som tyder på att dessa fynd är av klinisk signifikans.
Amprenavir var inte mutagent eller gentoxiskt i olika in vitro eller in vivo gentoxicitetstester, inkluderande ” bacterial reverse mutation ” (Ames test), muslymfomtest, mikrokärntest på råtta och ett test på kromosomaberration utfört på humana lymfocyter.
I toxikologiska studier utförda på vuxna djur var de kliniskt betydelsefulla fynden huvudsakligen begränsade till störningar av lever - och magtarmfunktionen.
Levertoxiciteten bestod av ökningar av leverenzymer, ökad levervikt samt mikroskopiska fynd inkluderande hepatocytnekros.
Denna levertoxicitet kan man upptäcka vid kliniskt bruk genom att regelbundet mäta ASAT, ALAT och alkaliska fosfataser.
Levertoxicitet av betydelse har man dock inte observerat hos patienter som behandlats med Agenerase i kliniska studier vare sig under eller efter avslutad behandling.
Amprenavir påverkade inte fertiliteten.
Ingen lokal toxicitet eller sensibiliserande potential kunde påvisas i djurstudier, förutom viss lokal irritation vid administrering i ögat på kanin.
Toxicitetsstudier på unga djur behandlade från fyra dagars ålder visade en hög mortalitet hos både djuren i kontrollgruppen och hos dem som erhöll amprenavir.
Risken för anafylaktiska
56 reaktioner till följd av PEG 400 kan heller inte uteslutas.
Effekt och säkerhet av amprenavir hos barn yngre än 4 år har ännu inte visats i kliniska studier.
Inga större effekter noterades på den embryo- fetala utvecklingen när läkemedlet administrerades till dräktiga möss, kaniner och råttor.
Vid systemiska plasmaexponeringar betydligt under (kanin) eller obetydligt över (råtta) dem som kan förväntas hos människa vid terapeutiska doser, sågs dock ett antal mindre förändringar såsom tymusförlängning och mindre skelettförändringar vilka tyder på en fördröjning av utvecklingen.
En dosberoende ökning av placentavikten upptäcktes hos kanin och råtta vilket kan peka på effekter på placentafunktionen.
Barriärmetoder).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Propylenglykol, makrogol 400 (PEG 400), d- alfa tokoferyl polyetylenglykol 1000 succinat, acesulfamkalium, sackarinnatrium, natriumklorid, syntetiska smakämnen (druva/ tuggummi), naturlig pepparmintsmak, mentol, citronsyra (vattenfri), natriumcitratdihydrat, renat vatten.
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C Öppnad förpackning hållbar 14 dagar
6. 5 Förpackningstyp och innehåll
Vit plastflaska av High Density Polyethylene (HDPE) innehållande 240 ml oral lösning.
Ett dosmått (20 ml) är bipackat.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Storbritannien
8.
NUMMER I GEMENSKAPSREGISTRET ÖVER LÄKEMEDEL
EU/ 1/ 00/ 148/ 004
57 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
20 oktober 2000 Datum för förnyat godkännande:
17 november 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
58 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
59 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Mjuka kapslar • Glaxo Operations UK Limited, i detta fall under namnet Glaxo Wellcome Operations Priory Street, Ware, Hertfordshire SG12 ODJ, Storbritannien.
Tillverkningstillstånd utfärdat den 30 juni 1995 av Medicines Control Agency, Market Towers, 1 Nine Elms Lane, Vauxhall, London SW8 5NQ, Storbritannien.
Oral lösning • Glaxo Wellcome GmbH & Co.
KG Industrie straße 32- 36, 23843 Bad Oldesloe, Tyskland.
I läkemedlets tryckta bipacksedel skall namn på och adress till innehavaren av tillverkningstillståndet som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (se bilaga I:
Produktresumén 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
60 BILAGA III
MÄRKNING OCH BIPACKSEDEL
61 A.
MÄRKNING
62 UPPGIFTER SOM SKALL FINNAS PÅ INNER FÖRPACKNINGEN
BURKETIKETT
1.
LÄKEMEDLETS NAMN
Agenerase 50 mg kapslar, mjuka Amprenavir
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje kapsel innehåller 50 mg amprenavir
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Denna produkt innehåller glycerol, sorbitol E420 och propylenglykol Se bipacksedeln för ytterligare information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
480 mjuka kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning
Läs igenom bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
Tillslut förpackningen väl 63 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 148/ 001
13.
BATCHNUMMER
LOT
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
64 UPPGIFTER SOM SKALL FINNAS PÅ INNER FÖRPACKNINGEN
BURKETIKETT
1.
LÄKEMEDLETS NAMN
Agenerase 150 mg kapslar, mjuka Amprenavir
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje kapsel innehåller 150 mg amprenavir
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Denna produkt innehåller glycerol, sorbitol E420 och propylenglykol Se bipacksedeln för ytterligare information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
240 mjuka kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning
Läs igenom bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
Tillslut förpackningen väl 65 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 148/ 002
13.
BATCHNUMMER
LOT
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
66 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Agenerase 150 mg kapslar, mjuka Amprenavir
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje kapsel innehåller 150 mg amprenavir
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Denna produkt innehåller glycerol, sorbitol E420 och propylenglykol Se bipacksedeln för ytterligare information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Förpackningen innehåller:
Två burkar var och en innehållande 240 mjuka kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning
Läs igenom bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
Tillslut förpackningen väl 67 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 148/ 003
13.
BATCHNUMMER
LOT
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
68 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Agenerase 15 mg/ ml oral lösning Amprenavir
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
15 mg/ ml amprenavir
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Denna produkt innehåller propylenglykol, kalium och natrium Se bipacksedel för ytterligare information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Flaskan innehåller:
240 ml oral lösning amprenavir 15 mg/ ml Ett doseringsmått på 20 ml finns i förpackningen.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning
Läs igenom bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
69 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C
Öppnad flaska hållbar 15 dagar
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 148/ 004
13.
BATCHNUMMER
LOT
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
70 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
ETIKETT
1.
LÄKEMEDLETS NAMN
Agenerase 15 mg/ ml oral lösning Amprenavir
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
15 mg/ ml amprenavir
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Denna produkt innehåller propylenglykol, kalium och natrium
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Flaskan innehåller:
240 ml oral lösning amprenavir 15 mg/ ml Ett doseringsmått på 20 ml finns i förpackningen
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning
Läs igenom bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C
Öppnad flaska hållbar 15 dagar
71 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 148/ 004
13.
BATCHNUMMER
LOT
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
72 B.
BIPACKSEDEL
73 BIPACKSEDEL:
Agenerase 50 mg mjuka kapslar Amprenavir
Det kan skada dem, även om de uppvisar symtom som liknar dina. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
I denna bipacksedel finner du information om:
Övriga upplysningar
1.
VAD AGENERASE ÄR OCH VAD DET ANVÄNDS DET FÖR
Agenerase tillhör en grupp antivirala medel som kallas proteashämmare.
Dessa mediciner används för att behandla infektioner förorsakade av humant immunbristvirus (HIV).
Agenerase används till HIV- 1 infekterade vuxna och barn äldre än 4 år som tidigare behandlats med proteashämmare.
Agenerase förskrivs för användning i kombination med andra antiretrovirala läkemedel.
Din doktor kommer i normala fall säga till att Agenerase kapslar skall tas tillsammans med låga doser av ritonavir för att förstärka effekten.
Valet av Agenerase baseras på resistenstester som din doktor kan ha gjort och på din tidigare behandling.
Fördelen med amprenavir förstärkt med ritonavir har inte visats på patienter som inte tidigare behandlats med proteashämmare.
2.
INNAN DU TAR AGENERASE
Använd inte Agenerase
- om du är allergisk (överkänslig) för amprenavir eller för något av övriga ämnen i Agenerase.
- om du har en allvarlig leversjukdom (se ’ Var särskilt försiktig med Agenerase ’).
- om du tar något av följande läkemedel
- amiodarone, kinidin (används för att behandla onormal hjärtrytm)
- flekainid och propafenon (hjärtmediciner)
- triazolam och peroralt (tas via munnen) midazolam används för att hjälpa dig sova
och/ eller lindra ångest
- bepridil (används för behandling av högt blodtryck)
74
- om du tar något preparat som innehåller johannesört (Hypericum perforatum) då detta kan
leda till att effekten av Agenerase uteblir (se ’ Användning avv andra mediciner ’).
Tala om för din läkare om du har någon av ovanstående åkommor eller tar något av läkemedlen som nämns ovan.
Var särskilt försiktig med Agenerase
Du kommer att behöva ta Agenerase varje dag.
Agenerase hjälper till att hålla sjukdomen under kontroll, men botar inte hivinfektionen.
Trots pågående behandling kan andra infektioner eller komplikationer till hivinfektionen uppkomma.
Du bör därför ha regelbunden kontakt med din läkare.
Sluta inte att ta din medicin utan att först ha talat med din läkare.
Om din doktor rekommenderat dig att ta Agenerase kapslar tillsammans med låga doser ritonavir, för att förstärka dess effekt, bör du läsa bipacksedeln för ritonavir noggrant innan du påbörjar behandlingen.
För närvarande saknas stöd för att kunna rekommendera användning av Agenerase hos barn yngre än 4 år.
Det finns inte heller tillräckligt med information för att rekommendera användning av Agenerase kapslar tillsammans med ritonavir till barn 4 till 12 år gamla, eller till patienter som väger mindre än 50 kg.
Agenerase kan interagera med (påverka) andra mediciner som du tar, varför det är viktigt att du läser avsnittet ” Användning av andra mediciner ” innan du börjar ta denna medicin.
Du bör informera din läkare om alla medicinska tillstånd som du har eller har haft.
- Tala om för din doktor om du har eller har haft någon leversjukdom.
Patienter med kronisk
Blodprov kan därför behöva tas för övervakning av leverfunktionen.
- Användning av Agenerase tillsammans med ritonavir har inte undersökts på patienter med
leversjukdom.
Om du har en allvarlig leversjukdom får du inte använda denna kombination.
- Agenerase kapslar (utan den förstärkande effekten av ritonavir) har undersökts på patienter med
nedsatt leverfunktion.
Om du har en leversjukdom och din doktor beslutar att använda Agenerse kapslar utan förstärkning (d v s utan ritonavir), kan dosen av Agenerase behöva justeras.
- Det finns rapporter om ökad blödningstendens hos patienter med hemofili (blödarsjuka) som tar
proteashämmare.
Orsaken till detta är inte känd.
Du kan behöva ytterligare faktor VIII- preparat för att kontrollera blödningsrisken.
- Omfördelning, ansamling eller förlust av kroppsfett kan inträffa hos patienter som får
antiretroviral kombinationsbehandling.
Kontakta din läkare om du märker någon förändring av kroppsfettet.
- Hos vissa patienter med framskriden hivinfektion (AIDS) och som tidigare haft opportunistiska
infektioner, kan tecken och symtom på inflammation från tidigare infektioner inträffa kort tid efter att behandlingen mot hiv påbörjats.
Dessa symtom beror troligtvis på en förbättring i kroppens immunsvar, vilken gör det möjligt för kroppen att bekämpa infektioner som kanske har funnits utan några tydliga symtom.
Informera din läkare omedelbart om du märker några symtom på infektion.
- Om du har något annat hälsoproblem, diskutera detta med din läkare.
Benproblem Vissa patienter som får antiretroviral kombinationsbehandling kan utveckla en bensjukdom som heter osteonekros (benvävnad dör beroende på förlorad blodtillförsel till benet).
Några av de många riskfaktorerna för att utveckla sjukdomen är: långvarig antiretroviral kombinationsbehandling, användning av kortikosteroider, alkoholkonsumtion, svår nedsättning av immunförsvaret och högre kroppsmasseindex.
Tecken på osteonekros är stelhet i lederna och smärta (särskilt i höft, knä och axlar) och svårighet att röra sig.
Tala om för din läkare om du upplever några av dessa symtom.
Användning av andra mediciner
Innan du inleder behandling med Agenerase tala om för läkare eller apotek om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Detta kan i vissa fall ge upphov till allvarliga komplikationer.
Det finns vissa läkemedel som du inte får ta med Agenerase (se ’ Ta inte Agenerase ’ för ytterligare information).
Agenerase kan interagera med vissa andra mediciner.
Användning av följande mediciner samtidigt med Agenerase bör endast ske på uttalad läkarordination: bedövningsmedel (t ex lidokain), antibiotika (t ex rifabutin, klaritromycin, dapson och erytromycin), antimykotika dvs svampmedel (t ex ketokonazol och itrakonazol), malarialäkemedel (t ex halofantrin), läkemedel mot epilepsi (t ex karbamazepin, fenytoin och fenobarbital), kalciumantagonister (t ex amlodipin, diltiazem, felodipin, isradipin, nicardipin, nifedipin, nimodipin nisoldipin och verapamil), kolesterolsänkande medel (t ex atorvastatin, lovastatin, och simvastatin), läkemedel vid erektionsproblem (t ex sildenafil och vardenafil), icke- nukleosidanaloga omvänt transkriptashämmare (t ex delavirdin, efavirenz och nevirapin), opioider (t ex metadon), hormoner som östrogener och progesteroner (t ex hormonella antikonceptionsmedel såsom p- piller), vissa glukokortikoider (t ex flutikasonpropionat och budesonid), tricykliska antidepressiva läkemedel (t ex desipramin och nortriptylin), lungnande medel (t ex midazolam som ges som injektion) och andra substanser (t ex klozapin och loratadin).
Om du samtidigt med Agenerase tar någon medicin som kan ge allvarliga biverkningar, såsom karbamazepin, fenobarbital, fenytoin, lidokain, cyklosporin, tacrolimus, rapamycin, tricykliska antidepressiva, och warfarin, kan din läkare vilja ta ytterligare blodprover för att kunna minimera risken för allvarliga komplikationer.
Om du tar p- piller rekommenderas att medan du behandlas med Agenerase använder någon annan metod (t ex kondom) som skydd för oönskad graviditet.
Samtidig behandling med Agenerase och p - piller kan medföra att du får en nedsatt effekt av Agenerase.
Intag av Agenerase med mat och dryck:
Agenerase kapslar skall sväljas hela tillsammans med vatten eller annan dryck.
De kan tas med eller utan mat.
Graviditet och amning Informera din läkare om du är gravid eller planerar att snart bli gravid.
Det är inte fastställt om det är säkert att använda Agenerase under graviditet.
Rådfråga läkare eller apotek innan du tar något läkemedel.
Amning rekommenderas inte medan du tar Agenerase.
Det rekommenderas att hivpositiva kvinnor inte ammar sina barn för att undvika överföring av HIV.
Körförmåga och användning av maskiner Inga studier har utförts med Agenerase rörande förmågan att köra bil eller sköta maskiner.
Om Agenerase gör dig yr, använd då inga verktyg eller maskiner.
Viktig information om något innehållsämne i Agenerase Kapslarna innehåller glycerol som i höga doser kan ge biverkningar.
Glycerol kan ge upphov till huvudvärk, orolig mage och diarré.
76 Dessa kapslar innehåller sorbitol.
Om din läkare har sagt att du inte tål vissa sockerarter. kontakta din läkare innan du tar denna medicin.
Eftersom Agenerase kapslar innehåller vitamin E, bör ytterligare tillskott av vitamin E undvikas.
3.
HUR DU TAR AGENERASE
Ta alltid Agenerase enligt läkarens anvisningar.
Rådfråga läkare eller apotek om du är osäker.
Om du behöver ta ett antacidum för att lindra besvär från magen eller om du tar ett läkemedel som innehåller ett antacidum (t ex didanosin) bör du ta det minst en timme innan eller minst en timme efter intaget av Agenerase.
Annars kan effekten av Agenerase minskas.
Kapslarna kan tas med eller utan mat.
− Vuxna och ungdomar (från 12 år som väger över 50 kg): den vanliga dosen Agenerase kapslar är 600 mg två gånger dagligen tillsammans med ritonavir 100 mg två gånger dagligen, i kombination med andra antiretrovirala läkemedel.
Om din doktor anser att det är olämpligt att du tar ritonavir behöver dosen av Agenerase ökas (1200 mg två gånger dagligen).
− Barn (4 – 12 år) och patienter som väger under 50 kg: dosen beräknas av läkaren och baseras på din kroppsvikt.
Den normala dosen Agenerase kapslar är 20 mg per kg kroppsvikt två gånger dagligen.
Du bör inte ta mer än 2400 mg per dygn.
I vissa fall, när andra läkemedel ges samtidigt, kan läkaren behöva anpassa dosen Agenerase.
För att full effekt av Agenerase ska kunna erhållas är det mycket viktigt att du tar hela dygnsdosen som din läkare har ordinerat.
En oral lösning av Agenerase finns för barn eller vuxna som inte kan svälja kapslar.
Om du tar mera Agenerase än vad du borde Om du tagit för stor dos Agenerase, bör du omedelbart kontakta din läkare eller farmacevt på apoteket för ytterligare råd.
Om du har glömt att ta Agenerase Om du glömmer att ta en dos Agenerase, ta den så snart som möjligt.
Fortsätt sedan att ta medicinen enligt föreskrift.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar att ta Agenerase:
Du får inte sluta ta Agenerase utan att fråga din läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotek.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Agenerase orsaka biverkningar men alla användare behöver inte få dem.
De senare kan vara orsakade av Agenerase eller av andra mediciner som tas samtidigt för hivsjukdomen.
Av denna anledning är det mycket viktigt att du informerar din läkare om alla förändringar i ditt hälsotillstånd.
77 Mycket vanliga biverkningar (dessa kan drabba mer än 10 av 100 patienter som behandlas)
• • •
Huvudvärk, trötthetskänsla Diarré, sjukdomskänsla, kräkningar, gasbildning/ uppkördhet Hudutslag (röda, upphöjda och kliande) – Ibland kan hudutslagen vara allvarliga och du kanske måste sluta ta denna medicin.
Nedstämdhet, depression, sömnsvårigheter, minskad aptit Stickningar eller domningskänsla på läpparna och i munnen, okontrollerade rörelser Smärta, obehag eller överskott av syra i magsäcken, lös avföring Ökning av enzymer som kallas transaminaser och produceras i levern, ökning av ett enzym som kallas amylas och produceras i bukspottkörteln
Mindre vanliga biverkningar (dessa kan drabba mindre än 1 av 100 patienter som behandlas)
• • •
Ökning av blodsocker eller kolesterol (en typ av blodfett) Ökning i blodet av en subtans som kallas bilirubin Svullnad av ansiktet, läpparna och tungan (angioödem)
Sällsynta biverkningar (dessa kan drabba 1 av 1000 behandlade patienter)
•
En allvarlig eller livshotande hudreaktion (Stevens Johnson syndrom)
Andra möjliga effekter
Från patienter med hemofili (blödarsjuka) typ A och B finns det rapporter om ökad blödningsrisk under behandling med proteashämmare.
Skulle detta drabba dig, kontakta omedelbart din läkare.
Det finns rapporter om smärta, ömhet eller svaghet i muskler, särskilt i samband med antiretroviral behandling som innehåller proteashämmare och nukleosidanaloger.
I sällsynta fall har dessa muskelproblem varit allvarliga (rabdomyolys).
Antiretroviral kombinationsbehandling kan ge upphov till en ändring av kroppsformen på grund av förändrad fettfördelning.
Exempel på sådana förändringar är förlust av fett från ben, armar och ansikte, ökad fettinlagring i buken och andra inre organ, bröstförstoring och fettansamlingar i nacke/ axlar (’ buffalo hump ’).
Orsaken till och långtidsffekterna av dessa tillstånd är för närvarande ej kända.
Antiretroviral kombinationsbehandling kan också orsaka förhöjning av mjölksyra och socker i blodet, hyperlipidemi (ökad mängd fetter i blodet) och insulinresistens.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
5.
HUR AGENERASE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 30o C.
Fuktkänsligt.
Används före utgångsdatum som anges på kartongen.
78 Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga på apoteket hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är amprenavir.
Varje kapsel Agenerase innehåller 50 mg amprenavir.
Övriga innehållsämnen är d- alfa tokoferyl polyetylenglykol 1000 succinat (TPGS), makrogol 400 (polyetylenglykol 400) och propylenglykol.
Kapselhöljet innehåller gelatin, glycerol, d- sorbitol och ” sorbitanlösning ”, titandioxid och röd färg för kapseltryck.
Läkemedlets utseende och förpackningsstorlekar:
Agenerase 50 mg mjuka kapslar tillhandahålls i plastburkar som innehåller 480 mjuka kapslar.
Dessa kapslar är avlånga ogenomskinliga, krämfärgade och märkta med koden GX CC1.
Innehavare av godkännande för försäljning och tillverkare:
Tillverkare
Innehavare av godkännande för försäljning
Glaxo Wellcome Operations Priory Street Ware Hertfordshire SG12 ODJ Storbritannien
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 ONN Storbritannien
79 Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0) 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
Norge Deutschland GlaxoSmithKline AS GlaxoSmithKline GmbH & Co.
KG Tlf: + 47 22 70 20 00 Tel.: + 49 (0) 89 36044 8701 firmapost@ gsk. no produkt. info@ gsk. com
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@ gsk. com
GlaxoSmithKline Pharma GmbH Tel: + 43 (0) 1 97075 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
80 Suomi/ Finland Italia GlaxoSmithKline Oy GlaxoSmithKline S. p. A.
Puh/ Tel: + 358 (0) 10 30 30 30 Tel: + 39 (0) 45 9218 111 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
Denna bipacksedel godkändes senast
INFORMATION TILL ANVÄNDAREN
Agenerase 150 mg mjuka kapslar Amprenavir
Det kan skada dem, även om de uppvisar symtom som liknar dina. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
I denna bipacksedel finner du information om:
Övriga upplysningar
1.
VAD AGENERASE ÄR OCH VAD DET ANVÄNDS FÖR
Agenerase tillhör en grupp antivirala medel som kallas proteashämmare.
Dessa mediciner används för att behandla infektioner förorsakade av humant immunbristvirus (HIV).
Agenerase används till HIV- 1 infekterade vuxna och barn äldre än 4 år som tidigare behandlats med proteashämmare.
Agenerase förskrivs för användning i kombination med andra antiretrovirala läkemedel.
Din doktor kommer i normala fall säga till att Agenerase kapslar skall tas tillsammans med låga doser av ritonavir för att förstärka effekten.
Valet av Agenerase baseras på resistenstester som din doktor kan ha gjort och på din tidigare behandling.
Fördelen med amprenavir förstärkt med ritonavir har inte visats på patienter som inte tidigare behandlats med proteashämmare.
2.
INNAN DU TAR AGENERASE
Använd inte Agenerase
- om du är allergisk (överkänslig) för amprenavir eller för något av övriga ämnen i Agenerase.
- om du har en allvarlig leversjukdom (se ’ Var särskilt försiktig med Agenerase ’).
- om du tar något av följande läkemedel
- amiodarone, kinidin (används för att behandla onormal hjärtrytm)
- flekainid och propafenon (hjärtmediciner)
- triazolam och peroralt (tas via munnen) midazolam används för att hjälpa dig sova
och/ eller lindra ångest
- bepridil (används för behandling av högt blodtryck)
82
- om du tar något preparat som innehåller johannesört (Hypericum perforatum) då detta kan
leda till att effekten av Agenerase uteblir (se ’ Användning avv andra mediciner ’).
Tala om för din läkare om du har någon av ovanstående åkommor eller tar något av läkemedlen som nämns ovan.
Var särskilt försiktig med Agenerase Du kommer att behöva ta Agenerase varje dag.
Agenerase hjälper till att hålla sjukdomen under kontroll, men botar inte hivinfektionen.
Trots pågående behandling kan andra infektioner eller komplikationer till hivinfektionen uppkomma.
Du bör därför ha regelbunden kontakt med din läkare.
Sluta inte att ta din medicin utan att först ha talat med din läkare.
Om din doktor rekommenderat dig att ta Agenerase kapslar tillsammans med låga doser ritonavir, för att förstärka dess effekt, bör du läsa bipacksedeln för ritonavir noggrant innan du påbörjar behandlingen.
För närvarande saknas stöd för att kunna rekommendera användning av Agenerase hos barn yngre än 4 år.
Det finns inte heller tillräckligt med information för att rekommendera användning av Agenerase kapslar tillsammans med ritonavir till barn 4 till 12 år gamla, eller till patienter som väger mindre än 50 kg.
Agenerase kan interagera med (påverka) andra mediciner som du tar, varför det är viktigt att du läser avsnittet ” Användning av andra mediciner ” innan du börjar ta denna medicin.
Du bör informera din läkare om alla medicinska tillstånd som du har eller har haft.
- Tala om för din doktor om du har eller har haft någon leversjukdom.
Patienter med kronisk
Blodprov kan därför behöva tas för övervakning av leverfunktionen.
- Användning av Agenerase tillsammans med ritonavir har inte undersökts på patienter med
leversjukdom.
Om du har en allvarlig leversjukdom får du inte använda denna kombination.
- Agenerase kapslar (utan den förstärkande effekten av ritonavir) har undersökts på patienter med
nedsatt leverfunktion.
Om du har en leversjukdom och din doktor beslutar att använda Agenerse kapslar utan förstärkning (d v s utan ritonavir), kan dosen av Agenerase behöva justeras.
- Det finns rapporter om ökad blödningstendens hos patienter med hemofili (blödarsjuka) som tar
proteashämmare.
Orsaken till detta är inte känd.
Du kan behöva ytterligare faktor VIII- preparat för att kontrollera blödningsrisken.
- Omfördelning, ansamling eller förlust av kroppsfett kan inträffa hos patienter som får
antiretroviral kombinationsbehandling.
Kontakta din läkare om du märker någon förändring av kroppsfettet.
- Hos vissa patienter med framskriden hivinfektion (AIDS) och som tidigare haft opportunistiska
infektioner, kan tecken och symtom på inflammation från tidigare infektioner inträffa kort tid efter att behandlingen mot hiv påbörjats.
Dessa symtom beror troligtvis på en förbättring i kroppens immunsvar, vilken gör det möjligt för kroppen att bekämpa infektioner som kanske har funnits utan några tydliga symtom.
Informera din läkare omedelbart om du märker några symtom på infektion.
- Om du har något annat hälsoproblem, diskutera detta med din läkare.
Benproblem Vissa patienter som får antiretroviral kombinationsbehandling kan utveckla en bensjukdom som heter osteonekros (benvävnad dör beroende på förlorad blodtillförsel till benet).
Några av de många riskfaktorerna för att utveckla sjukdomen är: långvarig antiretroviral kombinationsbehandling, användning av kortikosteroider, alkoholkonsumtion, svår nedsättning av immunförsvaret och högre kroppsmasseindex.
Tecken på osteonekros är stelhet i lederna och smärta (särskilt i höft, knä och axlar) och svårighet att röra sig.
Tala om för din läkare om du upplever några av dessa symtom.
Du ska därför fortsätta vidta lämpliga försiktighetsåtgärder för att förhindra detta.
Användning av andra läkemedel Innan du inleder behandling med Agenerase tala om för läkare eller apotek om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Detta kan i vissa fall ge upphov till allvarliga komplikationer.
Det finns vissa läkemedel som du inte får ta med Agenerase (se ’ Ta inte Agenerase ’ för ytterligare information).
Agenerase kan interagera med vissa andra mediciner.
Användning av följande mediciner samtidigt med Agenerase bör endast ske på uttalad läkarordination: bedövningsmedel (t ex lidokain), antibiotika (t ex rifabutin, klaritromycin, dapson och erytromycin), antimykotika dvs svampmedel (t ex ketokonazol och itrakonazol), malarialäkemedel (t ex halofantrin), läkemedel mot epilepsi (t ex karbamazepin, fenytoin och fenobarbital), kalciumantagonister (t ex amlodipin diltiazem, felodipin, isradipin, nicardipin, nifedipin och nimodipin, nisoldipin och verapamil), kolesterolsänkande medel (t ex atorvastatin, lovastatin, och simvastatin), läkemedel vid erektionsproblem (t ex sildenafil och vardenafil), icke- nukleosidanaloga omvänt transkriptashämmare (t ex delavirdin, efavirenz, nevirapin och delavirdin), opioider (t ex metadon), hormoner som östrogener och progesteroner (t ex hormonella antikonceptionsmedel såsom p- piller), vissa glukokortikoider (t ex flutikasonpropionat och budesonid) tricykliska antidepressiva läkemedel (t ex desipramin och nortriptylin), lungnande medel (t ex midazolam som ges som injektion) och andra substanser (t ex klozapin och loratadin).
Om du samtidigt med Agenerase tar någon medicin som kan ge allvarliga biverkningar, såsom karbamazepin, fenobarbital, fenytoin, lidokain, cyklosporin, tacrolimus, rapamycin, tricykliska antidepressiva, och warfarin, kan din läkare vilja ta ytterligare blodprover för att kunna minimera risken för allvarliga komplikationer.
Om du tar p- piller rekommenderas att medan du behandlas med Agenerase använder någon annan metod (t ex kondom) som skydd för oönskad graviditet.
Samtidig behandling med Agenerase och p- piller kan medföra att du får en nedsatt effekt av Agenerase.
Intag av Agenerase med mat och dryck:
Agenerase kapslar skall sväljas hela tillsammans med vatten eller annan dryck.
De kan tas med eller utan mat.
Graviditet och amning Informera din läkare om du är gravid eller planerar att snart bli gravid.
Det är inte fastställt om det är säkert att använda Agenerase under graviditet.
Rådfråga läkare eller apotek innan du tar något läkemedel.
Amning rekommenderas inte medan du tar Agenerase.
Det rekommenderas att hivpositiva kvinnor inte ammar sina barn för att undvika överföring av HIV.
Körförmåga och användning av maskiner Inga studier har utförts med Agenerase rörande förmågan att köra bil eller sköta maskiner.
Om Agenerase gör dig yr, använd då inga verktyg eller maskiner.
Viktig information om något innehållsämne i Agenerase Kapslarna innehåller glycerol som i höga doser kan ge biverkningar.
Glycerol kan ge upphov till huvudvärk, orolig mage och diarré.
84 Dessa kapslar innehåller sorbitol.
Om din läkare har sagt att du inte tål vissa sockerarter. kontakta din läkare innan du tar denna medicin.
Eftersom Agenerase kapslar innehåller vitamin E, bör ytterligare tillskott av vitamin E undvikas.
3.
HUR DU TAR AGENERASE
Ta alltid Agenerase enligt läkarens anvisningar.
Rådfråga läkare eller apotek om du är osäker.
Annars kan effekten av Agenerase minskas.
− Agenerase kapslar sväljs hela med vatten eller annan dryck.
Kapslarna kan tas med eller utan mat.
− Vuxna och ungdomar (från 12 år som väger över 50 kg): den vanliga dosen Agenerase kapslar är är 600 mg två gånger dagligen tillsammans med ritonavir 100 mg två gånger dagligen, i kombination med andra antiretrovirala läkemedel.
Om din doktor anser att det är olämpligt att du tar ritonavir behöver dosen av Agenerase ökas (1200 mg två gånger dagligen).
− Barn (4 – 12 år) och patienter som väger under 50 kg: dosen beräknas av läkaren och baseras på din kroppsvikt.
Den normala dosen Agenerase kapslar är 20 mg per kg kroppsvikt två gånger dagligen.
Du bör inte ta mer än 2400 mg per dygn.
I vissa fall, när andra läkemedel ges samtidigt, kan läkaren behöva anpassa dosen Agenerase.
För att full effekt av Agenerase ska kunna erhållas är det mycket viktigt att du tar hela dygnsdosen som din läkare har ordinerat.
En oral lösning av Agenerase finns för barn eller vuxna som inte kan svälja kapslar.
Om du tar mera Agenerase än vad du borde Om du tagit för stor dos Agenerase, bör du omedelbart kontakta din läkare eller farmacevt på apoteket för ytterligare råd.
Om du har glömt att ta Agenerase Om du glömmer att ta en dos Agenerase, ta den så snart som möjligt.
Fortsätt sedan att ta medicinen enligt föreskrift.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar att ta Agenerase:
Du får inte sluta ta Agenerase utan att fråga din läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotek.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Agenerase orsaka biverkningar men alla användare behöver inte få dem.
De senare kan vara orsakade av Agenerase eller av andra mediciner som tas samtidigt för hivsjukdomen.
Av denna anledning är det mycket viktigt att du informerar din läkare om alla förändringar i ditt hälsotillstånd.
85 Mycket vanliga biverkningar (dessa kan drabba mer än 10 av 100 patienter som behandlas)
• Huvudvärk, trötthetskänsla • Diarré, sjukdomskänsla, kräkningar, gasbildning/ uppkördhet • Hudutslag (röda, upphöjda och kliande) – Ibland kan hudutslagen vara allvarliga och du kanske måste sluta ta denna medicin.
Vanliga biverkningar (dessa kan drabba 1 till 10 patienter av 100 behandlade)
• Ökning av triglycerider (en typ av blodfett), förändring av kroppsformen på grund av omfördelning av fettvävnad. • Nedstämdhet, depression, sömnsvårigheter, minskad aptit • Stickningar eller domningskänsla på läpparna och i munnen, okontrollerade rörelser • Smärta, obehag eller överskott av syra i magsäcken, lös avföring • Ökning av enzymer som kallas transaminaser och produceras i levern, ökning av ett enzym som kallas amylas och produceras i bukspottkörteln
Mindre vanliga biverkningar (dessa kan drabba mindre än 1 av 100 patienter som behandlas)
• Ökning av blodsocker eller kolesterol (en typ av blodfett) • Ökning i blodet av en subtans som kallas bilirubin • Svullnad av ansiktet, läpparna och tungan (angioödem)
Sällsynta biverkningar (dessa kan drabba 1 av 1000 behandlade patienter)
• En allvarlig eller livshotande hudreaktion (Stevens Johnson syndrom)
Andra möjliga effekter
Från patienter med hemofili (blödarsjuka) typ A och B finns det rapporter om ökad blödningsrisk under behandling med proteashämmare.
Skulle detta drabba dig, kontakta omedelbart din läkare.
Det finns rapporter om smärta, ömhet eller svaghet i muskler, särskilt i samband med antiretroviral behandling som innehåller proteashämmare och nukleosidanaloger.
I sällsynta fall har dessa muskelproblem varit allvarliga (rabdomyolys).
Antiretroviral kombinationsbehandling kan ge upphov till en ändring av kroppsformen på grund av förändrad fettfördelning.
Exempel på sådana förändringar är förlust av fett från ben, armar och ansikte, ökad fettinlagring i buken och andra inre organ, bröstförstoring och fettansamlingar i nacke/ axlar (’ buffalo hump ’).
Orsaken till och långtidsffekterna av dessa tillstånd är för närvarande ej kända.
Antiretroviral kombinationsbehandling kan också orsaka förhöjning av mjölksyra och socker i blodet, hyperlipidemi (ökad mängd fetter i blodet) och insulinresistens.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
5.
HUR AGENERASE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 30 oC.
Fuktkänsligt.
86 Används före utgångsdatum som anges på kartongen.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga på apoteket hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är amprenavir.
Varje kapsel Agenerase innehåller 150 mg amprenavir
Övriga innehållsämnen är är d- alfa tokoferyl polyetylenglykol 1000 succinat (TPGS), makrogol 400 (polyetylenglykol 400) och propylenglykol.
Kapselskalet innehåller gelatin, glycerol, d- sorbitol och ” sorbitanlösning ”, titandioxid och röd färg för kapseltryck.
Läkemedlets utseende och förpackningsstorlekar:
Agenerase 150 mg mjuka kapslar tillhandahålls i plastburkar som innehåller 240 mjuka kapslar.
Dessa kapslar är avlånga ogenomskinliga, krämfärgade och märkta med koden GX CC2.
Innehavare av godkännande för försäljning och tillverkare:
Tillverkare
Innehavare av godkännande för försäljning
Glaxo Wellcome Operations Priory Street Ware Hertfordshire SG12 ODJ Storbritannien
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 ONN Storbritannien
87 Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0) 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
Norge Deutschland GlaxoSmithKline AS GlaxoSmithKline GmbH & Co.
KG Tlf: + 47 22 70 20 00 Tel.: + 49 (0) 89 36044 8701 firmapost@ gsk. no produkt. info@ gsk. com
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@ gsk. com
GlaxoSmithKline Pharma GmbH Tel: + 43 (0) 1 97075 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
88 Suomi/ Finland Italia GlaxoSmithKline Oy GlaxoSmithKline S. p. A.
Puh/ Tel: + 358 (0) 10 30 30 30 Tel: + 39 (0) 45 9218 111 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
Denna bipacksedel godkändes senast
INFORMATION TILL ANVÄNDAREN
Agenerase 150 mg mjuka kapslar Amprenavir
Det kan skada dem, även om de uppvisar symtom som liknar dina. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
Innan du tar Agenerase 3.
Övriga upplysningar
1.
VAD AGENERASE ÄR OCH VAD DET ANVÄNDS FÖR
Agenerase tillhör en grupp antivirala medel som kallas proteashämmare.
Dessa mediciner används för att behandla infektioner förorsakade av humant immunbristvirus (HIV).
Agenerase används till HIV- 1 infekterade vuxna och barn äldre än 4 år som tidigare behandlats med proteashämmare.
Agenerase förskrivs för användning i kombination med andra antiretrovirala läkemedel.
Din doktor kommer i normala fall säga till att Agenerase kapslar skall tas tillsammans med låga doser av ritonavir för att förstärka effekten.
Valet av Agenerase baseras på resistenstester som din doktor kan ha gjort och på din tidigare behandling.
Fördelen med amprenavir förstärkt med ritonavir har inte visats på patienter som inte tidigare behandlats med proteashämmare.
2.
INNAN DU TAR AGENERASE
Använd inte Agenerase
- om du är allergisk (överkänslig) för amprenavir eller för något av övriga ämnen i Agenerase.
- om du har en allvarlig leversjukdom (se ’ Var särskilt försiktig med Agenerase ’).
- om du tar något av följande läkemedel
- amiodarone, kinidin (används för att behandla onormal hjärtrytm)
- flekainid och propafenon (hjärtmediciner)
- triazolam och peroralt (tas via munnen) midazolam används för att hjälpa dig sova
och/ eller lindra ångest
- bepridil (används för behandling av högt blodtryck)
90
- om du tar något preparat som innehåller johannesört (Hypericum perforatum) då detta kan
leda till att effekten av Agenerase uteblir (se ’ Användning avv andra mediciner ’).
Tala om för din läkare om du har någon av ovanstående åkommor eller tar något av läkemedlen som nämns ovan.
Var särskilt försiktig med Agenerase Du kommer att behöva ta Agenerase varje dag.
Agenerase hjälper till att hålla sjukdomen under kontroll, men botar inte hivinfektionen.
Trots pågående behandling kan andra infektioner eller komplikationer till hivinfektionen uppkomma.
Du bör därför ha regelbunden kontakt med din läkare.
Sluta inte att ta din medicin utan att först ha talat med din läkare.
Om din doktor rekommenderat dig att ta Agenerase kapslar tillsammans med låga doser ritonavir, för att förstärka dess effekt, bör du läsa bipacksedeln för ritonavir noggrant innan du påbörjar behandlingen.
För närvarande saknas stöd för att kunna rekommendera användning av Agenerase hos barn yngre än 4 år.
Det finns inte heller tillräckligt med information för att rekommendera användning av Agenerase kapslar tillsammans med ritonavir till barn 4 till 12 år gamla, eller till patienter som väger mindre än 50 kg.
Agenerase kan interagera med (påverka) andra mediciner som du tar, varför det är viktigt att du läser avsnittet ” Användning av andra mediciner ” innan du börjar ta denna medicin.
Du bör informera din läkare om alla medicinska tillstånd som du har eller har haft.
- Tala om för din doktor om du har eller har haft någon leversjukdom.
Patienter med kronisk
Blodprov kan därför behöva tas för övervakning av leverfunktionen.
- Användning av Agenerase tillsammans med ritonavir har inte undersökts på patienter med
leversjukdom.
Om du har en allvarlig leversjukdom får du inte använda denna kombination.
- Agenerase kapslar (utan den förstärkande effekten av ritonavir) har undersökts på patienter med
nedsatt leverfunktion.
Om du har en leversjukdom och din doktor beslutar att använda Agenerse kapslar utan förstärkning (d v s utan ritonavir), kan dosen av Agenerase behöva justeras.
- Det finns rapporter om ökad blödningstendens hos patienter med hemofili (blödarsjuka) som tar
proteashämmare.
Orsaken till detta är inte känd.
Du kan behöva ytterligare faktor VIII- preparat för att kontrollera blödningsrisken.
- Omfördelning, ansamling eller förlust av kroppsfett kan inträffa hos patienter som får
antiretroviral kombinationsbehandling.
Kontakta din läkare om du märker någon förändring av kroppsfettet.
- Hos vissa patienter med framskriden hivinfektion (AIDS) och som tidigare haft opportunistiska
infektioner, kan tecken och symtom på inflammation från tidigare infektioner inträffa kort tid efter att behandlingen mot hiv påbörjats.
Dessa symtom beror troligtvis på en förbättring i kroppens immunsvar, vilken gör det möjligt för kroppen att bekämpa infektioner som kanske har funnits utan några tydliga symtom.
Informera din läkare omedelbart om du märker några symtom på infektion.
- Om du har något annat hälsoproblem, diskutera detta med din läkare.
Några av de många riskfaktorerna för att utveckla sjukdomen är: långvarig antiretroviral kombinationsbehandling, användning av kortikosteroider, alkoholkonsumtion, svår nedsättning av immunförsvaret och högre kroppsmasseindex.
Tecken på osteonekros är stelhet i lederna och smärta (särskilt i höft, knä och axlar) och svårighet att röra sig.
Tala om för din läkare om du upplever några av dessa symtom.
91 Behandling med Agenerase har inte visats minska smittorisken varför du fortfarande kan smitta vid sexuella kontakter eller via ditt blod.
Du ska därför fortsätta vidta lämpliga försiktighetsåtgärder för att förhindra detta.
Användning av andra mediciner
Innan du inleder behandling med Agenerase tala om för läkare eller apotek om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Detta kan i vissa fall ge upphov till allvarliga komplikationer.
Det finns vissa läkemedel som du inte får ta med Agenerase (se ’ Ta inte Agenerase ’ för ytterligare information).
Agenerase kan interagera med vissa andra mediciner.
Användning av följande mediciner samtidigt med Agenerase bör endast ske på uttalad läkarordination: bedövningsmedel (t ex lidokain), antibiotika (t ex rifabutin, klaritromycin, dapson och erytromycin), antimykotika dvs svampmedel (t ex ketokonazol och itrakonazol), malarialäkemedel (t ex halofantrin), läkemedel mot epilepsi (t ex karbamazepin, fenytoin och fenobarbital), kalciumantagonister (t ex amlodipin, diltiazem, felodipin, isradipin, nicardipin, nifedipin, nimodipin nisoldipin och verapamil), kolesterolsänkande medel (t ex atorvastatin, lovastatin, och simvastatin), läkemedel vid erektionsproblem (t ex sildenafil och vardenafil), icke- nukleosidanaloga omvänt transkriptashämmare (t ex delavirdin, efavirenz och nevirapin), opioider (t ex metadon), hormoner som östrogener och progesteroner (t ex hormonella antikonceptionsmedel såsom p- piller), vissa glukokortikoider (t ex flutikasonpropionat och budesonid), tricykliska antidepressiva läkemedel (t ex desipramin och nortriptylin), lungnande medel (t ex midazolam som ges som injektion) och andra substanser (t ex klozapin och loratadin).
Om du samtidigt med Agenerase tar någon medicin som kan ge allvarliga biverkningar, såsom karbamazepin, fenobarbital, fenytoin, lidokain, cyklosporin, tacrolimus, rapamycin, tricykliska antidepressiva, och warfarin, kan din läkare vilja ta ytterligare blodprover för att kunna minimera risken för allvarliga komplikationer.
Om du tar p- piller rekommenderas att medan du behandlas med Agenerase använder någon annan metod (t ex kondom) som skydd för oönskad graviditet.
Samtidig behandling med Agenerase och p - piller kan medföra att du får en nedsatt effekt av Agenerase.
Intag av Agenerase med mat och dryck:
Agenerase kapslar skall sväljas hela tillsammans med vatten eller annan dryck.
De kan tas med eller utan mat.
Graviditet och amning Informera din läkare om du är gravid eller planerar att snart bli gravid.
Det är inte fastställt om det är säkert att använda Agenerase under graviditet.
Rådfråga läkare eller apotek innan du tar något läkemedel.
Amning rekommenderas inte medan du tar Agenerase.
Det rekommenderas att hivpositiva kvinnor inte ammar sina barn för att undvika överföring av HIV.
Körförmåga och användning av maskiner Inga studier har utförts med Agenerase rörande förmågan att köra bil eller sköta maskiner.
Om Agenerase gör dig yr, använd då inga verktyg eller maskiner.
Viktig information om något innehållsämne i Agenerase Kapslarna innehåller glycerol som i höga doser kan ge biverkningar.
Glycerol kan ge upphov till huvudvärk, orolig mage och diarré.
Dessa kapslar innehåller sorbitol.
Om din läkare har sagt att du inte tål vissa sockerarter, kontakta din läkare innan du tar denna medicin.
92 Eftersom Agenerase kapslar innehåller vitamin E, bör ytterligare tillskott av vitamin E undvikas.
3.
HUR DU TAR AGENERASE
Ta alltid Agenerase enligt läkarens anvisningar.
Rådfråga läkare eller apotek om du är osäker.
Annars kan effekten av Agenerase minskas.
− Agenerase kapslar sväljs hela med vatten eller annan dryck.
Kapslarna kan tas med eller utan mat.
− Vuxna och ungdomar (från 12 år som väger över 50 kg): den vanliga dosen Agenerase kapslar är är 600 mg två gånger dagligen tillsammans med ritonavir 100 mg två gånger dagligen, i kombination med andra antiretrovirala läkemedel.
Om din doktor anser att det är olämpligt att du tar ritonavir behöver dosen av Agenerase ökas (1200 mg två gånger dagligen).
− Barn (4 – 12 år) och patienter som väger under 50 kg: dosen beräknas av läkaren och baseras på din kroppsvikt.
Den normala dosen Agenerase kapslar är 20 mg per kg kroppsvikt två gånger dagligen.
Du bör inte ta mer än 2400 mg per dygn.
I vissa fall, när andra läkemedel ges samtidigt, kan läkaren behöva anpassa dosen Agenerase.
För att full effekt av Agenerase ska kunna erhållas är det mycket viktigt att du tar hela dygnsdosen som din läkare har ordinerat.
En oral lösning av Agenerase finns för barn eller vuxna som inte kan svälja kapslar.
Om du använder mera Agenerase än vad du borde Om du tagit för stor dos Agenerase, bör du omedelbart kontakta din läkare eller farmaveut på apoteket för ytterligare råd.
Om du har glömt att ta Agenerase Om du glömmer att ta en dos Agenerase, ta den så snart som möjligt.
Fortsätt sedan att ta medicinen enligt föreskrift.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar att ta Agenerase:
Du får inte sluta ta Agenerase utan att fråga din läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotek.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Agenerase orsaka biverkningar men alla användare behöver inte få dem.
De senare kan vara orsakade av Agenerase eller av andra mediciner som tas samtidigt för hivsjukdomen.
Av denna anledning är det mycket viktigt att du informerar din läkare om alla förändringar i ditt hälsotillstånd.
Mycket vanliga biverkningar (dessa kan drabba mer än 10 av 100 patienter som behandlas)
• Huvudvärk, trötthetskänsla • Diarré, sjukdomskänsla, kräkningar, gasbildning/ uppkördhet 93 • Hudutslag (röda, upphöjda och kliande) – Ibland kan hudutslagen vara allvarliga och du kanske måste sluta ta denna medicin.
Vanliga biverkningar (dessa kan drabba 1 till 10 patienter av 100 behandlade)
• Ökning av triglycerider (en typ av blodfett), förändring av kroppsformen på grund av omfördelning av fettvävnad. • Nedstämdhet, depression, sömnsvårigheter, minskad aptit • Stickningar eller domningskänsla på läpparna och i munnen, okontrollerade rörelser • Smärta, obehag eller överskott av syra i magsäcken, lös avföring • Ökning av enzymer som kallas transaminaser och produceras i levern, ökning av ett enzym som kallas amylas och produceras i bukspottkörteln
Mindre vanliga biverkningar (dessa kan drabba mindre än 1 av 100 patienter som behandlas)
• Ökning av blodsocker eller kolesterol (en typ av blodfett) • Ökning i blodet av en subtans som kallas bilirubin • Svullnad av ansiktet, läpparna och tungan (angioödem)
Sällsynta biverkningar (dessa kan drabba 1 av 1000 behandlade patienter)
• En allvarlig eller livshotande hudreaktion (Stevens Johnson syndrom)
Andra möjliga effekter
Från patienter med hemofili (blödarsjuka) typ A och B finns det rapporter om ökad blödningsrisk under behandling med proteashämmare.
Skulle detta drabba dig, kontakta omedelbart din läkare.
Det finns rapporter om smärta, ömhet eller svaghet i muskler, särskilt i samband med antiretroviral behandling som innehåller proteashämmare och nukleosidanaloger.
I sällsynta fall har dessa muskelproblem varit allvarliga (rabdomyolys).
Antiretroviral kombinationsbehandling kan ge upphov till en ändring av kroppsformen på grund av förändrad fettfördelning.
Exempel på sådana förändringar är förlust av fett från ben, armar och ansikte, ökad fettinlagring i buken och andra inre organ, bröstförstoring och fettansamlingar i nacke/ axlar (’ buffalo hump ’).
Orsaken till och långtidsffekterna av dessa tillstånd är för närvarande ej kända.
Antiretroviral kombinationsbehandling kan också orsaka förhöjning av mjölksyra och socker i blodet, hyperlipidemi (ökad mängd fetter i blodet) och insulinresistens.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
5.
HUR AGENERASE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 30 oC.
Fuktkänsligt.
Används före utgångsdatum som anges på kartongen.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga på apoteket hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
94 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är amprenavir.
Varje kapsel Agenerase innehåller 150 mg amprenavir
Övriga innehållsämnen är d- alfa tokoferyl polyetylenglykol 1000 succinat (TPGS), makrogol 400 (polyetylenglykol 400) och propylenglykol.
Kapselskalet innehåller gelatin, glycerol, d- sorbitol och ” sorbitanlösning ”, titandioxid och röd färg för kapseltryck.
Läkemedlets utseende och förpackningsstorlekar:
Agenerase 150 mg mjuka kapslar tillhandahålls i en förpackning med två plastburkar som vardera innehåller 240 kapslar.
Dessa kapslar är avlånga ogenomskinliga, krämfärgade och märkta med koden GX CC2.
Innehavare av godkännande för försäljning och tillverkare:
Tillverkare
Innehavare av godkännande för försäljning
Glaxo Wellcome Operations Priory Street Ware Hertfordshire SG12 ODJ Storbritannien
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 ONN Storbritannien
95 Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0) 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
Norge Deutschland GlaxoSmithKline AS GlaxoSmithKline GmbH & Co.
KG Tlf: + 47 22 70 20 00 Tel.: + 49 (0) 89 36044 8701 firmapost@ gsk. no produkt. info@ gsk. com
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@ gsk. com
GlaxoSmithKline Pharma GmbH Tel: + 43 (0) 1 97075 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
96 Suomi/ Finland Italia GlaxoSmithKline Oy GlaxoSmithKline S. p. A.
Puh/ Tel: + 358 (0) 10 30 30 30 Tel: + 39 (0) 45 9218 111 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
Denna bipacksedel godkändes senast
INFORMATION TILL ANVÄNDAREN
Agenerase 15 mg/ ml oral lösning Amprenavir
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel. • Spara denna bipacksedel, du kan behöva läsa den igen. • Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal. • Detta läkemedel har ordinerats åt dig.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Innan du tar Agenerase 3.
Övriga upplysningar
1.
VAD AGENERASE ÄR OCH VAD DET ANVÄNDS FÖR
Agenerase tillhör en grupp antivirala medel som kallas proteashämmare.
Dessa mediciner används för att behandla infektioner förorsakade av humant immunbristvirus (HIV).
Agenerase används till HIV- 1 infekterade vuxna och barn äldre än 4 år som tidigare behandlats med proteashämmare.
Agenerase förskrivs för användning i kombination med andra antiretrovirala läkemedel.
Valet av Agenerase baseras på resistenstester som din doktor kan ha gjort och på din tidigare behandling.
Fördelen med Agenerase oral lösning förstärkt med ritonavir har inte visats varken för dem som inte tidigare behandlats med proteashämmare eller för dem som har behandlats med erfarenhet av proteashämmare.
Du bör övergå till Agenerase kapslar så snart det är möjligt att svälja dem.
2.
INNAN DU TAR AGENERASE
Använd inte Agenerase
- om du är allergisk (överkänslig) för amprenavir eller för n- ågot av övriga ämnen i
Agenerase.
- om du tar något av följande läkemedel
- pimozid (används för att behandla schizofreni)
- cisaprid (används för att lindra vissa magproblem)
- ergotderivat (används för att behandla huvudvärk)
- rifampicin (används för att behandla tuberkulos)
- amiodarone, kinidin (används för att behandla onormal hjärtrytm)
eller lindra ångest
- bepridil (används för behandling av högt blodtryck)
- om du tar något preparat som innehåller johannesört (Hypericum perforatum) då detta kan
leda till att effekten av Agenerase uteblir.
På grund av den potentiella risken för biverkningar från den stora mängden propylenglykol i lösningen är det inte tillåtet att ge Agenerase oral lösning till barn yngre än 4 år, gravida kvinnor, patienter med nedsatt leverfunktion eller kraftigt nedsatt njurfunktion eller till patienter behandlade med disulfiram eller metronidazol eller med preparat som innehåller alkohol (t. ex. ritonavir oral lösning) eller som innehåller ytterligare propylenglykol (se även Var särskilt försiktig med Agenerase).
Tala om för din läkare om du har någon av ovanstående åkommor eller tar något av läkemedlen som nämns ovan.
Var särskilt försiktig med Agenerase
Du kommer att behöva ta Agenerase varje dag.
Agenerase hjälper till att hålla sjukdomen under kontroll, men botar inte hivinfektionen.
Trots pågående behandling kan andra infektioner eller komplikationer till hivinfektionen uppkomma.
Du bör därför ha regelbunden kontakt med din läkare.
Sluta inte att ta din medicin utan att först ha talat med din läkare.
Doseringsrekommendationer kan inte ges för användning av låga doser ritonavir (används normalt för att förstärka effekten av Ampenavirkapslar) tillsammans med Agenerase oral lösning.
Därför måste denna kombination undvikas.
Agenerase kan interagera med (påverka) andra mediciner som du tar, varför det är viktigt att du läser nästa avsnitt ” Intag av andra mediciner ” innan du börjar ta denna medicin.
Agenerase oral lösning bör användas med försiktighet om du har, nedsatt lever - eller njurfunktion eller en genetiskt orsakad lägre förmåga att bryta ned alkohol (t. ex. asiatiskt ursprung) på grund av risken för biverkningar relaterade till innehållet av propylenglykol i lösningen.
Av samma skäl får du, medan du tar Agenerase oral lösning, inte ta disulfiram eller andra medicinska produkter som minskar nedbrytningen av alkohol (t. ex. metronidazol) eller preparat som innehåller alkohol (t. ex. ritonavir oral lösning) eller ytterligare propylenglykol (se även ” Använd inte Agenerase ”).
Din läkare kanske vill följa din behandling särskilt med avseende på möjliga biverkningar relaterade till innehållet av propylenglykol i Agenerase oral lösning, speciellt om du har någon njur - eller leversjukdom.
Det kan även bli nödvändigt att överväga ett avbrytande av behandlingen med Agenerase oral lösning.
Du bör sluta ta Agenerase oral lösning och övergå till Agenerase kapslar så snart du kan svälja dessa.
Du bör informera din läkare om alla medicinska tillstånd som du har eller har haft.
- Om du har haft någon leversjukdom, bör du diskutera detta med din läkare.
- Agenerase oral lösning skall inte användas om du har någon leversjukdom.
- Tala om för din doktor om du har eller har haft någon leversjukdom.
Patienter med kronisk
Blodprov kan därför behöva tas för övervakning av leverfunktionen.
- Det finns rapporter om ökad blödningstendens hos patienter med hemofili (blödarsjuka) som tar
proteashämmare.
Orsaken till detta är inte känd.
Du kan behöva ytterligare faktor VIII- preparat för att kontrollera blödningsrisken.
- Omfördelning, ansamling eller förlust av kroppsfett kan inträffa hos patienter som får
antiretroviral kombinationsbehandling.
Kontakta din läkare om du märker någon förändring av kroppsfettet.
- Hos vissa patienter med framskriden hivinfektion (AIDS) och som tidigare haft opportunistiska
infektioner, kan tecken och symtom på inflammation från tidigare infektioner inträffa kort tid
Dessa symtom beror troligtvis på en förbättring i kroppens immunsvar, vilken gör det möjligt för kroppen att bekämpa infektioner som kanske har funnits utan några tydliga symtom.
Informera din läkare omedelbart om du märker några symtom på infektion.
- Om du har något annat hälsoproblem, diskutera detta med din läkare.
Några av de många riskfaktorerna för att utveckla sjukdomen är: långvarig antiretroviral kombinationsbehandling, användning av kortikosteroider, alkoholkonsumtion, svår nedsättning av immunförsvaret och högre kroppsmasseindex.
Tala om för din läkare om du upplever några av dessa symtom.
Behandling med Agenerase har inte visats minska smittorisken varför du fortfarande kan smitta vid sexuella kontakter eller via ditt blod.
Du ska därför fortsätta vidta lämpliga försiktighetsåtgärder för att förhindra detta.
Användning av andra läkemedel
Innan du inleder behandling med Agenerase tala om för läkare eller apotek om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Detta kan i vissa fall ge upphov till allvarliga komplikationer.
Det finns vissa läkemedel som du inte får ta med Agenerase (se ’ Ta inte Agenerase ’ för ytterligare information).
Agenerase kan interagera med vissa andra mediciner.
Användning av följande mediciner samtidigt med Agenerase bör endast ske på uttalad läkarordination: bedövningsmedel (t ex lidokain), antibiotika (t ex rifabutin, klaritromycin, dapson och erytromycin), antimykotika dvs svampmedel (t ex ketokonazol och itrakonazol), malarialäkemedel (t ex halofantrin), läkemedel mot epilepsi (t ex karbamazepin, fenytoin och fenobarbital), kalciumantagonister (t ex amlodipin diltiazem, felodipin, isradipin, nicardipin, nifedipin och nimodipin, nisoldipin och verapamil), kolesterolsänkande medel (t ex atorvastatin, lovastatin, och simvastatin), läkemedel vid erektionsproblem (t ex sildenafil och vardenafil), icke- nukleosidanaloga omvänt transkriptashämmare (t ex delavirdin. efavirenz, nevirapin, och delavirdin), opioider (t ex metadon), hormoner som östrogener och progesteroner (t ex hormonella antikonceptionsmedel såsom p- piller), vissa glukokortikoider (t ex flutikasonpropionat och budesonid) tricykliska antidepressiva läkemedel (t ex desipramin och nortriptylin), lungnande medel (t ex midazolam som ges som injektion) och andra substanser (t ex klozapin och loratadin).
Om du samtidigt med Agenerase tar någon medicin som kan ge allvarliga biverkningar, såsom karbamazepin, fenobarbital, fenytoin, lidokain, cyklosporin, tacrolimus, rapamycin, tricykliska antidepressiva och warfarin, kan din läkare vilja ta ytterligare blodprover för att kunna minimera risken för allvarliga komplikationer.
På grund av innehållet av propylenglykol i den orala lösningen bör du, medan du tar Agenerase oral lösning, inte ta disulfiram eller andra mediciner som reducerar nedbrytningen av alkohol (t. ex. metronidazol) eller preparat som innehåller alkohol (t. ex. ritonavir oral lösning) eller innehåller ytterligare propylenglykol (se avsnittet ” Använd inte Agenerase ”).
Om du tar p- piller rekommenderas att du medan du behandlas med Agenerase använder någon annan metod (t ex kondom) som skydd för oönskad graviditet.
Samtidig behandling med Agenerase och p- piller kan medföra att du får en nedsatt effekt av Agenerase.
100 Intag av Agenerase med mat och dryck:
Agenerase oral lösning kan tas med eller utan mat.
Graviditet och amning Informera din läkare om du är gravid eller planerar att snart bli gravid.
Det är inte fastställt om det är säkert att använda Agenerase under graviditet.
Rådfråga läkare eller apotek innan du tar något läkemedel.
Amning rekommenderas inte medan du tar Agenerase.
Det rekommenderas att hivpositiva kvinnor inte ammar sina barn för att undvika överföring av HIV.
Körförmåga och användning av maskiner Inga studier har utfösts med Agenerase rörande förmågan att köra bil eller sköta maskiner.
Om Agenerase gör dig yr, använd då inga verktyg eller maskiner.
Viktig information om något innehållsämne i Agenerase Den orala lösningen innehåller propylenglykol som i höga doser kan ge biverkningar.
Propylenglykol kan ge en mängd olika effekter inklusive kramper, nedsatt medvetandegrad, hjärtklappning och nedbrytning av röda blodkroppar (se även ’ Använd inte Agenerase ’, ’ Försiktighetsåtgärder och speciella varningar vid användning).
Detta läkemedel innehåller 4 mg natrium per ml.
Bör beaktas av patienter som står på natriumdiet.
Detta läkemedel innehåller också 1 mg kalium per ml.
Bör beaktas av patienter med nedsatt njurfunktion eller som står på kaliumdiet.
Eftersom Agenerase oral lösning innehåller vitamin E, bör ytterligare tillskott av vitamin E undvikas.
3.
HUR DU TAR AGENERASE?
Dosering och anvisningar för korrekt användning
Ta alltid Agenerase enligt läkarens anvisningar.
Rådfråga läkare eller apotek om du är osäker.
Annars kan effekten av Agenerase minskas.
− Barn (lägst 4 år) som inte kan svälja kapslar:
Dosen, som beror av din vikt, kommer att beräknas av din läkare.
Den vanliga dosen Agenerase oral lösning är 17 mg (1, 1 ml) för varje kg av din kroppsvikt tre gånger dagligen.
Du bör inte ta mer än 2800 mg per dygn.
I vissa fall när andra läkemedel ges samtidigt kan läkaren behöva anpassa dosen Agenerase.
För att full effekt av Agenerase ska kunna erhållas är det mycket viktigt att du tar hela dygnsdosen som din läkare har ordinerat.
Ett dosmått (20 ml) tillhandahålls i förpackningen för att underlätta uppmätandet av den korrekta mängden oral lösning för varje dos.
Om du använder mera Agenerase än vad du borde Om du tagit för stor dos Agenerase, bör du omedelbart kontakta din läkare eller farmaceut på apoteket för ytterligare råd.
101 Om du har glömt att ta Agenerase
Fortsätt sedan att ta medicinen enligt föreskrift.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar att ta Agenerase:
Du får inte sluta ta Agenerase utan att fråga din läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotek.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Agenerase orsaka biverkningar men alla användare behöver inte få dem.
De senare kan vara orsakade av Agenerase eller av andra mediciner som tas samtidigt för hivsjukdomen.
Av denna anledning är det mycket viktigt att du informerar din läkare om alla förändringar i ditt hälsotillstånd.
Mycket vanliga biverkningar (dessa kan drabba mer än 10 av 100 patienter som behandlas)
Huvudvärk, trötthetskänsla Diarré, sjukdomskänsla, kräkningar, gasbildning/ uppkördhet Hudutslag (röda, upphöjda och kliande) – Ibland kan hudutslagen vara allvarliga och du kanske måste sluta ta denna medicin.
Vanliga biverkningar (dessa kan drabba 1 till 10 patienter av 100 behandlade)
Nedstämdhet, depression, sömnsvårigheter, minskad aptit Stickningar eller domningskänsla på läpparna och i munnen, okontrollerade rörelser Smärta, obehag eller överskott av syra i magsäcken, lös avföring Ökning av enzymer som kallas transaminaser och produceras i levern, ökning av ett enzym som kallas amylas och produceras i bukspottkörteln
Mindre vanliga biverkningar (dessa kan drabba mindre än 1 av 100 patienter som behandlas)
Ökning av blodsocker eller kolesterol (en typ av blodfett) Ökning i blodet av en subtans som kallas bilirubin Svullnad av ansiktet, läpparna och tungan (angioödem)
Sällsynta biverkningar (dessa kan drabba 1 av 1000 behandlade patienter)
•
En allvarlig eller livshotande hudreaktion (Stevens Johnson syndrom)
Andra möjliga effekter
Från patienter med hemofili (blödarsjuka) typ A och B finns det rapporter om ökad blödningsrisk under behandling med proteashämmare.
Skulle detta drabba dig, kontakta omedelbart din läkare.
Det finns rapporter om smärta, ömhet eller svaghet i muskler, särskilt i samband med antiretroviral behandling som innehåller proteashämmare och nukleosidanaloger.
I sällsynta fall har dessa muskelproblem varit allvarliga (rabdomyolys).
Antiretroviral kombinationsbehandling kan ge upphov till en ändring av kroppsformen på grund av förändrad fettfördelning.
Antiretroviral kombinationsbehandling kan också orsaka förhöjning av mjölksyra och socker i blodet, hyperlipidemi (ökad mängd fetter i blodet) och insulinresistens.
Ökningar av leverenzymer och blodfetter har rapporterats hos patienter som tar Agenerase.
Man kommer också att undersöka om sockernivåerna i blodet ökar, eftersom proteashämmare har visats åstadkomma detta hos enstaka patienter.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
5.
HUR AGENERASE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25 oC.
Används före utgångsdatum som anges på flaskan och kartongen.
Öppnad flaska är hållbar i 14 dagar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga på apoteket hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är amprenavir.
Den orala lösningen innehåller 15 mg/ ml amprenavir
Övriga innehållsämnen är propylenglykol, makrogol 400 (polyetylenglykol 400), d- alfa tokoferyl polyetylenglykol 1000 succinat (TPGS), acesulfamkalium, sackarinnatrium, natriumklorid, syntetiskt smakämne (druva/ tuggummi), naturligt smakämne (pepparmint), mentol, citronsyra (vattenfri), natriumcitrat, renat vatten.
Läkemedlets utseende och förpackningsstorlekar:
Agenerase oral lösning tillhandahålls i plastflaskor som innehåller 240 ml oral lösning.
Den är en klar gulaktig lösning med druv - tuggummi - och pepparmintsmak.
Innehavare av godkännande för försäljning och tillverkare:
Tillverkare Glaxo Wellcome GmbH & Co.
KG Industriestrasse 32- 36 23843 Bad Oldesloe Tyskland
Innehavare av försäljningstillstånd Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 ONN Storbritannien
103 Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0) 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
Norge Deutschland GlaxoSmithKline AS GlaxoSmithKline GmbH & Co.
KG Tlf: + 47 22 70 20 00 Tel.: + 49 (0) 89 36044 8701 firmapost@ gsk. no produkt. info@ gsk. com
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@ gsk. com
GlaxoSmithKline Pharma GmbH Tel: + 43 (0) 1 97075 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
104 Suomi/ Finland Italia GlaxoSmithKline Oy GlaxoSmithKline S. p. A.
Puh/ Tel: + 358 (0) 10 30 30 30 Tel: + 39 (0) 45 9218 111 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
Denna bipacksedel godkändes senast
105
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 98/ 080/ 001 ALDARA
5 viktprocent
Kräm
Utvärtes användning
Dospåse (polyester/ alu)
250 mg
12 dospåsar
1/ 1
European Medicines Agency
EMEA/ H/ C/ 179
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ALDARA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Aldara?
Aldara är en kräm som innehåller den aktiva substansen imiquimod.
Läkemedlet finns som 250 mg dospåsar, vardera innehållande 12, 5 mg imiquimod (5%).
Vad används Aldara för?
Aldara ges till vuxna för behandling av följande hudsjukdomar: • Vårtor på könsorganen och runt ändtarmsöppningen • Små basaliom (en långsamt växande form av hudcancer) • Aktiniska keratoser i ansikte och hårbotten (precancerös, onormal hudförtjockning som utvecklas efter exponering för alltför mycket solljus) hos patienter vars immunsystem fungerar normalt.
Det används när andra behandlingar såsom kryoterapi (frysning) inte kan användas.
Läkemedlet är receptbelagt.
Hur används Aldara?
Antalet gånger som Aldara appliceras och behandlingens längd beror på vilket tillstånd som behandlas. • För könsvårtor appliceras Aldara tre gånger i veckan i upp till 16 veckor. • För små basaliom appliceras krämen fem gånger i veckan i sex veckor. • För aktiniska keratoser appliceras den tre gånger i veckan, under en till två fyraveckors behandlingsomgångar, med fyra veckor mellan behandlingsomgångarna.
Krämen appliceras i ett tunt skikt på det angripna hudområdet innan sänggåendet, så att den blir kvar på huden under tillräckligt lång tid (omkring åtta timmar) innan den tvättas bort.
Mer information finns i bipacksedeln.
Hur verkar Aldara?
Den aktiva substansen i Aldara kräm, imiquimod, är en immunmodulerande substans.
Detta innebär att den använder immunsystemet, kroppens naturliga försvar, för att ge effekt.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur har Aldaras effekt undersökts?
I alla studier jämfördes Aldara med placebo (samma kräm, men utan den aktiva substansen). • Aldara har undersökts hos 923 patienter med könsvårtor i fyra huvudstudier som pågick i 16 veckor.
Det huvudsakliga effektmåttet var antalet patienter med total utläkning av behandlade vårtor. • Aldara har också undersökts hos 724 patienter med små basaliom i två studier där patienterna behandlades i sex veckor och använde Aldara eller placebo antingen fem gånger i veckan eller varje dag.
Det huvudsakliga effektmåttet var antalet patienter med total utläkning av tumörerna efter 12 veckor. • Aldara har också undersökts hos patienter med aktiniska keratoser i två studier som omfattade totalt 505 patienter.
Det huvudsakliga effektmåttet var antalet patienter vars keratoser hade läkt ut efter en eller två behandlingsomgångar på fyra veckor.
Vilken nytta har Aldara visat vid studierna?
I alla studierna var Aldara effektivare än placebo. • Vid behandling av könsvårtor var den totala utläkningsgraden under de fyra huvudstudierna 15 – 52% hos Aldara- behandlade patienter, jämfört med 3– 18% hos placebobehandlade patienter. • När resultaten från de två studierna på basaliom analyserades tillsammans, såg man total utläkning hos 66– 80% av Aldara- behandlade patienter jämfört med 0– 3% i placebogruppen.
Det fanns inga skillnader mellan de två appliceringsfrekvenserna. • Vid aktiniska keratoser såg man fullständig utläkning efter en eller två behandlingsomgångar hos 54 och 55% av de Aldara- behandlade patienterna i de två studierna, jämfört med 15 och 2% av placebobehandlade patienter.
Vilka är riskerna med Aldara?
Den vanligaste biverkningen (uppträder hos fler än 1 av 10 patienter) är en reaktion på det ställe där krämen appliceras (smärta eller klåda).
Förteckningen över samtliga biverkningar som rapporterats för Aldara finns i bipacksedeln.
Aldara ska inte ges till personer som kan vara överkänsliga (allergiska) mot imiquimod eller något annat innehållsämne.
Varför har Aldara godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Aldara är större än riskerna vid behandling av utvärtes genitala och perianala vårtor (condylomata acuminata), små basaliom och icke - hyperkeratotiska, icke- hypertrofiska aktiniska keratoser hos immunkompetenta vuxna patienter när andra lokala behandlingar är kontraindicerade eller mindre lämpliga.
Kommittén rekommenderade att Aldara skulle godkännas för försäljning.
Mer information om Aldara:
Den 18 september 1998 beviljade Europeiska kommissionen ett godkännande för försäljning av Aldara som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 18 september 2003 och den18 september 2008.
Innehavare av godkännandet för försäljning är Meda AB.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 09- 2008.
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Aldara 5% kräm
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje dospåse innehåller 12, 5 mg imiquimod i 250 mg kräm (5%).
100 mg kräm innehåller 5 mg imiquimod.
Hjälpämnen: metylhydroxibensoat (E218) propylhydroxibensoat (E216) cetylalkohol stearylalkohol
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Kräm Vit till svagt gul kräm.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Imiquimod kräm är avsedd för lokal behandling av:
Utvärtes genitala och perianala vårtor (Condylomata acuminata) hos vuxna
Små ytliga basaliom (basalcellscarcinom, sBCC) hos vuxna
Kliniskt representativa, icke- hyperkeratotiska, icke- hypertrofiska aktiniska keratoser (AK) i ansiktet eller på skalpen hos immunkompetenta vuxna när lesionernas storlek eller antal begränsar effekt och/ eller accepterbarhet av kryoterapi och andra lokala behandlingsalternativ är kontraindicerade eller mindre lämpliga.
4. 2 Dosering och administreringssätt
Dosering
Applikationsfrekvens och behandlingstid med imiquimod kräm är olika för varje indikation.
Utvärtes genitala vårtor hos vuxna:
Imiquimod kräm appliceras 3 gånger i veckan (t ex måndag, onsdag och fredag; eller tisdag, torsdag och lördag) före normal insomningstid och ska lämnas kvar på huden i 6 till 10 timmar.
Behandling med Imiquimod kräm ska fortsätta tills synliga genitala eller perianala vårtor försvunnit eller i högst 16 veckor per vårtepisod.
För mängd att applicera se 4. 2 Administreringssätt.
Ytligt basaliom hos vuxna:
Applicera imiquimod kräm under 6 veckor, 5 gånger i veckan (exempel: måndag till fredag) före normal insomningstid och låt den vara kvar på huden i ungefär 8 timmar.
2 För mängd att applicera se 4. 2 Administreringssätt.
Aktinisk keratos hos vuxna
Behandlingen bör inledas och följas upp av en läkare.
Applicera imiquimod kräm 3 gånger i veckan (exempel: måndag, onsdag och fredag) under fyra veckor före normal insomningstid och låt den vara kvar på huden i ungefär 8 timmar.
Applicera tillräckligt mycket kräm för att täcka området som ska behandlas.
Efter en behandlingsfri period på 4 veckor ska utläkning av AK bedömas.
Om någon lesion kvarstår i det behandlade området upprepas behandlingen under ytterligare fyra veckor.
Maximal rekommenderad behandlingstid är 8 veckor.
Ett uppehåll i behandlingen bör övervägas om kraftiga lokala inflammatoriska reaktioner uppstår (se avsnitt 4. 4) eller om en infektion iakttas på behandlingsstället.
Vid infektion bör även andra lämpliga åtgärder vidtas.
Den enskilda behandlingsperioden bör ej utsträckas längre än 4 veckor till följd av missade doser eller behandlingsuppehåll.
Om den eller de behandlade lesionerna uppvisar ett ofullständigt behandlingssvar vid uppföljningsundersökningen 4- 8 veckor efter den andra behandlingsperioden, bör en annan behandling användas (se avsnitt 4. 4).
Information gällande alla indikationer:
Om ett doseringstillfälle glömts, ska patienten applicera krämen så fort som han/ hon kommer ihåg det och sedan ska han/ hon fortsätta enligt det ordinarie schemat.
Krämen ska emellertid inte appliceras mer än en gång under en och samma dag.
Barn
Användning på barn rekommenderas inte.
Det finns inte data tillgängliga för användning av imiquimod på barn och ungdomar för de godkända indikationerna.
Aldara skall inte användas på barn med molluscum contagiosum på grund av avsaknad av effekt för denna indikation (se avsnitt 5. 1).
Administreringssätt
Utvärtes genitala vårtor:
Imiquimod kräm appliceras i ett tunt lager och masseras in i det rena vårtområdet tills krämen försvunnit.
Får ej appliceras på invärtes ytor.
Imiquimod kräm appliceras före normal insomningstid.
Under den följande 6 till 10 timmars perioden ska dusch och bad undvikas.
Efter denna period är det viktigt att imiquimod krämen avlägsnas med mild tvål och vatten.
Applicering av alltför stor mängd kräm på huden eller förlängd hudkontakt kan leda till svåra reaktioner på appliceringsstället (se avsnitt 4. 4, 4. 8 och 4. 9).
En engångspåse räcker till att täcka en 20 cm2 stor yta med vårtor.
Påsarna ska inte återanvändas när de en gång har öppnats.
Händerna bör tvättas noga före och efter applicering av kräm.
Icke omskurna män som behandlas för vårtor under förhuden, bör dra tillbaka förhuden och tvätta området dagligen (se avsnitt 4. 4).
Ytligt basaliom:
Innan imiquimod kräm appliceras bör patienterna tvätta behandlingsområdet med mild tvål och vatten samt torka noga.
Tillräckligt med kräm bör appliceras för att täcka behandlingsområdet, samt en centimeter av huden som omger tumören.
Krämen bör smörjas in i behandlingsområdet tills den försvinner.
Krämen bör appliceras före normal insomningstid och vara kvar på huden under ungefär 8 timmar.
Under denna tid bör dusch och bad undvikas.
Efter denna tid är det viktigt att imiquimod kräm avlägsnas med mild tvål och vatten.
3 Dospåsar som en gång har öppnats ska inte återanvändas.
Händerna ska tvättas noga före och efter applicering av kräm.
Den behandlade tumörens svar på imiquimod kräm bör bedömas 12 veckor efter avslutad behandling.
Om den behandlade tumören visar ofullständigt svar, bör en annan behandling användas (se avsnitt 4. 4).
Patienten kan ta en viloperiod på flera dagar (se avsnitt 4. 4) om den lokala hudreaktionen på imiquimod kräm orsakar svåra obehag för patienten eller om en infektion konstateras på behandlingsstället.
I det senare fallet bör andra lämpliga åtgärder vidtas.
Aktinisk keratos:
Innan imiquimod kräm appliceras bör patienterna tvätta behandlingsområdet med mild tvål och vatten samt torka noga.
Tillräckligt med kräm bör appliceras för att täcka behandlingsområdet.
Krämen bör smörjas in i behandlingsområdet tills den försvinner in i huden.
Krämen bör appliceras före normal insomningstid och vara kvar på huden under ungefär 8 timmar.
Under denna tid bör dusch och bad undvikas.
Efter denna tid är det viktigt att imiquimod kräm avlägsnas med mild tvål och vatten.
Dospåsar som en gång har öppnats ska inte återanvändas.
Händerna ska tvättas noga före och efter applicering av kräm.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighetsmått
Utvärtes genitala vårtor, ytligt basaliom och aktinisk keratos:
Undvik kontakt med ögonen, läppar och näsborrar.
Imiquimod kräm kan förvärra inflammatoriska hudtillstånd.
För patienter med autoimmun sjukdom ska imiquimod kräm användas med försiktighet (se avsnitt 4. 5).
Balansen mellan nyttan av imiquimodbehandling och risken förbunden med en eventuell försämring av den autoimmuna sjukdomen bör övervägas för dessa patienter.
Imiquimod kräm ska användas med försiktighet hos patienter genomgått organtransplantation (se avsnitt 4. 5).
Balansen mellan nyttan av imiquimodbehandling och risken förbunden med en eventuell avstötning av organ eller transplantat- mot- värd sjukdom bör övervägas för dessa patienter.
Användning av imiquimod kräm rekommenderas inte innan huden läkt efter tidigare läkemedelsbehandling eller kirurgiskt ingrepp.
Applikation av krämen på skadad hud kan leda till ökat systemiskt upptag av imiquimod, vilket leder till en ökad risk för biverkningar (se avsnitt 4. 8 och 4. 9).
Ocklusionsförband rekommenderas inte vid behandling med imiquimod kräm.
Hjälpämnena metylhydroxibensoat (E218), propylhydroxibensoat (E216), cetylalkohol och stearylalkohol kan orsaka allergiska reaktioner.
Lokala intensiva inflammatoriska reaktioner, däribland vätskande hud eller huderosion kan i sällsynta fall förekomma efter endast ett fåtal appliceringar av imiquimod kräm.
Lokala inflammatoriska reaktioner kan åtföljas eller till och med föregås av systemiska influensaliknande tecken och symtom som sjukdomskänsla, pyrexi, illamående, myalgi och rigor.
Ett avbrott i behandlingen bör övervägas
4 Imiquimod bör användas med försiktighet hos patienter med nedsatt hematologisk reserv (se avsnitt 4. 8d).
Utvärtes genitala vårtor:
Begränsad erfarenhet föreligger gällande användning av imiquimod kräm vid behandling av män med vårtor under förhuden.
Säkerhetsdata för icke omskurna män behandlade med imiquimod kräm tre gånger per vecka och som utfört daglig förhudstvätt, understiger 100 patienter.
I andra studier, där rutinen av förhudstvätt ej följts, uppstod två fall av svår förhudsförträngning och ett fall av striktur, vilka ledde till omskärelse.
Behandling i denna patientgrupp rekommenderas därför endast för män som kan och är villiga att följa rutinen med förhudstvätt.
Tidiga tecken på striktur innefattar lokala hudreaktioner (t. ex. erosion, sårbildning, ödem, induration), eller ökad svårighet att dra tillbaka förhuden.
Om dessa symtom uppstår, bör behandlingen omedelbart avbrytas.
Baserat på nuvarande kunskap avråds från behandling av uretrala, intravaginala, cerevikala eller intraanala vårtor.
Behandling med imiquimod kräm bör inte påbörjas på vävnader med öppna sår eller skador förrän området har läkt.
Lokala hudreaktioner som erytem, erosion, exkoriation, fjällning/ flagning samt ödem är vanliga.
Andra lokala reaktioner som induration, sårbildning, krustor och blåsor har också rapporterats.
Om oacceptabel hudreaktion uppkommer, ska krämen avlägsnas genom tvättning med mild tvål och vatten.
Behandling med imiquimod kräm kan återupptas när hudreaktionen lindrats.
Risken för svåra lokala hudreaktioner ökar eventuellt vid användning av större doser imiquimod än de rekommenderade (se avsnitt 4. 2).
I sällsynta fall har dock allvarliga lokala reaktioner, som krävt behandling och/ eller orsakat tillfällig funktionsnedsättning, observerats även hos patienter som har använt imiquimod enligt instruktionerna.
Detta har ibland krävt akut katetrisering och behandling av det angripna området.
Det saknas klinisk erfarenhet av behandling med imiquimod kräm omedelbart efter behandling med andra kutant applicerade läkemedel för behandling av utvärtes genitala eller perianala vårtor.
Imiquimod kräm ska tvättas bort från huden före sexuell aktivitet.
Imiquimod kräm kan försvaga kondomer och pessar, och därför avråds från samtidig användning av imiquimod kräm.
Alternativa preventivmetoder bör övervägas.
Hos patienter med försvagat immunsystem rekommenderas inte upprepad behandling med imiquimod kräm.
Trots att begränsade data har visat på en minskning av vårtstorlek hos HIV- positiva patienter, så har imiquimod kräm inte visat fullgod effekt vad gäller eliminering av vårtor hos denna patientgrupp.
Ytligt basaliom:
Imiquimod har inte utvärderats för behandling av basaliom inom 1 cm från ögonlock, näsa, läppar eller hårfäste.
Under behandling och tills huden har läkt kommer huden troligen att se märkbart annorlunda ut än normal hud.
Lokala hudreaktioner är vanliga, men dessa reaktioner minskar vanligen i intensitet under behandlingen eller försvinner efter avslutad behandling med imiquimod kräm.
Det finns ett samband mellan hur snabbt fullständig utläkning av basaliomet sker och intensiteten hos de lokala hudreaktionerna (t. ex. erytem).
Dessa lokala hudreaktioner kan ha samband med stimulering av det lokala immunsvaret.
Om det behövs på grund av patientens obehag eller svårighetsgraden hos den lokala hudreaktionen, kan patienten ta en viloperiod på flera dagar.
Behandlingen med imiquimod kräm kan återupptas när hudreaktionen har lindrats.
5 Kliniskt utfall av behandlingen kan fastställas efter nybildning av den behandlade huden ungefär 12 veckor efter avslutad behandling.
Eftersom data på långtidsläkningsfrekvens, längre än 36 månader efter behandling, för närvarande inte finns tillgängliga, bör andra lämpliga terapeutiska metoder övervägas för sBCC.
Ingen klinisk erfarenhet finns för användning av imiquimod kräm hos patienter med försvagat immunsystem.
Ingen klinisk erfarenhet finns av patienter med återkommande och tidigare behandlade basaliom, därför rekommenderas inte användning av imiquimod för tidigare behandlade tumörer.
Data från en öppen klinisk prövning tyder på att det är mindre troligt att stora tumörer (> 7, 25 cm2) svarar på imiquimodterapi.
Det behandlade hudområdet bör skyddas från solljus.
Aktinisk keratos
Lesioner som är kliniskt atypiska för AK eller misstänkt maligna bör man ta biopsier ifrån för att fastställa lämplig behandling.
Imiquimod har ej utvärderats för behandling av aktiniska keratoser på ögonlocken, insidan av näsborrar eller öron eller innanför läpparnas röda område.
Det föreligger mycket begränsade data avseende användning av imiquimod för behandling av aktiniska keratoser med annan anatomisk lokalisering än ansikte och skalp.
Tillgängliga data för aktinisk keratos på underarmar och händer ger ej stöd för effekt vid denna indikation och sådan behandling rekommenderas därför inte.
Imiquimod rekommenderas ej för behandling av AK- lesioner med markerad hyperkeratos eller hypertrofi som ses vid hudhorn (cornu cutanea).
Medan behandlingen pågår och fram till dess att lesionen läkt är det sannolikt att den berörda huden har ett märkbart annorlunda utseende än normal hud.
Lokala hudreaktioner är vanliga, men dessa reaktioner avtar vanligen i intensitet under behandlingens gång eller också försvinner de när imiquimodbehandlingen avslutats.
Det finns ett samband mellan graden av fullständigt försvinnande av lesionerna och intensiteten hos de lokala hudreaktionerna (t. ex. erytem).
Dessa lokala hudreaktioner kan vara kopplade till stimuleringen av det lokala immunförsvaret.
Om så erfordras, p. g. a. patientens obehag eller intensiteten hos den lokala hudreaktionen, kan man göra ett behandlingsuppehåll på några dagar.
Behandlingen med imiquimod kräm kan återupptas när hudreaktionen har mildrats.
Den enskilda behandlingsperioden får ej utsträckas längre än 4 veckor till följd av missade doser eller behandlingsuppehåll.
Det kliniska resultatet av behandlingen kan fastställas sedan den behandlade huden regenererats, cirka 4- 8 veckor efter behandlingens slut.
Det finns ingen klinisk erfarenhet av användning av imiquimod kräm på patienter med nedsatt immunförsvar.
Det finns inga data avseende förnyad behandling av aktiniska keratoser som har läkt ut efter en eller två behandlingskurer och därefter återkommer, och sådan användning rekommenderas därför inte.
Data från en öppen klinisk prövning antyder att patienter med fler än 8 AK- lesioner uppvisade en lägre frekvens av fullständig utläkning än patienter med färre än 8 lesioner.
Skydda behandlat hudområde från solljus.
6 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har genomförts.
Detta omfattar studier med immunosuppressiva substanser.
Interaktioner med systemiskt administrerade läkemedel torde begränsas av den mycket låga perkutana absorptionen av imiquimod kräm.
Med tanke på dess immunstimulerande egenskaper ska imiquimod kräm användas med försiktighet till patienter som får immunsuppressiv behandling (se avsnitt 4. 4).
4. 6 Graviditet och amning
För imiquimod saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Förskrivning till gravida kvinnor ska ske med försiktighet.
Eftersom inga kvantifierbara nivåer (> 5 ng/ ml) av imiquimod kan detekteras i serum efter enskilda eller upprepade lokala doseringar, kan inga speciella råd ges om användning i samband med amning.
4. 7 Effekter på förmågan att framföra fordon eller använda maskiner
Inga studier har utförts.
Utifrån de biverkningar som observerats i avsnitt 4. 8 är det osannolikt att behandlingen kommer att påverka förmågan att framföra fordon eller använda maskiner.
4. 8 Biverkningar
a) Allmän beskrivning:
Utvärtes genitala vårtor:
I pivotala prövningar med doseringen 3 gånger i veckan var de mest frekvent rapporterade läkemedelsbiverkningarna, som bedömdes ha troligt eller möjligt samband med behandling med imiquimod kräm, reaktioner på applikationsstället för vårtbehandlingen (33, 7% av de imiquimodbehandlade patienterna).
Vissa systemiska biverkningar, inklusive huvudvärk (3, 7%), influensaliknande symtom (1, 1%) och myalgi (1, 5%), rapporterades också.
Patientrapporterade biverkningar från 2 292 patienter som behandlades med imiquimod kräm i placebokontrollerade och öppna kliniska studier presenteras nedan.
Dessa biverkningar anses vara åtminstone möjligtvis orsaksrelaterade till behandling med imiquimod.
Ytligt basaliom:
I prövningar med dosering 5 gånger i veckan upplevde 58% av patienterna minst en biverkan.
De mest frekvent rapporterade biverkningarna från prövningarna som bedöms ha troligt eller möjligt samband med imiquimod kräm är symtom från applikationsstället med en frekvens på 28, 1%.
Vissa systemiska biverkningar, inklusive ryggvärk (1, 1%) och influensaliknande symtom (0, 5%) rapporterades av patienter som behandlats med imiquimod kräm.
Patientrapporterade biverkningar från 185 patienter som behandlades med imiquimod kräm i kliniska placebokontrollerade fas III- studier av ytligt basaliom presenteras nedan.
Dessa biverkningar anses vara åtminstone möjligtvis orsaksrelaterade till imiquimodbehandling.
Aktinisk keratos
I de pivotala studierna med dosering 3 gånger i veckan under upp till 2 kurer på vardera 4 veckor rapporterade 56% av patienterna minst en biverkning.
7 appliceringsstället (22% av de imiquimod- behandlade patienterna).
Vissa systemiska biverkningar, inklusive myalgi (2%) rapporterades hos imiquimod- behandlade patienter.
Nedan presenteras de patientrapporterade biverkningarna från 252 patienter som behandlats med imiquimod kräm i vehikelkontrollerade fas III- studier på aktinisk keratos.
Dessa biverkningar betraktas ha åtminstone möjligt orsakssamband till behandlingen med imiquimod.
b) Tabellförteckning av biverkningar:
Frekvenserna definieras som Mycket vanlig (≥1/ 10), Vanlig (≥1/ 100 till < 1/ 10), Mindre vanlig (≥1/ 1000 till < 1/ 100).
Lägre frekvenser från kliniska prövningar rapporteras inte här.
Infektioner och infestationer;
Utvärtes genitala vårtor (3 ggr/ v, 16 v) N = 2 292
Ytligt basaliom (5 ggr/ v, 6 v) N = 185
Aktinisk keratos (3ggr/ v, 4 eller 8 v) N = 252
Infektion Pustler Herpes simplex Genital candidiasis Vaginit Bakteriell infektion Svampinfektion Övre luftvägsinfektion Vulvit Rinit Influensa Blodet och lymfsystemet:
Vanlig Mindre vanlig Mindre vanlig Mindre vanlig Mindre vanlig Mindre vanlig Mindre vanlig Mindre vanlig
Vanlig Vanlig
Mindre vanlig Mindre vanlig Mindre vanlig Mindre vanlig
Lymfadenopati Metabolism och nutrition:
Mindre vanlig
Vanlig
Mindre vanlig
Anorexi Psykiska störningar:
Mindre vanlig
Vanlig
Sömnlöshet
Mindre vanlig
Depression Irritabilitet Centrala och perifera nervsystemet:
Mindre vanlig
Mindre vanlig
Mindre vanlig
Huvudvärk Parestesi Yrsel Migrän Somnolens Ögon
Vanlig Mindre vanlig Mindre vanlig Mindre vanlig Mindre vanlig
Vanlig
Bindhinneirritation Ögonlocksödem Öron och balansorgan:
Mindre vanlig Mindre vanlig
Tinnitus Blodkärl:
Mindre vanlig
Rodnad Andningsvägar bröstkorg och mediastinum:
Mindre vanlig
Faryngit Rinit Nästäppa Smärta i svalg och struphuvud Magtarmkanalen:
Mindre vanlig Mindre vanlig 8
Mindre vanlig Mindre vanlig
Illamående Buksmärta
Vanlig Mindre vanlig
Mindre vanlig
Vanlig
Diarré Kräkning Rektal störning Rektal tenesmus Muntorrhet Hud och subkutan vävnad:
Mindre vanlig Mindre vanlig Mindre vanlig Mindre vanlig
Mindre vanlig
Mindre vanlig
Klåda
Mindre vanlig
Dermatit Follikulit Erytematöst hudutslag Eksem Hudutslag Ökad svettning Urticaria Aktinisk keratos Erytem Ansiktsödem Hudsår Muskuloskeletala systemet och bindväv:
Mindre vanlig Mindre vanlig Mindre vanlig Mindre vanlig Mindre vanlig Mindre vanlig Mindre vanlig
Mindre vanlig
Mindre vanlig Mindre vanlig Mindre vanlig Mindre vanlig
Myalgi Artralgi Ryggsmärta Arm - och bensmärta Njurar och urinvägar:
Vanlig Mindre vanlig Mindre vanlig
Vanlig
Vanlig Vanlig Mindre vanlig
Dysuri Reproduktionsorgan och bröstkörtel:
Mindre vanlig
Genital smärta, man Penil störning Dyspareuni Erektil dysfunktion Uterovaginal prolaps Vaginal smärta Atrofisk vaginit Vulvastörning Allmänna symtom och/ eller symtom vid administreringsstället:
Mindre vanlig Mindre vanlig Mindre vanlig Mindre vanlig Mindre vanlig Mindre vanlig Mindre vanlig Mindre vanlig
Klåda på applikationsstället Smärta på applikationsstället Brännande känsla på applikationsstället
Mycket vanlig Mycket vanlig Vanlig
Mycket vanlig Vanlig Vanlig
Mycket vanlig Vanlig Vanlig
Irritation på applikationsstället Erytem på applikationsstället Reaktion på appliceringsstället
Vanlig
Vanlig Vanlig
Vanlig Vanlig Vanlig
Blödning på applikationsstället Papler på applikationsstället Parestesi på applikationsstället Hudutslag på applikationsstället
Vanlig Vanlig Vanlig Vanlig
Mindre vanlig Mindre vanlig Mindre vanlig
Trötthet Feber
Vanlig Mindre vanlig
Vanlig Mindre vanlig
Influensaliknande symtom Smärta
Mindre vanlig Mindre vanlig
Mindre vanlig
Asteni Sjukdomskänsla
Mindre vanlig Mindre vanlig
Mindre vanlig
Rigor Dermatit på applikationsstället
Mindre vanlig
Mindre vanlig Mindre vanlig
Utsöndring från applikationsstället Hyperestesi på applikationsstället Inflammation på applikationsstället
Mindre vanlig Mindre vanlig
Mindre vanlig Mindre vanlig
Ödem på applikationsstället Skorpbildning på applikationsstället Ärrbildning på applikationsstället Nedbrytning av huden på applikationsstället
Mindre vanlig Mindre vanlig Mindre vanlig
Mindre vanlig Mindre vanlig Mindre vanlig
Svullnad på applikationsstället Sår på applikationsstället
Mindre vanlig
Mindre vanlig Mindre vanlig
Blåsor på applikationsstället Värmekänsla på applikationsstället Letargi Obehagskänsla Inflammation
Mindre vanlig Mindre vanlig
Mindre vanlig Mindre vanlig Mindre vanlig Mindre vanlig
c) Ofta förekommande biverkningar:
Utvärtes genitala vårtor:
Prövare i placebokontrollerade prövningar ombads att utvärdera kliniska fynd (hudreaktioner) som specificerats i protokollet.
Bedömningar av kliniska fynd som specificerats i protokollet antydde att lokala hudreaktioner, inklusive erytem (61%), erosion (30%), exkoriation/ flagning/ fjällning (23%) och ödem (14%) var vanliga i dessa placebokontrollerade prövningar där imiquimod kräm applicerats tre gånger i veckan (se avsnitt 4. 4).
Lokala hudreaktioner, såsom erytem, är troligen relaterade till de farmakologiska effekterna av imiquimod krämen.
Hudreaktioner på andra ställen, huvudsakligen erytem (44%), rapporterades också i placebokontrollerade prövningar.
Dessa reaktioner förkom på ställen utan vårtor, men som kan ha varit i kontakt med imiquimod kräm.
De flesta hudreaktioner var lindriga till måttliga i svårighetsgrad och försvann inom 2 veckor efter avslutad behandling.
I vissa fall har dessa reaktioner emellertid varit allvarliga, krävt behandling och/ eller orsakat arbetsoförmåga.
I mycket sällsynta fall har allvarliga reaktioner i meatus uretrae medfört dysuri hos kvinnor (se avsnitt 4. 4).
Ytligt basaliom:
Prövare i placebokontrollerade kliniska prövningar ombads att utvärdera kliniska fynd (hudreaktioner) som specificerats i protokollet.
Bedömningar av de kliniska fynd som specificerades i protokollet antydde att svårt erytem (31%), svåra erosioner (13%) och svår fjällning och skorpbildning (19%) var mycket vanliga i dessa prövningar med imiquimod kräm som applicerades 5 gånger i veckan.
Lokala hudreaktioner, såsom erytem, är troligen relaterade till den farmakologiska effekten av imiquimod kräm.
Hudinfektioner under behandling med imiquimod har iakttagits.
Även om allvarliga följdsjukdomar inte har förekommit, bör möjligheten för infektion i sårig hud alltid beaktas.
Aktinisk keratos
I kliniska prövningar där imiquimod kräm administrerats 3 gånger per vecka under 4 eller 8 veckor utgjordes de mest frekvent rapporterade symtomen vid administreringsstället av klåda (14%) och
Svårt erytem (24%) samt svår skorpbildning (20%) var mycket vanliga.
Lokala hudreaktioner, såsom erytem, är troligen relaterade till den farmakologiska effekten av imiquimod kräm.
Se avsnitt 4. 2 och avsnitt 4. 4 för information om behandlingsuppehåll.
Hudinfektioner har iakttagits under behandling med imiquimod.
Även om de inte gett några allvarliga följder måste man alltid överväga risken för infektion i skadad hud.
d) Biverkningar som gäller alla indikationer:
Det har förekommit rapporter om lokal hypopigmentering och hyperpigmentering efter användning av imiquimod kräm.
Uppföljningsinformation tyder på att dessa förändringar av hudfärgen kan vara permanenta hos vissa patienter.
Kliniska studier som undersökte användning av imiquimod som behandling mot aktinisk keratos har påvisat en frekvens på 0, 4% (5/ 1214) av håravfall på behandlingsområdet eller omgivande området.
Det har också förekommit rapporter efter marknadsintroduktion om misstänkt håravfall som uppträder under behandling av sBCC och utvärtes genitala och perianala vårtor.
Reduktioner av hemoglobin, antalet vita blodkroppar samt absolutantalet neutrofiler och trombocyter har iakttagits i kliniska prövningar.
Dessa reduktioner anses inte ha klinisk betydelse för patienter med normal hematologisk status.
Patienter med låga blodvärden har inte studerats i kliniska prövningar.
Minskade hematologiska parametrar, som krävt klinisk åtgärd, har rapporterats efter marknadsintroduktion.
Fall av förhöjda leverenzymer har rapporterats efter att produkten lanserades.
Sällsynta rapporter av fall med förvärring av autoimmuna sjukdomar har erhållits.
Sällsynta fall av dermatologiska läkemedelsreakationer på hudområden utanför behandlingsområdet, inklusive erythema multiforme, har rapporterats från kliniska prövningar.
Allvarliga hudrekationer som rapporterats efter marknadsintroduktionen inkluderar erythema multiforme, Stevens- Johnsons syndrom eller kutan lupus erythematosus.
4. 9 Överdosering
Systemisk effekt tydande på överdosering är vid lokal applicering av imiquimod kräm osannolik på grund av den minimala perkutana absorptionen.
Studier på kaniner visar en dermal letal dos som är större än 5 g/ kg.
Ihållande överdosering av imiquimod kräm skulle kunna ge svåra lokala hudreaktioner.
Efter oavsiktlig förtäring kan illamående, kräkningar, huvudvärk, myalgi och feber uppträda efter en engångsdos av 200 mg imiquimod, motsvarande innehållet i ungefär 16 påsar.
Den allvarligaste kliniska biverkningen som rapporterats efter multipla perorala doser av ≥200 mg var hypotoni, vilken försvann efter peroral eller intravenös vätsketillförsel.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Kemoterapeutikum, för lokal användning, antivirala läkemedel:
ATC- kod:
D06BB10.
Imiquimod är en immunmodulerande substans.
Receptorbindningsstudier tyder på att det finns en membranreceptor för imiquimod på immunceller.
Imiquimod har ingen direkt antiviral aktivitet.
I djurmodeller är imiquimod effektivt mot virusinfektion och fungerar som ett antitumoralt ämne huvudsakligen genom induktion av alfainterferon och andra cytokiner.
Induktion av alfa- interferon och andra cytokiner efter applicering av imiquimod kräm på vävnad med genitala vårtor har också påvisats i kliniska prövningar.
Ökningar av de systemiska nivåerna av alfa- interferon och andra cytokiner efter lokal applicering av imiquimod har påvisats i en farmakokinetisk studie.
11 Utvärtes genitala vårtor
Klinisk effekt
Resultaten från 3 pivotala fas III studier avseende effekt visade, att behandling med imiquimod under sexton veckor var signifikant mer effektiv än behandling med vehikel, mätt som total läkning av behandlade vårtor.
Hos 119 kvinnliga patienter behandlade med imiquimod, var den sammanlagda totala läkningsfrekvensen 60% jämfört med 20% hos 105 patienter som behandlats med vehikel (95% konfidensintervall för frekvensskillnad:
20% vs 61%, p < 0, 001).
Hos kvinnliga imiquimodpatienter som uppnådde total läkning av sina vårtor, var mediantiden till läkning 8 veckor.
Hos 157 manliga patienter behandlade med imiquimod, var den sammanlagda totala läkningsfrekvensen 23% jämfört med 5% hos 161 patienter behandlade med vehikel (95% konfidensintervall för frekvensskillnad:
3% vs 36%, p < 0, 001).
Hos manliga imiquimodpatienter som uppnådde total läkning av sina vårtor, var mediantiden till läkning 12 veckor.
Ytligt basaliom:
Klinisk effekt:
Effekten av imiquimod administrerat 5 gånger i veckan under 6 veckor studerades i två dubbelblinda, kontrollerade kliniska prövningar med vehikel som kontroll.
Tumörer som var lokaliserade inom 1 cm från ögon, näsa, mun, öron eller hårfäste exkluderades.
I en sammanslagen analys av dessa två studier konstaterades histologisk utläkning hos 82% (152/ 185) av patienterna.
När klinisk bedömning lades till och sammantagen utvärdering av båda variablerna gjordes, konstaterades utläkning hos 75% (139/ 185) av patienterna.
Skillnaderna vid jämförelse med vehikelgruppens resultat, 3% (6/ 179) respektive 2% (3/ 179), var statistiskt signifikanta (p < 0, 001).
Det fanns ett signifikant samband mellan intensiteten hos de lokala hudreaktionerna (t. ex. erytem) som observerades under behandlingsperioden och fullständig utläkning av basaliomet.
Fyraårsresultat från en öppen okontrollerad långtidsstudie antyder att uppskattningsvis 79. 3% [95% CI (73. 7%, 84. 9%)] av alla individer som initialt erhöll behandling blev kliniskt fria och förblev fria från lesioner 48 månader efter avslutad behandling.
Data på recidivfrekvens efter längre tid än 48 månader är ännu inte tillgängliga.
Aktinisk keratos:
Klinisk effekt:
Effekten av imiquimod administrerat 3 gånger i veckan under en eller två kurer på 4 veckor, åtskilda av en behandlingsfri period på 4 veckor, studerades i två dubbelblinda vehikelkontrollerade kliniska prövningar.
Patienterna hade kliniskt representativa, synliga, avgränsade, icke- hyperkeratotiska, icke - hypertrofiska AK- lesioner inom ett sammanhängande 25 cm2 stort behandlingsområde på icke behårade områden på skalpen eller i ansiktet.
4- 8 AK- lesioner behandlades.
Fullständig utläkningsfrekvens (imiquimod minus placebo) för de sammanslagna prövningarna var 46, 1% (konfidensintervall 39, 0%, 53, 1%).
Ettårsdata från två sammanslagna observationsstudier tyder på en återfallsfrekvens på 27% (35/ 128 patienter) hos de patienter som blev kliniskt fria från lesioner efter en eller två behandlingskurer.
Återfallsfrekvensen för enskilda lesioner var 5, 6% (41/ 737).
Motsvarande återfallsfrekvens för vehikel var 47% (8/ 17 patienter) och 7, 5% (6/ 80 lesioner).
Andelen initialt utläkta patienter som vid uppföljningen utvecklat skivepitelcancer var 1, 6% (2/ 128 patienter).
12 Det finns inga data på utläkningsfrekvens eller progressionsfrekvens efter 1 år.
Barn:
De godkända indikationerna genitala vårtor, aktinisk keratos och små ytliga basaliom är tillstånd som vanligtvis inte påträffas bland barn och de studerades inte.
Aldara kräm har utvärderats i fyra randomiserade, vehikelkontrollerade, dubbelblinda studier bland barn i åldrarna 2 till 15 år, med molluscum contagiosum (imiquimod n= 576, vehikel n = 313).
Dessa prövningar uppvisade ingen effekt av imiquimod för någon av de testade doseringsregimerna (3x/ vecka i ≤ 16 veckor och 7x/ vecka i ≤ 8 veckor).
5. 2 Farmakokinetiska uppgifter
Utvärtes genitala vårtor, ytligt basaliom och aktinisk keratos:
Mindre än 0, 9% av en lokalt applicerad singeldos av radioaktivt märkt imiquimod absorberades genom human hud.
Den lilla mängd läkemedel som absorberades till den systemiska cirkulationen utsöndrades omgående via såväl urin som feces, i ett genomsnittligt förhållande av ungefär 3 till 1.
Inga mätbara läkemedelsnivåer (> 5 ng/ ml) påvisades i serum efter lokala en - eller flergångsdoser.
Systemexponering (perkutan penetration) beräknades på basen av utbytet av kol- 14 från [14C] - imiquimod i urin och feces.
Minimal systemisk absorption av imiquimod 5% kräm genom huden hos 58 patienter med aktinisk keratos observerades vid dosering 3 gånger i veckan under 16 veckor.
Graden av perkutan absorption förändrades inte signifikant mellan första och sista dosen i denna studie.
Högsta serumkoncentrationerna av läkemedlet vid slutet av vecka 16 observerades mellan 9 och 12 timmar och var 0, 1, 0, 2 och 1, 6 ng/ ml vid applicering i ansiktet (12, 5 mg, 1 engångspåse), hårbotten (25 mg, 2 påsar) respektive händer/ armar (75 mg, 6 påsar).
Storleken på ytan där krämen applicerades var inte kontrollerad i grupperna som applicerade i hårbotten eller på händer/ armar.
Dosproportionalitet observerades inte.
Halveringstiden beräknades till ungefär 10 gånger längre än den 2- timmars halveringstid som sågs efter subkutan dosering i en tidigare studie, vilket tyder på förlängd retention av läkemedlet i huden.
Utbytet i urin var mindre än 0, 6% av den applicerade dosen vid vecka 16 hos dessa patienter.
Barn:
De farmakokinetiska egenskaperna hos imiquimod efter enkel och upprepad topikal administration hos barn med molluscum contagiosum (MC) har studerats.
Data för systemisk exponering visar att graden av absorption för imiquimod efter topikal administration på, av MC, skadad hud hos barn i åldrarna 6 - 12 år var låg och jämförbar med vad som observerats hos friska vuxna och vuxna med aktinisk keratos eller små ytliga basaliom.
Bland yngre patienter, i åldrarna 2- 5 år, var absorptionen, baserat på Cmax - värden, högre jämfört med vuxna.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, mutagenicitet och teratogenicitet visade inte på några särskilda risker för människa.
I en fyramånaders studie av dermal toxicitet på råttor observerades signifikant minskad kroppsvikt och ökad mjältvikt vid doserna 0, 5 och 2, 5 mg/ kg.
Lokal hudirritation, speciellt vid högre doser, observerades hos båda djurslagen.
13 En tvåårig karcinogenicitetsstudie på möss med administration av imiquimod tre dagar/ vecka på huden inducerade ej tumörer på applikationsstället.
Emellertid var incidensen av hepatocellulära tumörer högre för behandlade djur än för kontrollerna.
Mekanismen bakom detta är oklar, men eftersom imiquimod har låg systemabsorption från mänsklig hud och substansen ej är mutagen, är den eventuella risken för människor från systemisk exponering sannolikt låg.
Vidare observerades ej några tumörer på någon plats i kroppen under en tvåårig oral karcinogenicitetsstudie på råttor.
Imiquimod kräm utvärderades i en bioanalys av fotokarcinogenicitet på nakna albinomöss som exponerades för simulerad ultraviolett solstrålning (UVR).
Djuren fick imiquimod kräm tre gånger i veckan och bestrålades 5 dagar i veckan i 40 veckor.
Total försökstid var 52 veckor.
Tumörer uppträdde tidigare och i större antal i den grupp av möss som fick vehikelkräm i jämförelse med kontrollgruppen med låg UVR.
Betydelsen för människa är okänd.
Lokal administrering av imiquimod kräm gav ingen tumörökning vid någon dos jämfört med gruppen som fick vehikelkräm.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Isostearinsyra bensylalkohol cetylalkohol stearylalkohol vitt mjukt paraffin Polysorbate 60 sorbitanstearat glycerol metylhydroxibensoat (E218) propylhydroxibensoat (E216) xantangummi renat vatten
6. 2 Blandbarhet
Ej relevant
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25°C.
Dospåsar ska ej återanvändas när de en gång har öppnats.
6. 5 Förpackningstyp och innehåll
Kartonger med 12 engångspåsar av polyester - och aluminiumfolie. som innehåller 250 mg kräm.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
14 Meda AB Pipers väg 2, 170 73 Solna Sverige
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 080/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE / FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
18/ 09/ 1998 Datum för sista förnyelse:
18/ 09/ 2003
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
15 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
16 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress på tillverkare som ansvarar för frisläppande av tillverkningssats
3M Healthcare Limited, Derby Road, Loughborough, Leicester, LE11 5SF, Förenade kungariket
B.
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant
• ÖVRIGA VILLKOR
18 A.
MÄRKNING
19 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Aldara 5% kräm imiquimod
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
100 mg kräm innehåller 5 mg imiquimod.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: isostearinsyra, bensylalkohol, cetylalkohol, stearylalkohol, vitt mjukt paraffin, Polysorbate 60, sorbitanstearat, glycerol, metylhydroxibensoat (E218), propylhydroxibensoat (E216), xantangummi, renat vatten.
Se bipacksedeln för ytterligare information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Kräm 12 dospåsar, som vardera innehåller 250 mg kräm.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Kutan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALLE
Enbart för engångsanvändning.
Kräm som finns kvar i påsen efter användning ska kasseras.
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
20 Förvaras vid högst 25 °C 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Meda AB Box 906 170 09 Solna Sverige
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 080/ 001
13.
BATCHNUMMER
Batch nummer
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
Ej relevant.
16.
INFORMATION I BLINDSKRIFT
Aldara
21 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG 1.
Aldara 5% kräm imiquimod Kutan användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.
4.
NUMMER PÅ TILLVERKNINGSSATS
batch
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT
250 mg kräm
6.
22 B.
23 BIPACKSEDEL
Aldara 5% kräm Imiquimod
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Aldara kräm är och vad den används för?
2.
Innan du använder Aldara kräm 3.
Hur du använder Aldara kräm 4.
Eventuella biverkningar 5.
Hur Aldara kräm ska förvaras 6.
Övriga upplysningar
1.
VAD ALDARA KRÄM ÄR OCH VAD DEN ANVÄNDS FÖR?
Aldara kräm kan användas för tre olika sjukdomstillstånd.
Din läkare kan ordinera Aldara kräm för behandling av:
●Vårtor (kondylom) på de yttre delarna av könsorganen och runt ändtarmsöppningen
● Ytligt basaliom.
Detta är en vanlig, långsamt växande form av hudcancer med mycket liten sannolikhet för spridning till andra delar av kroppen.
Det uppträder vanligen i medelåldern och hos äldre människor, särskilt hos dem som är ljushyade och orsakas av för mycket solexponering.
Om basaliomet inte behandlas kan det orsaka missprydande skador, särskilt i ansiktet – därför är det viktigt med tidig upptäckt och behandling.
● Aktinisk keratos Aktinisk keratos är sträva hudområden som återfinns hos människor som har exponerats för mycket solljus under sin livstid.
Vissa är hudfärgade, andra är gråaktiga, rosa, röda eller bruna.
De kan vara tunna och fjällande eller upphöjda, sträva, hårda och vårtliknande.
Aldara används enbart vid tunn aktinisk keratos i ansiktet och hårbotten hos patienter med normalt immunförsvar när din läkare har beslutat att Aldara är den lämpligaste behandlingen.
Aldara kräm hjälper din kropps eget immunsystem att bilda naturliga ämnen som hjälper till att bekämpa ditt basaliom, din aktiniska keratos eller det virus som orsakat vårtorna.
2.
INNAN DU ANVÄNDER ALDARA KRÄM
- Om du är allergisk mot imiquimod (den aktiva substansen) eller något av övriga innehållsämnen
24 Var särskilt försiktig med Aldara kräm:
Om du tidigare har använt Aldara kräm eller andra liknande preparat, ska du informera din o läkare innan du börjar denna behandling.
Undvik att få kräm i ögonen, på läpparna eller i näsborrarna.
Använd inte krämen invärtes. o Använd inte mer kräm än läkaren har ordinerat. o
o
-
Täck inte det behandlade området där du smörjt in Aldara kräm med bandage eller
Om du har onormalt antal blodkroppar ska du informera din läkare o
På grund av Aldaras verkningssätt finns en möjlighet att krämen kan förvärra befintlig inflammation i behandlingsområdet.
●Om du blir behandlad för genitala vårtor ska du följa dessa extra försiktighetsåtgärder
Om
Om dessa symtom uppstår bör behandlingen avbrytas snarast och läkare kontaktas.
- Om du har öppna sår: påbörja inte behandling med Aldara förrän såren läkt.
- Om du har invärtes vårtor: använd inte Aldara i urinröret, i slidan, på livmoderhalsen eller inuti
ändtarmen eller i dess öppning.
- Använd inte den här medicinen under mer än en behandlingsperiod om du har problem med ditt
immunförsvar, antingen på grund av sjukdom eller på grund av andra mediciner som du redan använder.
Tala med din läkare om du tror att detta berör dig.
- Du bör informera din läkare om du är HIV- positiv, eftersom Aldara har visat sig vara mindre
effektiv på HIV- positiva patienter.
Om du ämnar ha sexuellt umgänge medan du fortfarande har vårtor, ska du använda Aldara efter – inte före – sexuell aktivitet.
Aldara kan försvaga kondomer och pessar och därför ska du inte ha smörjt in dig före sexuell aktivitet.
Kom ihåg att Aldara inte skyddar mot att HIV eller andra sexuellt överförbara sjukdomar överförs till en annan person.
●Om du behandlas för basaliom eller aktinisk keratos ska du följa dessa extra försiktighetsåtgärder:
Använd inte sollampor eller solarier och undvik solljus så mycket som möjligt under o behandlingen med Aldara kräm.
Bär skyddande kläder och bredbrättad huvudbonad när du är utomhus.
Medan du använder Aldara kräm och tills din hudförändring läkt ut, kommer huden i behandlingsområdet troligen att se märkbart förändrad ut jämfört med normal hud.
Användning av andra läkemedel:
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Inga läkemedel är kända att vara oförenliga med Aldara kräm.
Graviditet och amning:
25 Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Du ska berätta för läkaren om du är eller planerar att bli gravid.
Din läkare kommer att diskutera både risker och fördelar vid användning av Aldara under graviditet.
Djurstudier tyder inte på någon direkt eller indirekt skadlig effekt under graviditet.
Amma därför inte ditt barn under behandling med Aldara.
Viktig information om något( ra) av hjälpämne( na) i Aldara kräm:
Metylhydroxibensoat (E218) och propylhydroxibensoat (E216) kan ge allergiska reaktioner (eventuellt fördröjda).
Cetylalkohol och stearylalkohol kan ge lokala hudreaktioner (t ex kontakteksem).
3.
HUR DU ANVÄNDER ALDARA KRÄM
Använd alltid Aldara kräm enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Tvätta händerna noga före och efter det att du strukit på krämen.
Täck inte det behandlade området med förband eller kompresser efter det att Aldara kräm har applicerats.
Öppna en ny dospåse varje gång du använder krämen.
Kasta kräm som blivit över efter användningen.
Spara inte den öppnade påsen för att använda den vid ett senare tillfälle.
Hur ofta och hur länge Aldara kräm ska användas beror på om du behandlas för genitala vårtor, basaliom eller aktinisk keratos (se särskilda instruktioner för respektive användningsområde).
Aldara Kräm Appliceringsanvisningar
● Om du behandlas för genitala vårtor:
Appliceringsanvisningar – (mån, ons och fre) 1.
Innan du går och lägger dig tvättar du händerna och behandlingsområdet med mild tvål och vatten.
Torka noga.
2.
Öppna en ny dospåse och kläm ut kräm på fingertoppen.
3.
Lägg ett tunt skikt Aldara kräm på det rena, torra vårtområdet och massera in krämen försiktigt tills den gått in i huden.
4.
När du smort på krämen, kastar du den öppnade påsen och tvättar händerna med tvål och vatten.
5.
Låt Aldara kräm verka på vårtorna i 6 till 10 timmar.
Duscha eller bada inte under den tiden.
6.
Efter 6 till 10 timmar tvättar du det område där du smorde på Aldara kräm med mild tvål och vatten.
Aldara kräm appliceras 3 gånger i veckan.
Du kan till exempel applicera krämen på måndag, onsdag och fredag.
Krämen i en engångspåse räcker till att täcka en 20 cm2 stor yta med vårtor.
26 Män som har vårtor under förhuden måste dagligen dra tillbaka förhuden och tvätta området noga (se avsnitt 2 “ Var särskilt försiktig med Aldara kräm: ”).
Fortsätt att använda Aldara kräm enligt ordination tills vårtorna är helt borta (hälften av de kvinnor som läker ut gör det inom 8 veckor, hälften av de män som läker ut gör det inom 12 veckor, men vårtorna kan försvinna redan efter 4 veckor hos en del patienter).
Använd inte Aldara kräm under längre tid än 16 veckor per episod av vårtor.
Om du upplever att effekten av Aldara kräm är för stark eller för svag, vänd dig till din läkare eller farmaceut.
●Om du behandlas för basaliom:
Appliceringsanvisningar – (mån, tis, ons, tors och fre) 1.
Innan du går och lägger dig tvättar du händerna och behandlingsområdet med mild tvål och vatten.
Torka noga.
2.
Öppna en ny dospåse och kläm ut kräm på fingertoppen.
3.
Lägg på Aldara kräm på det angripna området och 1 cm runt det angripna området.
Massera försiktigt in krämen i området tills den gått in i huden.
4.
Tvätta händerna med tvål och vatten.
5.
Låt Aldara kräm vara kvar på huden i omkring 8 timmar.
Duscha eller bada inte under denna tid.
6.
Efter omkring 8 timmar tvättar du området där Aldara- kräm smordes in med mild tvål och vatten.
Stryk på tillräckligt med Aldara kräm för att täcka behandlingsområdet och 1 cm runt behandlingsområdet varje dag i 5 på varandra följande dagar varje vecka under 6 veckor.
Stryk exempelvis på kräm från måndag till fredag.
Applicera inte kräm på lördag och söndag.
● Om du behandlas för aktinisk keratos:
Appliceringsanvisningar – (mån, ons och fre) 1.
Innan du går och lägger dig tvättar du händerna och behandlingsområdet med mild tvål och vatten.
Torka noga.
2.
Öppna en ny dospåse och kläm ut kräm på fingertoppen.
3.
Lägg på kräm på det angripna området.
Massera försiktigt in krämen i området tills den gått in i huden.
4.
Tvätta händerna med tvål och vatten.
5.
Låt Aldara kräm vara kvar på huden i omkring 8 timmar.
Duscha eller bada inte under denna tid.
6.
Efter omkring 8 timmar tvättar du det område där Aldara kräm smordes in med mild tvål och vatten.
Applicera Aldara kräm tre gånger per vecka.
Smörj till exempel in krämen på måndag, onsdag och fredag.
En dospåse innehåller tillräckligt mycket kräm för att täcka ett område på 25 cm2.
Fortsätt att behandla i fyra veckor.
Fyra veckor efter det att du avslutade den första behandlingen kommer läkaren att bedöma din hud.
Om inte alla hudförändringar har försvunnit måste du eventuellt behandla i ytterligare fyra veckor.
Om du har använt för stor mängd av Aldara kräm:
Tvätta bort den överflödiga krämen med mild tvål och vatten.
När eventuella hudreaktioner försvunnit kan du fortsätta behandlingen.
Om du råkar svälja Aldara ska du omgående kontakta närmaste akutmottagning eller din läkare.
Om du har glömt att ta Aldara kräm:
Om du glömt att ta en dospåse, applicera krämen så fort du kommer ihåg det och fortsätt sedan med det regelbundna schemat.
Använd inte krämen mer än en gång per dag.
27 Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR.
Biverkningsfrekvensen är indelad enligt följande:
Mycket vanliga biverkningar (förekommer sannolikt hos fler än 1 av 10 patienter) Vanliga biverkningar (förekommer sannolikt hos färre än 1 av 10 patienter) Mindre vanliga biverkningar (förekommer sannolikt hos färre än 1 av 100 patienter) Ovanliga biverkningar (förekommer sannolikt hos färre än 1 av 1000 patienter) Mycket ovanliga biverkningar (förekommer sannolikt hos färre än 1 av 10 000 patienter)
Liksom alla läkemedel kan Aldara kräm orsaka biverkningar men alla användare behöver inte få dem.
Berätta snarast för din läkare eller på apoteket om du inte mår bra när du använder Aldara.
Vissa patienter har upplevt en förändring av hudfärgen inom det område där Aldara kräm applicerades.
Även om dessa förändringar vanligen går tillbaka med tiden, kan de hos vissa patienter bli permanenta.
Om din hud reagerar kraftigt vid användning av Aldara ska du inte smörja in mer kräm utan tvätta området med mild tvål och vatten samt kontakta läkare eller apotek.
Hos vissa individer noterades en sänkning av antalet blodkroppar.
En minskning av antalet blodkroppar kan medföra att du blir mottagligare för infektioner, lättare får blåmärken eller kan orsaka trötthet.
Informera din läkare om du får någon av dessa symtom.
Sällsynta fall av allvarliga hudreaktioner har rapporterats.
Om du får sår på huden eller fläckar på huden som börjar som små röda områden och utvecklas till små cirklar, möjligen med symtom som klåda, feber, allmän olustkänsla, ömmande leder, synproblem, sveda, ömma eller kliande ögon och munsår ska du sluta använda Aldara och omedelbart informera din läkare.
Ett litet antal patienter har fått visst håravfall på behandlingsstället eller i det omgivande området.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
●Om du behandlas för genitala vårtor:
Många av biverkningarna av Aldara beror på dess effekt på huden vid behandlingsstället.
Mycket vanliga problem är rodnad (61% av patienterna), bortnött hud (30% av patienterna), avflagning och svullnad.
Förhårdnad under huden, små öppna sår, sårskorpor som bildas under läkningen och små bubblor under huden kan också förekomma.
Du kan också få en känsla av klåda (32% av patienterna), sveda (26% av patienterna) eller smärta i områden där du har applicerat Aldara kräm (8% av patienterna).
De flesta av dessa hudreaktioner är milda och huden kommer att vara normal igen ungefär 2 veckor efter det att du upphört med behandlingen.
Vanliga: vissa patienter (4% eller färre) har upplevt huvudvärk, mindre vanligt är feber och influensaliknande symtom, led - och muskelvärk; livmoderframfall; smärta hos kvinnor vid samlag; erektionssvårigheter; ökad svettning; sjukdomskänsla; mag - och tarmsymtom; ringningar i öronen; rodnad; trötthet; yrsel; migrän; stickningar; sömnlöshet; depression; aptitförlust; svullna körtlar; bakterie -, virus - och svampinfektioner (t. ex. herpes); infektion i slidan, däribland candidainfektion; hosta och förkylning med ont i halsen.
Smärtsamma reaktioner vid öppningen till slidan har i
28 mycket sällsynta fall gjort det svårt för vissa kvinnor att urinera.
Om så sker ska du genast uppsöka läkare.
● Om du behandlas för basaliom:
Många av de oönskade effekterna av Aldara kräm beror på dess lokala verkan på din hud.
Lokala hudreaktioner kan vara ett tecken på att läkemedlet fungerar som det är tänkt.
Det är mycket vanligt att det kliar lite i området som behandlas.
Vanliga effekter omfattar stickningar, små svullna områden i huden, smärta, brännande känsla, irritation, blödning, rodnad eller hudutslag.
Om hudreaktionen blir för besvärande under behandlingen ska du tala med din läkare.
Han/ hon kan råda dig att sluta applicera Aldara kräm i några dagar (dvs. ha en kort vilopaus från behandlingen).
Om det förekommer var eller andra tecken på infektion ska du diskutera detta med din läkare.
Frånsett reaktioner i huden omfattar andra vanliga effekter svullna körtlar och ryggsmärta.
Mindre vanligt (1% eller mindre) är att vissa patienter upplever förändringar på applikationsstället (utsöndring av vätska, inflammation, svullnad, skorpbildning, nedbrytning av huden, blåsor, hudinflammation) eller irritation, sjukdomskänsla, muntorrhet, influensaliknande symtom och trötthet.
● Om du behandlas för aktinisk keratos:
Många av de oönskade effekterna av Aldara kräm beror på dess lokala verkan på din hud.
Lokala hudreaktioner kan vara ett tecken på att läkemedlet fungerar som det är tänkt.
Det är mycket vanligt att det kliar lite i området som behandlas.
Vanliga effekter omfattar smärta, brännande känsla, irritation eller rodnad.
Om hudreaktionen blir för besvärande under behandlingen ska du tala med din läkare.
Han/ hon kan råda dig att sluta applicera Aldara kräm i några dagar (dvs. ha en kort vilopaus från behandlingen).
Om det förekommer var eller andra tecken på infektion ska du diskutera detta med din läkare.
Frånsett reaktioner i huden omfattar andra vanliga effekter huvudvärk, anorexi, illamående, muskelsmärta, ledsmärta och trötthet.
Mindre vanliga effekter är att vissa patienter (1% eller mindre) upplever förändringar på applikationsstället (blödning, inflammation, utsöndring av vätska, känslighet, svullnad, små svullna områden i huden, stickningar, skorpbildning, ärrbildning, sår eller en värme - eller obehagskänsla), eller en inflammation i nässlemhinnan, täppt näsa, influensa eller influensaliknande symtom, depression, ögonirritation, svullna ögonlock, ont i halsen, diarré, aktinisk keratos, rodnad, svullet ansikte, sår, smärta i armar eller ben, feber, svaghet eller darrningar.
5.
HUR ALDARA KRÄM SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25 °C.
Använd inte detta läkemedel efter utgångsdatumet på etiketten.
Dospåsar ska inte återanvändas när de en gång har öppnats.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration för Aldara kräm
- Det aktiva innehållsämnet är imiquimod.
Varje dospåse innehåller 250 mg kräm (100 mg
kräm innehåller 5 mg imiquimod).
- Hjälpämnen är isostearinsyra, bensylalkohol, cetylalkohol, stearylalkohol, vitt mjukt paraffin,
polysorbat 60, sorbitanstearat, glycerol, metylhydroxibensoat (E218), propylhydroxibensoat (E216), xantangummi, renat vatten.
Läkemedlets utseende och förpackningsstorlekar
- Varje dospåse med Aldara 5% kräm innehåller 250 mg vit till svagt gul kräm.
- Varje förpackning innehåller 12 engångspåsar av polyester - och aluminiumfolie.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING:
Meda AB Box 906 170 09 Solna Sverige
TILLVERKARE:
3M Health Care Limited Derby Road Loughborough Leicestershire LE11 5SF Storbritannien
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Meda Pharma S. A. / N. V.
Chaussée de la Hulpe 166 Terhulpsesteenweg 1170 Brussels Tél/ Tel: +32 (0) 2 5 04 08 11
Luxembourg/ Luxemburg Meda Pharma S. A. / N. V.
Chaussée de la Hulpe 166 Terhulpsesteenweg B- 1170 Brussels Belgique / Belgien Tél/ Tel: +32 (0) 2 5 04 08 11
България Екофарм ЕООД Бул.
Черни връх 14; бл. 3.
1421 София Тел.: + 359 2 950 44 10
Magyarország MEDA PHARMA Hungary Kereskedelmi Kft.
1139 Budapest Váci ut 91 Tel: +36 1 236 3410
Česká republika MEDA Pharma s. r. o.
Záhřebská 577 / 33 120 00 Praha 2 Tel: +420 222 514 950
Malta Joseph Cassar Ltd.
48 Mill Street Qormi Qrm 03 Tel: +356 21 470090
Danmark Meda AS Solvang 8
Nederland MEDA Pharma B. V.
1186 DM Amstelveen Tel: +31 (0) 20 751 65 00
Deutschland MEDA Pharma GmbH & Co.
KG Benzstraße 1 61352 Bad Homburg Tel: +49 (0) 6172 888 01
Norge Meda A/ S Askerveien 61 1384 Asker Tlf: +47 66 75 33 00
Eesti Österreich MediNet International Ltd.
Narva mnt.
11D EE10151 Tallinn Tel: +372 62 61 025
MEDA Pharma GmbH Liesinger Flur- Gasse 2c 1230 Wien Tel: + 43 (0) 1 86 390 0
Ελλάδα MEDA Pharmaceuticals A. E.
Ευρυτανίας, 3 GR- 15231 Χαλάνδρι- Αττική Τηλ: +30 210 6 77 5690
Polska Meda Pharmaceuticals Sp. z. o. o.
Al.
Jana Pawla II/ 15 00- 828 Warszawa Tel: +48 22 697 7100
España Meda Pharma S. A. U.
Avenida de Castilla, 2 Parque Empresarial San Fernando Edificio Berlín 28830 San Fernando de Henares (Madrid) Tel: +34 91 669 93 00
Portugal MEDA Pharma - Produtos Farmacêuticos, S. A.
Rua do Centro Cultural, 13 1749- 066 Lisboa Tel: +351 21 842 0300
France MEDA Pharma 25 Bd de l´Amiral Bruix F- 75016 PARIS Tél: +33 (0) 1 56 64 10 70
România SODIMED SRL B- dul Timişoara, nr.
100G, sector 6 Bucureşti Tel.: + 40 (0) 21 408 63 34
Ireland Meda Pharma Office 10 Dunboyne Business Park Dunboyne Co Meath Tel: +353 1 802 66 24
Slovenija Veldos d. o. o.
Germova 3 8000 Novo Mesto Tel: +386 (0) 7 33 80 420
Ísland Meda AB Box 906 170 09 Solna Svíþjóð Sími: +46 8 630 1900
Slovenská republika MEDA Pharma spol. s. r. o.
Trnavská cesta 50 821 02 Bratislava Tel: +421 2 4914 0172
Italia Meda Pharma S. p. A.
Viale Brenta, 18 20139 Milano Tel: +39 02 57 416 1
Suomi/ Finland Meda Oy Lemminkäisenkatu 32 / Lemminkäinengatan 32 FIN- 20520 Turku/ Åbo Puh/ Tel: +358 2 2849900
31 Κύπρος Χρ. Γ.
Παπαλοΐζου Λτδ Λεωφ.
Ακροπόλεως 25, 2006 Λευκωσία Τηλ. +357 22 49 03 05
Sverige Meda AB Box 906 170 09 Solna Tel: +46 (0) 8 630 1900
Latvija MediNet International Ltd.
Ojāra Vācieša iela 13 LV- 1004 Rīga Tālr: +371 7 805 140
United Kingdom Meda Pharmaceuticals Ltd.
Skyway House Parsonage Road Takeley Bishop´s Stortford CM22 6PU Tel.: + 44 845 460 0000
Lietuva MediNet International Ltd.
Laisvės pr.
75 06144 Vilnius Tel: +370 52 688 490
Denna bipacksedel godkändes senast
32
European Medicines Agency
EMEA/ H/ C/ 477
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ALDURAZYME
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Aldurazyme?
Aldurazyme är en infusionsvätska, lösning (ges som dropp i en ven).
Den innehåller den aktiva substansen laronidas.
Vad används Aldurazyme för?
Aldurazyme används för enzymersättningsterapi till patienter med en bekräftad diagnos på mukopolysackaridos I (MPS I; alfa- L- iduronidasbrist) för att behandla de symtom av sjukdomen som är icke- neurologiska (som inte har samband med hjärnan eller nerverna).
MPS I är en ovanlig, ärftlig sjukdom där aktiviteten hos enzymet alfa- L- iduronidas är mycket lägre än normalt.
Detta betyder att vissa ämnen (glykosaminoglykaner, GAG) inte bryts ned av enzymet, utan ansamlas i de flesta av kroppens organ och skadar dem.
De icke- neurologiska symtomen av MPS I kan vara förstorad lever, stelhet i leder som gör det svårt att röra sig, minskad lungvolym, hjärtsjukdom och ögonsjukdom.
Eftersom antalet patienter med MPS I är lågt betraktas sjukdomen som sällsynt, och Aldurazyme klassificerades som särläkemedel (ett läkemedel som används vid sällsynta sjukdomar) den 14 februari 2001.
Läkemedlet är receptbelagt.
Hur används Aldurazyme?
Behandling med Aldurazyme bör ske under överinseende av en läkare med erfarenhet av att behandla patienter med MPS I eller andra ärftliga metaboliska sjukdomar.
Det kan också vara nödvändigt att ge patienterna vissa läkemedel före infusionen för att förhindra en allergisk reaktion.
Aldurazyme ges en gång i veckan som en intravenös infusion.
Aldurazyme är avsett för långvarig användning.
Hur verkar Aldurazyme?
Den aktiva substansen i Aldurazyme, laronidas, är en kopia av det mänskliga enzymet alfa- L - iduronidas.
Laronidas framställs med s. k. rekombinant DNA- teknik, vilket innebär att enzymet framställs av en cell som fått en gen (DNA) som gör det möjligt för cellen att producera enzymet.
Laronidas ersätter det enzym som saknas hos patienter med MPS I.
I och med att det saknade enzymet tillförs kan symtomen på MPS I kontrolleras och detta förbättrar patientens livskvalitet.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har Aldurazymes effekt undersökts?
Aldurazymes effekt har studerats på 45 patienter från fem års ålder och uppåt med en bekräftad diagnos på MPS I.
I studien jämfördes effekten av Aldurazyme med effekten av placebo (overksam behandling).
Det viktigaste måttet på effekt var lungfunktion (forcerad vitalkapacitet, FVC) och det avstånd som patienterna kunde gå i sex minuter före och efter behandlingen som varade i 26 veckor, men studien fortsatte i upp till fyra år.
Aldurazymes effekt har också studerats på 20 barn yngre än fem år, som fick Aldurazyme under ett år.
Vid studien undersöktes främst läkemedlets säkerhet, men dess effekt mättes också (man tittade på läkemedlets effekt när det gällde att minska GAG- nivåerna i urinen samt dess effekt på leverstorleken).
Vilken nytta har Aldurazyme visat vid studierna?
Studien visade att Aldurazyme förbättrade både FVC och gångförmågan hos patienterna efter 26 veckors behandling.
Denna effekt bibehölls i upp till fyra år.
Hos barn yngre än fem år minskade Aldurazyme GAG- nivåerna i urinen med omkring 60 procent och hälften av de behandlade barnen hade en normalstor lever när studien var slut.
Vilka är riskerna med Aldurazyme?
De flesta biverkningarna av Aldurazyme är reaktioner i samband med infusionen snarare än reaktioner på själva läkemedlet.
De är i regel av mild till måttlig intensitet och minskar med tiden.
De vanligaste biverkningarna av Aldurazyme hos patienter äldre än fem år (uppträder hos fler än 1 patient av 10) är huvudvärk, illamående, buksmärta, utslag, artropati (skador på lederna), artralgi (ledvärk), ryggsmärta, smärta i extremiteterna (händer och fötter), rodnad, feber och reaktioner på infusionsstället.
Mycket vanliga biverkningar hos patienter yngre än fem år är förhöjt blodtryck, minskad syrgasmättnad (ett mått på lungfunktion), takykardi (snabb hjärtrytm), feber och frossa.
Förteckningen över samtliga biverkningar som rapporterats för Aldurazyme finns i bipacksedeln.
Nästan alla patienter som får Aldurazyme utvecklar antikroppar (proteiner som produceras som svar på Aldurazyme).
Man vet inte exakt vilken effekt dessa kan ha på läkemedlets säkerhet och effekt.
Aldurazyme ska inte ges till personer som kan få en svår allergisk reaktion (anafylaktisk reaktion) mot laronidas eller något av övriga innehållsämnen.
Varför har Aldurazyme godkänts?
Kommittén för humanläkemedel (CHMP) kom fram till att Aldurazyme ger effektiv kontroll över symtomen på MPS I.
Kommittén fann att fördelarna med Aldurazyme är större än riskerna för långvarig enzymersättningsterapi till patienter med en bekräftad diagnos på MPS I.
Aldurazyme har godkänts i enlighet med förfarandet för undantagsfall.
Det innebär att det inte har varit möjligt att få fram fullständig information om Aldurazyme eftersom sjukdomen är sällsynt.
Europeiska läkemedelsmyndigheten (EMEA) går varje år igenom all ny information som kan ha kommit fram och aktualiserar denna sammanfattning när så behövs.
Vilken information om Aldurazyme saknas för närvarande?
Företaget som tillverkar Aldurazyme ska övervaka patienterna som får Aldurazyme genom att titta på reaktioner på infusionen och utvecklingen av antikroppar.
Mera information om Aldurazyme:
Uppgifter
Aldurazyme
Det offentliga europeiska utredningsprotokollet (EPAR) för Aldurazyme finns i sin helhet här.
Denna sammanfattning aktualiserades senast 12- 2007.
©EMEA 2008
2/ 2
EU- nummer
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll (koncentration)
Förpackningsstorlek
EU/ 1/ 03/ 253/ 001
Aldurazyme
100 E/ ml
Koncentrat till infusionsvätska, lösning
Intravenös användning
Injektionsflaska (glas)
5 ml (100 E/ ml)
1 injektionsflaska
EU/ 1/ 03/ 253/ 002
Aldurazyme
100 E/ ml
Koncentrat till infusionsvätska, lösning
Intravenös användning
Injektionsflaska (glas)
5 ml (100 E/ ml)
10 injektionsflaskor
EU/ 1/ 03/ 253/ 003
Aldurazyme
100 E/ ml
Koncentrat till infusionsvätska, lösning
Intravenös användning
Injektionsflaska (glas)
5 ml (100 E/ ml)
25 injektionsflaskor
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Aldurazyme, 100 U/ ml koncentrat till infusionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 ml innehåller 100 U (cirka 0, 58 mg) laronidas.
Varje injektionsflaska om 5 ml innehåller 500 U laronidas.
Aktivitetsenheten (U) definieras som hydrolysen av en mikromol av substrat (4- MUI) per minut.
Laronidas är en rekombinant form av humant α- L- iduronidas och framställs genom rekombinant DNA- teknologi med användning av mammaliecellkultur, ovarieceller från kinesisk hamster (Chinese Hamster Ovary, CHO).
Hjälpmedel
Varje injektionsflaska om 5 ml innehåller 1, 29 mmol natrium.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Koncentrat till infusionsvätska, lösning.
En genomskinlig till lätt opalescent, och färglös till blekt gul lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Aldurazyme är indicerat för långvarig enzymersättningsterapi till patienter med en bekräftad diagnos på mukopolysackaridos I (MPS I; α- L- iduronidasbrist) för att behandla sjukdomens icke- neurologiska manifestationer (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Aldurazyme- behandling bör övervakas av en läkare med erfarenhet av att behandla patienter med MPS I eller andra nedärvda metaboliska sjukdomar.
Administrering av Aldurazyme bör ske i en lämplig klinisk omgivning där återupplivningsutrustning för att hantera akuta krissituationer finns lätt tillgänglig.
Rekommenderad dosering av Aldurazyme är 100 U/ kg kroppsvikt administrerat en gång i veckan som en intravenös infusion.
Den initiala infusionshastigheten på 2 U/ kg/ timme kan ökas stegvis var femtonde minut, om patienten tolererar det, till maximalt 43 U/ kg/ timme.
Den totala administrationsvolymen bör tillföras under cirka 3– 4 timmar.
För information om premedicinering, se avsnitt 4. 4 och för ytterligare anvisningar se avsnitt 6. 6.
Säkerheten och effektiviteten för Aldurazyme till patienter äldre än 65 år har inte fastställts och ingen dosregim kan rekommenderas för dessa patienter.
Säkerheten och effektiviteten hos Aldurazyme för patienter med njur - eller leverinsufficiens har inte utvärderats och ingen dosregim kan rekommenderas för dessa patienter.
2 4. 3 Kontraindikationer
Svår överkänslighet (t. ex. anafylaktisk reaktion) mot den aktiva substansen eller mot något hjälpämne (se avsnitt 4. 4 och 4. 8).
4. 4 Varningar och försiktighet
Patienter som behandlas med Aldurazyme kan utveckla infusionsassocierade reaktioner (IAR), som definieras som alla relaterade biverkningar som uppträder under infusionen eller fram till infusionsdagens slut (se avsnitt 4. 8).
Några av dessa IAR kan vara allvarliga (se nedan).
Patienter behandlade med Aldurazyme måste noga övervakas och alla fall av infusionsassocierade reaktioner, fördröjda reaktioner och möjliga immunologiska reaktioner måste rapporteras.
Antikroppsstatus måste också regelbundet kontrolleras och rapporteras.
Därför skall specifikt dessa patienter fortsättningsvis övervakas noga och endast ges infusioner med Aldurazyme i en lämplig klinisk miljö där återupplivningsutrustning för hantering av medicinska akutfall finns omedelbart tillgänglig.
Patienter med akut bakomliggande sjukdom vid tidpunkten för Aldurazyme- infusion tycks löpa större risk att få IAR.
Noggrann hänsyn bör tas till patientens kliniska status före administrering av Aldurazyme.
Patienter som utvecklat antikroppar eller symtom på IAR bör behandlas med försiktighet vid administrering av Aldurazyme (se avsnitt 4. 3 och 4. 8).
I kliniska studier var IAR oftast hanterbara genom att sänka infusionshastigheten och genom att (för) behandla patienten med antihistaminer och/ eller antipyretika (paracetamol eller ibuprofen), vilket gjorde det möjligt för patienten att fortsätta behandlingen.
Eftersom det finns ringa erfarenhet av återupptagande av behandling efter ett längre avbrott måste man vara försiktig på grund av den teoretiskt ökade risken för överkänslighetsreaktioner efter avbruten behandling.
Vid initial administration av Aldurazyme eller vid återadministrering efter avbrott i behandlingen rekommenderas att patienterna får förbehandlingsläkemedel (antihistaminer och/ eller antipyretika) cirka 60 minuter före infusionsstarten för att minimera risken för att IAR uppstår.
Om det är kliniskt indicerat bör administration av förbehandlingsläkemedel med påföljande infusioner av Aldurazyme beaktas.
I fall av milda eller måttliga IAR bör behandling med antihistaminer och paracetamol/ ibuprofen övervägas och/ eller en minskning av infusionshastigheten till hälften av den infusionshastighet vid vilken reaktionen inträffade.
I fall av en enstaka, allvarlig IAR skall infusionen stoppas tills symtomen behandlats och behandling med antihistaminer och paracetamol/ ibuprofen övervägas.
Infusionen kan omstartas med en minskning av infusionshastigheten till 1/ 2 – 1/ 4 av den infusionshastighet vid vilken reaktionen inträffade.
I fall av återkommande måttliga IAR eller ny infusion efter en enstaka svår IAR bör förbehandling övervägas (antihistaminer och paracetamol/ ibuprofen och/ eller kortikosteroider) samt en minskning av infusionshastigheten till 1/ 2 – 1/ 4 av den infusionshastighet vid vilken reaktionen inträffade.
I likhet med alla intravenösa proteinläkemedel kan allvarliga överkänslighetsreaktioner av allergityp uppkomma.
Om dessa reaktioner uppstår, rekommenderas att infusionen av Aldurazyme avbryts omedelbart och att lämplig medicinsk behandling sätts in.
Rådande medicinsk standard för akutbehandling skall iakttas.
3 Detta läkemedel innehåller natrium och administreras i natriumklorid 0, 9% infusionsvätska (se avsnitt 6. 6).
Detta bör beaktas för patienter som ordinerats saltfattig kost.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
Baserat på dess metabolism, är laronidas en osannolik kandidat för cytokrom P450- medierade interaktioner.
Aldurazyme bör inte administreras samtidigt som klorokin eller prokain på grund av en potentiell risk för störning av det intracellulära upptaget av laronidas.
4. 6 Graviditet och amning
Djurstudier indicerar inte några direkta eller indirekta skadliga effekter på graviditet, embryonal/ fosterutveckling, nedkomst och postnatal utveckling (se avsnitt 5. 3).
Den eventuella risken för människor är okänd.
Aldurazyme skall därför inte användas under graviditet såvida det inte är helt nödvändigt.
Laronidas kan eventuellt utsöndras i modersmjölk.
Eftersom data saknas om nyfödda som exponerats för laronidas via bröstmjölk, rekommenderas att man slutar amma under behandlingen med Aldurazyme.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
De flesta behandlingsrelaterade biverkningar i de kliniska prövningarna klassificerades som infusionsassocierade reaktioner (IAR), vilka drabbade 53% av patienterna i fas 3- studien (behandlades i upp till 4 år) och 35% av patienterna i studien på barn under 5 års ålder (upp till 1 års behandling).
Med tiden minskade antalet reaktioner.
De flesta IAR var lindriga eller måttliga i intensitet.
De vanligaste biverkningarna var: huvudvärk, illamående, buksmärta, utslag, artralgi, ryggsmärta, extremitetssmärta, rodnad, feber, reaktioner på infusionsstället, förhöjt blodtryck, minskad syrgasmättnad, takykardi och frossbrytningar.
Biverkningar av Aldurazyme som rapporterats under fas 3- studien och dess förlängning hos totalt 45 patienter som var 5 år och äldre och som behandlats i upp till 4 år är listade i tabellen nedan med hjälp av följande frekvenskategorier: mycket vanligt (≥ 1/ 10); vanligt (≥ 1/ 100 till < 1/ 10).
På grund av den lilla patientpopulationen klassificeras en biverkning hos en enda patient som vanlig.
4 Frekvens
MedDRA
MedDRA
organsystem
föredragen term
förhöjd kroppstemperatur, minskad
vanligt
Hjärtat
takykardi
vanligt
Centrala och perifera nervsystemet
huvudvärk
mycket vanligt
parestesi, yrsel
vanligt
Andningsvägar, bröstkorg och mediastinum
andnöd, dyspné, hosta
vanligt
Magtarmkanalen
illamående, buksmärta
mycket vanligt
kräkningar, diarré utslag angioneurotiskt ödem, svullet ansikte,
vanligt mycket vanligt
Hud
och subkutan vävnad
urtikaria, klåda, kallsvett, alopeci, hyperhidros artropati, artralgi, ryggsmärta,
vanligt mycket vanligt
Muskuloskeletala systemet och bindväv extremitetssmärta
muskuloskeletal smärta
vanligt
mycket vanligt rodnad Blodkärl vanligt hypotoni, blekhet, perifer kyla mycket vanligt pyrexi, reaktion på infusionsstället Allmänna symtom och/ eller symtom vid frossbrytningar, värmekänsla,
administreringsstället
köldkänsla, trötthet, influensaliknande sjukdom
vanligt
Immunsystemet Psykiska störningar
anafylaktisk reaktion rastlöshet
vanligt vanligt
De flesta biverkningar var lindriga till måttliga.
En patient med redan existerande luftvägsskada utvecklade en svår reaktion tre timmar efter påbörjad infusion (i vecka 62 av behandlingen) bestående av urtikaria och luftvägsobstruktion som krävde trakeostomi.
Denna patient testades positivt för IgE.
Uppföljningen efter godkännandet av infusionsassocierade reaktioner visade regelbunden rapportering av pyrexi, frossa och kräkning, oftast med lindrig till måttlig intensitet.
Dessutom fick några patienter som hade en tidigare sjukdomshistoria med allvarlig MPS I- relaterad involvering av övre luftvägarna och lungorna allvarliga reaktioner, däribland bronkialspasm, andningsstillestånd och svullnad i ansiktet (se avsnitt 4. 4).
Pediatrisk population Biverkningar av Aldurazyme som rapporterats under en fas 2- studie hos totalt 20 patienter, som var under 5 år och i huvudsak tillhörde den svåra fenotypen och som behandlats i upp till 12 månader är listade i tabellen nedan.
Alla biverkningar var av lindrig till måttlig svårighetsgrad.
MedDRA
MedDRA
Frekvens
organsystem
föredragen term förhöjt blodtryck
Mycket vanligt
Undersökningar
minskad syrgasmättnad
Mycket vanligt
Hjärtat
takykardi pyrexi
Mycket vanligt Mycket vanligt
Allmänna symtom och/ eller symtom vid
frossbrytningar
Mycket vanligt
I en fas 4- studie fick 33 MPS I- patienter 1 av 4 dosregimer:
100 U/ kg iv varje vecka (rekommenderad dos), 200 U/ kg iv varje vecka, 200 U/ kg iv varannan vecka eller 300 U/ kg iv varannan vecka.
Gruppen som fick den rekommenderade dosen hade minst antal patienter som drabbades av biverkningar och IAR.
Typen av IAR var nästan samma som de som observerades i andra kliniska studier.
Immungenitet Nästan alla patienter utvecklade IgG- antikroppar mot laronidas.
Hos de flesta patienter uppstod serokonversion inom 3 månader efter att behandlingen påbörjats.
Serokonversionen hos patienterna under 5 års ålder med en svårare fenotyp inträffade dock oftast inom 1 månad (i genomsnitt 26 dagar mot 45 dagar hos patienterna som var 5 år och äldre).
I slutet av fas 3- studien (eller vid tidpunkten för studieavbrytandet) hade 13/ 45 patienter inga detekterbara antikroppar med radioimmunoprecipitations (RIP) - analysen, däribland 3 patienter som aldrig hade serokonverterat.
Patienter med avsaknad av eller låga antikroppsnivåer visade en kraftig minskning av GAG- nivån i urin, medan patienter med höga antikroppstitrar visade varierande reduktion av GAG i urin.
Den kliniska signifikansen av detta fynd är inte känd eftersom det inte fanns några konsekventa samband mellan nivån av IgG- antikroppar och kliniska effektmått.
Dessutom testades 60 patienter i fas 2 - och 3- studier för in vitro- neutraliserande effekter.
Fyra patienter (tre i fas 3- studien och en i fas 2- studien) uppvisade marginella till låga nivåer in vitro - hämmande effekt på den enzymatiska aktiviteten hos laronidas, vilket inte tycktes påverka den kliniska effekten och/ eller GAG- minskningen i urinen.
Förekomsten av antikroppar föreföll inte vara relaterad till incidensen av infusionsassocierade reaktioner, även om debuten av IAR oftast sammanföll med bildningen av IgG- antikroppar.
Förekomsten av IgE- antikroppar har inte fullständigt utforskats.
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Enzymer.
ATC- kod:
A16AB05.
Mukopolysackaridlagringsstörningar orsakas av bristen på specifika lysosomala enzymer som erfordras för katabolismen av glukosaminoglukaner (GAG).
MPS I är en heterogen och multisystemisk sjukdom som kännetecknas av bristen på α- L- iduronidas, ett lysosomalt hydrolas som katalyserar hydrolysen av terminala α- L- iduroniska rester av dermatansulfat och heparansulfat.
Reducerad eller frånvarande α- L- iduronidasaktivitet resulterar i ansamling av GAG, dermatansulfat och heparansulfat i många celltyper och vävnader.
Efter intravenös infusion avlägsnas laronidas snabbt från cirkulationen och tas upp av celler in i lysosomer, sannolikt via mannos- 6 fosfatreceptorer.
Renat laronidas är ett glukoprotein med en molekylvikt på cirka 83 kD.
Laronidas består av 628 aminosyror efter klyvning av N- terminus.
Molekylen innehåller 6 N- kopplade ställen för oligosackaridmodifiering.
En klinisk studie fokuserade främst på att bedöma Aldurazymes effekt på de systemiska manifestationerna av
6 MPS I såsom dålig uthållighet, restriktiv lungsjukdom, övre luftvägsobstruktion, minskad rörlighet i leder, hepatomegali och försämrad syn.
En studie bedömde framför allt Aldurazymes säkerhet och farmakokinetik hos patienter som var yngre än 5 år, men även vissa effektmätningar ingick.
Den tredje studien genomfördes för att utvärdera farmakodynamiken och säkerheten hos olika dosregimer med Aldurazyme.
Fram till idag saknas kliniska data som visar någon nytta beträffande sjukdomens neurologiska manifestationer.
Säkerheten och effektiviteten för Aldurazyme bedömdes i en randomiserad, dubbelblind, placebokontrollerad fas 3- studie med 45 patienter, som varierade i ålder mellan 6 och 43 år.
Även om patienter som representerade hela skalan av sjukdomsspektrat hade rekryterats var majoriteten av patienterna av mellanfenotyp och endast en patient uppvisade den svåra fenotypen.
Patienterna rekryterades med en forcerad vitalkapacitet (FVC) som var mindre än 80% av predikterat värde och måste kunna stå i 6 minuter och gå 5 meter.
Patienterna fick antingen 100 U/ kg av Aldurazyme eller placebo varje vecka i totalt 26 veckor.
De primära effektivitetsutfallen var förändringar i procent av FVC och absolut gångsträcka i gångtestet på sex minuter (6MWT).
Alla patienter ingick sedan i en öppen förlängningsstudie där alla fick 100 U/ kg Aldurazyme varje vecka i ytterligare 3, 5 år (182 veckor).
Efter 26 veckors terapi visade de Aldurazyme- behandlade patienterna förbättrad lungfunktion och gångförmåga jämfört med placebo, vilket anges nedan.
Fas 3, 26 veckors behandling jämfört med placebo
p- värde
Konfidens- intervall (95%)
Procent predikterad FVC
medelt al
5, 6
-
(procent- enhet) 6MWT (meter)
median medelt al
3, 0 38, 1
0, 009 -
0, 9 - 8, 6
median
38, 5
0, 066
- 2, 0 – 79, 0
Den öppna förlängningsstudien visade att dessa effekter förbättrades och/ eller bevarades upp till 208 veckor i Aldurazyme/ Aldurazyme- gruppen och 182 veckor i placebo/ Aldurazyme- gruppen vilket anges i tabellen nedan.
Placebo/ Aldurazy me Aldurazyme/ Aldurazyme
Genomsnittlig förändring från utgångsvärdet före behandling
Vid 208
182 veckor
6 MWT (meter) Apné - / hypopné- index (AHI) Axelns rörelseomfång (SROM, Shoulder
+ 39, 2 - 4, 0
19, 4 - 4, 8
1
CHAQ/ HAQ funktionsnedsättningsindex2
- 0, 43
- 0, 26
Minskningen av procent predikterad FVC är inte kliniskt signifikant inom denna tidsram och absoluta lungvolymer fortsatte att öka proportionellt med förändringarna i längd hos de växande pediatriska patienterna.
2 Båda grupperna överskred den lägsta kliniskt viktiga skillnaden (- 0, 24)
Av de 26 patienterna med onormala levervolymer före behandling, hade 22 (85%) normal leverstorlek i slutet av studien.
GAG- nivåerna i urin
I slutet av studien hade en tredjedel av patienterna (15 av 45) nått normala GAG- nivåer i urin.
På grund av heterogeniteten i sjukdomsmanifestation hos patienterna användes ett sammansatt effektmått som sammanfattade kliniskt signifikanta förändringar av fem effektvariabler (procent predikterad normal FVC, 6MWT- avstånd, axelns rörelseomfång, AHI och synskärpa).
Den totala responsen var en förbättring hos 26 patienter (58%), ingen förändring hos 10 patienter (22%) och en försämring hos 9 patienter (20%).
En öppen, ettårig fas 2- studie utfördes som främst utvärderade Aldurazymes säkerhet och farmakokinetik hos 20 patienter yngre än 5 år vid tiden för inklusion (16 patienter med den svåra fenotypen och 4 med den intermediära fenotypen).
Patienterna skulle enligt programmet få infusioner av Aldurazyme 100 E/ kg per vecka under totalt 52 veckor.
Hos fyra patienter ökades dosen till 200 E/ kg under de sista 26 veckorna på grund av förhöjda GAG- nivåer i urin vecka 22.
Arton patienter fullföljde studien.
Aldurazyme tolererades väl i båda doserna.
Den genomsnittliga GAG- nivån i urin minskade med 50% vecka 13 och minskade med 61% i slutet av studien.
När studien avslutades visade alla patienter reducerad leverstorlek och 50% (9/ 18) hade normal leverstorlek.
Andelen patienter med hypertrofi av vänster kammare minskade från 53% (10/ 19) till 17% (3/ 18) och den genomsnittliga massan av vänster kammare vilken normaliserats för kroppsyta minskade med 0, 9 Z- poäng (n=17).
Flera patienter visade ökad längd (n=7) och vikt (n=3) för ålderns Z- score.
De yngre patienterna med svår fenotyp (< 2, 5 år) och alla 4 patienterna med intermediär fenotyp visade normal hastighet för mental utveckling, medan äldre patienter med svår fenotyp visade begränsade eller inga förbättringar av kognition.
En fas 4- studie genomfördes för att utvärdera de farmakodynamiska effekterna på GAG- nivåer i urin, levervolym och 6MWT med olika dosregimer med Aldurazyme.
I denna 26- veckors öppna studie fick 33 MPS I- patienter 1 av 4 dosregimer med Aldurazyme:
100 U/ kg iv varje vecka (rekommenderad dos), 200 U/ kg iv varje vecka, 200 U/ kg iv varannan vecka eller 300 U/ kg iv varannan vecka.
Ingen klar fördel visades med de högre doserna jämfört med den rekommenderade dosen.
Det finns dock inga bevis för att den långsiktiga kliniska effekten av dessa två dosregimer är likvärdig.
Detta läkemedel har godkänts i enlighet med reglerna om ” godkännande i undantagsfall ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel beroende på att sjukdomen är sällsynt.
Europeiska läkemedelsmyndigheten (EMEA) kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna SPC om det är nödvändigt.
5. 2 Farmakokinetiska egenskaper
Efter intravenös administration av laronidas med en infusionstid på 240 minuter och med en dos av 100 U/ kg kroppsvikt mättes farmakokinetiska egenskaper i vecka 1, 12 och 26.
Parameter
Infusion 1
Infusion 12
Infusion 26
0, 930 ± 0, 214
0, 913 ± 0, 445
1, 191 ± 0, 451
CL (ml/ min/ kg)
0, 440 ± 0, 125
0, 252 ± 0, 079
0, 217 ± 0, 081
Cmax visade en ökning över tid.
Distributionsvolymen minskade efterhand som behandlingen fortsatte, eventuellt relaterad till antikroppsbildning och/ eller minskad levervolym.
Den farmakokinetiska profilen hos patienter som var yngre än 5 år liknade den hos äldre och mindre svårt drabbade patienter.
8 Laronidas är ett protein och förväntas brytas ner metaboliskt genom peptidhydrolys.
Följaktligen förväntas inte försämrad leverfunktion påverka farmakokinetiken för laronidas på något kliniskt signifikant sätt.
Renal eliminering av laronidas anses vara en underordnad väg för clearance (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
Gentoxicitet och karcinogenicitet förväntas inte.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumklorid Monobasisk natriumfosfat, monohydrat Dibasisk natriumfosfat, heptahydrat Polysorbat 80 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
Oöppnade injektionsflaskor:
3 år
Utspädda lösningar:
Ur mikrobiologisk säkerhetssynpunkt bör läkemedlet användas omedelbart.
Om det inte används omedelbart, får brukslösningen inte förvaras längre än 24 timmar i 2°C– 8°C förutsatt att spädningen ägt rum under kontrollerade och validerade aseptiska förhållanden.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C) För förvaringsanvisningar för utspädd produkt, se avsnitt 6. 3
6. 5 Förpackningstyp och innehåll
Förpackningsstorlekar:
1, 10 och 25 injektionsflaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Varje injektionsflaska med Aldurazyme är avsedd endast för engångsbruk.
Koncentratet till infusionsvätska, lösning måste spädas med natriumklorid 9 mg/ ml (0, 9%) infusionslösning med användning av aseptisk teknik.
Det rekommenderas att den utspädda Aldurazyme- lösningen administreras till patienter med hjälp av ett infusionsset utrustat med in- line- filter på 0, 2 µm.
9 Beredning av Aldurazyme- infusion (använd aseptisk teknik) • Bestäm antalet injektionsflaskor som ska spädas baserat på den enskilda patientens vikt.
Ta ut de erforderliga injektionsflaskorna ur kylen cirka 20 minuter i förväg så att de får rumstemperatur (under 30 ˚C). • Före spädning, okulärbesiktiga varje injektionsflaska beträffande partiklar och missfärgning.
Den genomskinliga till lätt opalescenta och färglösa till blekt gula lösningen skall vara fri från synliga partiklar.
Använd inte injektionsflaskor med partiklar eller missfärgning. • Bestäm den totala infusionsvolymen baserat på den enskilda patientens vikt, antingen 100 ml (om kroppsvikten är mindre än eller lika med 20 kg) eller 250 ml (om kroppsvikten är mer än 20 kg) natriumklorid 9 mg/ ml (0, 9%) infusionsvätska, lösning. • Dra upp och kassera samma volym av natriumklorid 9 mg/ ml (0, 9%) infusionsvätska, lösning från infusionspåsen som den totala volym av Aldurazyme som ska tillsättas. • Dra upp erfordrad volym från injektionsflaskorna med Aldurazyme och kombinera de uppdragna volymerna. • Tillsätt de kombinerade volymerna av Aldurazyme till natriumklorid 9 mg/ ml (0, 9%) infusionsvätska, lösning. • Blanda infusionsvätskan försiktigt. • Före användning, okulärbesiktiga lösningen beträffande partiklar.
Endast genomskinliga och färglösa lösningar utan synliga partiklar får användas.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Genzyme Europe B. V., Gooimeer 10, NL- 1411 DD Naarden, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 253/ 001- 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
10/ 06/ 2003 Datum för förnyat godkännande:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu / 0H
10 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
C.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
11 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
BioMarin Pharmaceutical Inc, Galli Drive Facility, 46 Galli Drive, Novato, CA 94949, USA
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Genzyme Limited, 37 Hollands Road, Haverhill, Suffolk CB9 8PU, Storbritannien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning fortsätter att överlämna PSUR: ar varje år såvida inget annat anges av CHMP.
C.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Innehavaren av godkännandet för försäljning skall inom den stipulerade tidsramen utföra följande studier, vars resultat skall utgöra grunden för den årliga omprövningen av nytta/ riskförhållandet.
Kliniska aspekter:
1.
Man kommer i detta register att samla in data om säkerhet och effektivitet på lång sikt för patienter som behandlats med Aldurazyme, liksom data om hur sjukdomen framskrider naturligt hos patienter som inte behandlas.
Årliga uppdateringar lämnas vid tiden för de årliga omprövningarna.
13 A.
MÄRKNING
14 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTRE FÖRPACKNING (1 INJEKTIONSFLASKA, 10 INJEKTIONSFLASKOR, 25 INJEKTIONSFLASKOR)
1.
LÄKEMEDLETS NAMN
Laronidas
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml innehåller 100 U laronidas Varje injektionsflaska om 5 ml innehåller 500 U laronidas
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Natriumklorid, Monobasisk natriumfosfat monohydrat, Dibasisk natriumfosfat heptahydrat, Polysorbat 80, Vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska med koncentrat till infusionsvätska, lösning.
10 injektionsflaskor med koncentrat till infusionsvätska, lösning.
25 injektionsflaskor med koncentrat till infusionsvätska, lösning.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Endast för engångsbruk.
8.
UTGÅNGSDATUM
Utg. dat:
15 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C – 8°C)
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
All oanvänd lösning skall kasseras.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
Genzyme Europe B. V.
Gooimeer 10 NL- 1411 DD Naarden Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 253/ 001 1 INJEKTIONSFLASKA EU/ 1/ 03/ 253/ 002 10 INJEKTIONSFLASKOR EU/ 1/ 03/ 253/ 003 25 INJEKTIONSFLASKOR
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
16 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Aldurazyme 100 U/ ml koncentrat till infusionsvätska, lösning Laronidas Intravenös användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning
3.
UTGÅNGSDATUM
Utg. dat
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
5 ml
6.
ÖVRIGT
Förvaras i 2°C– 8°C
Genzyme Europe B. V. - NL
18 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Aldurazyme 100 U/ ml koncentrat till infusionsvätska, lösning.
Laronidas
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Aldurazyme är och vad det används för 2.
Innan du använder Aldurazyme 3.
Hur du använder Aldurazyme 4.
Hur Aldurazyme ska förvaras 6.
Övriga upplysningar
1.
VAD ALDURAZYME ÄR OCH VAD DET ANVÄNDS FÖR
Aldurazyme används för att behandla patienter med sjukdomen MPS I (mukopolysackaridos I).
Det ges för att behandla sjukdomens icke- neurologiska symtom.
Personer med sjukdomen MPS I har antingen inget eller för låg nivå av ett enzym som kallas α- L - iduronidas, som bryter ned vissa ämnen (glukosaminoglukaner) i kroppen.
Därför bryts dessa ämnen inte ned och bearbetas av kroppen som de ska.
De ansamlas i många av kroppens vävnader, vilket ger symtom på MPS I.
Detta kan ersätta det naturliga enzym som saknas vid sjukdomen MPS I.
2.
INNAN DU ANVÄNDER ALDURAZYME
Använd inte Aldurazyme Om du är allergisk (överkänslig) mot laronidas eller något av övriga innehållsämnen i Aldurazyme.
Var särskilt försiktig med Aldurazyme Om du behandlas med Aldurazyme kan du eventuellt utveckla infusionsassocierade reaktioner.
En infusionsassocierad reaktion är en biverkning som uppkommer under infusionen eller fram till infusionsdagens slut (se 4 ” Eventuella biverkningar ”).
Vissa av dessa biverkningar kan vara allvarliga.
När du får en sådan reaktion efter administrationen av Aldurazyme, bör du omedelbart kontakta din läkare.
Om dessa reaktioner uppstår, ska infusionen av Aldurazyme omedelbart avbrytas och din läkare kommer att påbörja lämplig behandling.
Dessa reaktioner kan vara särskilt svåra om du redan har en förträngning av de övre luftvägarna förknippad med MPS I.
Du kan få andra läkemedel såsom antihistaminer och paracetamol för att förebygga reaktioner av allergisk typ.
19 Användning av andra läkemedel Tala om för läkare om du använder läkemedel som innehåller klorokin eller prokain eftersom det finns en möjlig risk för att effekten av Aldurazyme minskar.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Det finns inte tillräcklig erfarenhet av att använda Aldurazyme till gravida kvinnor.
Aldurazyme skall inte användas under graviditet såvida det inte är absolut nödvändigt.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Det är okänt om Aldurazyme går över i bröstmjölk.
Man bör inte amma under behandling med Aldurazyme.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Effekterna på körförmåga och användning av maskiner har inte studerats.
Viktig information om något( ra) innehållsämne( n) i Aldurazyme Detta läkemedel innehåller 1, 29 mmol natrium per injektionsflaska.
Detta bör beaktas för patienter som ordinerats en saltfattig kost.
3.
HUR DU ANVÄNDER ALDURAZYME
(se information för läkare och hälsovårdspersonal).
Administrering av Aldurazyme bör ske i en lämplig klinisk omgivning där återupplivningsutrustning för att hantera akuta risksituationer finns lätt tillgänglig.
Dosering Rekommenderad dosering för Aldurazyme är 100 U/ kg kroppsvikt givet en gång i veckan som en intravenös infusion.
Den initiala infusionshastigheten på 2 U/ kg/ timme kan ökas gradvis var femtonde minut, om patienten tolererar det, till maximalt 43 U/ kg/ timme.
Den totala administrationsvolymen ska tillföras under cirka 3– 4 timmar.
Om du har missat en Aldurazyme- infusion, kontakta din läkare.
Inget fall av överdosering av Aldurazyme har rapporterats.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Aldurazyme orsaka biverkningar men alla användare behöver inte få dem.
Biverkningar observerades främst under tiden patienterna fick läkemedlet eller kort därefter (infusionsassocierade reaktioner).
Om du drabbas av någon sådan reaktion, så informera din läkare omedelbart.
Antalet biverkningar minskade ju längre patienterna fick Aldurazyme.
De flesta biverkningar var av lindrig eller måttlig svårighetsgrad.
Några patienter med tidigare sjukdomshistorik med allvarlig övre luftvägs - och lungsjukdom orsakad av MPS I, drabbades dock av allvarliga reaktioner, däribland bronkospasm, andningsstillestånd och svullnad i ansiktet.
20 I kliniska prövningar rapporterades följande biverkningar:
Mycket vanliga (förekommer hos fler än 1 av 10 patienter) • huvudvärk • illamående • buksmärta • utslag • ledsjukdom, ledsmärta, ryggsmärta, smärta i armar eller ben • rodnad • feber • frossbrytningar • ökad hjärtfrekvens • ökat blodtryck • mindre syrgas i blodet • reaktion på infusionsstället
Vanliga (förekommer hos fler än 1 av 100 patienter men färre än 1 av 10 patienter) • förhöjd kroppstemperatur • stickningar • yrsel • hosta • andningssvårighet som kan vara svår • kräkningar • diarré • svullnad av ansikte eller hals • nässelfeber • klåda • håravfall • kallsvett, kraftig svettning • muskelsmärta • lågt blodtryck • blekhet • kalla händer eller fötter • värmekänsla, köldkänsla • trötthet • influensaliknande sjukdom • allergisk reaktion • rastlöshet
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR ALDURAZYME SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten efter Utg. dat..
Oöppnade injektionsflaskor:
Förvaras i kylskåp (2°C– 8°C)
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är laronidas.
En ml av lösningen i injektionsflaskan innehåller 100 U
Varje injektionsflaska om 5 ml innehåller 500 U laronidas.
- Övriga innehållsämnen är:
natriumfosfat heptahydrat, Polysorbat 80, Vatten för injektionsvätskor
Läkemedlets utseende och förpackningsstorlekar Aldurazyme tillhandahålls som ett koncentrat till infusionsvätska, lösning.
Det är en lösning som är genomskinlig till lätt opalescent, och färglös till blekt gul.
Förpackningsstorlek:
1, 10 och 25 injektionsflaskor per kartong.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Genzyme Europe B. V., Gooimeer 10, NL- 1411 DD, Naarden, Nederländerna.
Tillverkare Genzyme Ltd., 37 Hollands Road, Haverhill, Suffolk CB9 8PU, Storbritannien.
22 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien / Luxembourg/ Luxemburg
Magyarország Genzyme Europe B. V.
Tel: +36 1 310 7440
България Търговско представителство на Genzyme CEE GmbH Тел. +359 2 971 1001
Nederland Genzyme Europe BV, Tel: +31 35 6991200
Genzyme Europe B. V. organizační složka (Česká Republika) Tel: +420 227 133 665
Tel: + 43 1 774 65 38
Danmark/ Norge/ Sverige/ Suomi/ Finland / Ísland
Polska/ Eesti/ Latvija/ Lietuva Genzyme Polska Sp. z o. o.
(Poola/ Polija/ Lenkija), Tel: +48 22 516 24 30
Deutschland Genzyme GmbH, Tel: +49 610236740
Portugal Genzyme Portugal, Tel: +351 21 422 0100
Ελλάδα/ Κύπρος Genzyme Hellas Ltd.
(Ελλάδα) Τηλ: +30 210 99 49 270
România Genzyme CEE GmbH - Reprezentanta pentru Romania Tel: +40 21 243 42 28
España Genzyme, S. L., Tel: +34 91 6591670
United Kingdom/ Ireland Genzyme Therapeutics (United Kingdom) Tel: +44 1865 405200
France Genzyme S. A. S, Tél: + 33 (0) 825 825 863
Italia/ Malta Genzyme Srl (Italia/ Italja), Tel: +39 059 349811
Denna bipacksedeln godkändes senast den
Detta läkemedel har godkänts i enlighet med reglerna om ” godkännande i undantagsfall ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel beroende på att sjukdomen är sällsynt.
Europeiska läkemedelsmyndigheten (EMEA) kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna bipacksedel om det är nödvändigt.
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu / liksom länkar till andra hemsidor rörande sällsynta sjukdomar 1H
och orphan drugs.
23 -------------------------------------------------------------------------------------------------------------------
Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Varje injektionsflaska med Aldurazyme är avsedd endast för engångsbruk.
Koncentratet till infusionsvätska, lösning måste spädas med natriumklorid 9 mg/ ml (0, 9%) infusionslösning med användning av aseptisk teknik.
Det rekommenderas att den utspädda Aldurazyme- lösningen administreras till patienter med hjälp av ett infusionsset utrustat med ett in- line- filter på 0, 2 µm.
Ur mikrobiologisk säkerhetssynpunkt bör läkemedlet användas omedelbart.
Om det inte används omedelbart, får brukslösningen inte förvaras längre än 24 timmar i 2°C– 8°C förutsatt att spädningen ägt rum under kontrollerade och validerade aseptiska förhållanden.
Aldurazyme får inte blandas med andra läkemedel i samma infusion.
Beredning av Aldurazyme- infusion (använd aseptisk teknik) • Bestäm antalet injektionsflaskor som ska spädas baserat på den enskilda patientens vikt.
Ta ut de erforderliga injektionsflaskorna ur kylen cirka 20 minuter i förväg så att de får rumstemperatur (under 30 ˚C). • Före spädning, okulärbesiktiga varje injektionsflaska beträffande partiklar och missfärgning.
Den genomskinliga till lätt opalescenta och färglösa till blekt gula lösningen skall vara fri från synliga partiklar.
Använd inte injektionsflaskor med partiklar eller missfärgning. • Bestäm den totala infusionsvolymen baserat på den enskilda patientens vikt, antingen 100 ml (om kroppsvikten är mindre än eller lika med 20 kg) eller 250 ml (om kroppsvikten är mer än 20 kg) natriumklorid 9 mg/ ml (0, 9%) infusionsvätska, lösning. • Dra upp och kassera samma volym av natriumklorid 9 mg/ ml (0, 9%) infusionsvätska, lösning från infusionspåsen som den totala volym av Aldurazyme som ska tillsättas. • Dra upp erfordrad volym från injektionsflaskorna med Aldurazyme och kombinera de uppdragna volymerna. • Tillsätt de kombinerade volymerna av Aldurazyme till natriumklorid 9 mg/ ml (0, 9%) infusionsvätska, lösning. • Blanda infusionsvätskan försiktigt. • Före användning, okulärbesiktiga lösningen beträffande partiklar.
Endast genomskinliga och färglösa lösningar utan synliga partiklar får användas.
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
24
European Medicines Agency
EMEA/ H/ C/ 564
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ALIMTA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Alimta?
Alimta är ett pulver som bereds till infusionsvätska (ges som dropp i en ven).
Det innehåller den aktiva substansen pemetrexed.
Vad används Alimta för?
Alimta används för att behandla två typer av cancer: • Pleuramesoteliom (cancer i lungsäcken som normalt orsakas av exponering för asbest).
Alimta ges tillsammans med cisplatin (ett annat läkemedel mot cancer) när cancern är icke- resektabel (inte kan avlägsnas enbart med hjälp av kirurgi) och malign (har spridit sig eller förväntas sprida sig till andra delar av kroppen) hos patienter som inte har behandlats med kemoterapi (cancerläkemedel) tidigare. • Avancerad eller metastaserad icke- småcellig lungcancer som inte påverkar skivepitelceller.
Alimta ges i kombination med cisplatin till patienter som tidigare inte behandlats och som enda läkemedel till patienter som har behandlats med en annan typ av kemoterapi tidigare.
Läkemedlet är receptbelagt.
Hur används Alimta?
Alimta får endast ges under överinseende av en läkare som har behörighet att använda kemoterapi mot cancer.
Den rekommenderade dosen av Alimta är 500 mg per kvadratmeter kroppsyta (beräknas med hjälp av patientens längd och vikt).
Det ges en gång var tredje vecka genom intravenös infusion under 10 minuter.
För att minska biverkningarna bör patienten ges en kortikosteroid och folsyra (ett slags vitamin) samt få injektioner av vitamin B12 vid behandling med Alimta.
När Alimta ges tillsammans med cisplatin bör även ett antiemetikum (för att förhindra kräkningar) och vätska (för att förhindra uttorkning) ges före eller efter cisplatindosen.
För patienter som har onormal blodstatus eller vissa andra biverkningar bör behandlingen skjutas upp eller avbrytas eller dosen minskas.
Alimta rekommenderas inte för behandling av patienter med måttliga eller allvarliga njurproblem.
Mer information finns i produktresumén (ingår också i EPAR).
Det får till följd att den aktiva formen av pemetrexed minskar produktionen av DNA och RNA och hindrar 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. cellen från att dela sig.
Omvandlingen av pemetrexed till sin aktiva form sker snabbare i cancerceller än i normala celler, vilket leder till högre nivåer av den aktiva formen av läkemedlet och längre verkan i cancercellerna.
Detta leder till att delningen av cancercellerna hämmas, medan normala celler endast påverkas marginellt.
Hur har Alimtas effekt undersökts?
För behandling av malignt pleuramesoteliom har Alimta undersökts i en huvudstudie med 456 patienter som inte hade behandlats med kemoterapi tidigare.
Effekterna av Alimta tillsammans med cisplatin jämfördes med effekterna av enbart cisplatin.
Vid behandling av icke- småcellig lungcancer jämfördes effekterna av Alimta med effekterna av docetaxel (ett annat läkemedel mot cancer) i en studie med 571 patienter med lokalt avancerad eller metastatisk sjukdom som hade behandlats med kemoterapi tidigare.
Alimta jämfördes också med gemcitabin (ett annat läkemedel mot cancer), båda i kombination med cisplatin, i en studie med 1 725 patienter som tidigare inte hade behandlats med kemoterapi för lungcancer.
I alla tre studierna var det viktigaste måttet på effekt hur länge patienterna överlevde.
Vilken nytta har Alimta visat vid studierna?
Med Alimta förlängdes överlevnaden för patienter med malignt pleuramesoteliom.
Patienter som behandlades med både Alimta och cisplatin överlevde i genomsnitt 12, 1 månader, jämfört med 9, 3 månader för dem som enbart behandlades med cisplatin.
Vid behandling av patienter med icke- småcellig lungcancer var Alimta lika effektivt som jämförelseläkemedlen.
För patienter som behandlats med kemoterapi tidigare var den genomsnittliga överlevnadstiden 8, 3 månader med Alimta, jämfört med 7, 9 månader för dem som behandlades med docetaxel.
För patienter som inte hade behandlats med kemoterapi tidigare var den genomsnittliga överlevnadstiden 10, 3 månader i båda grupperna.
I båda studierna hade dock patienter vars cancer inte påverkade skivepitelceller längre överlevnadstid om de fick Alimta än om de fick jämförelseläkemedlet.
Patienter vars cancer påverkade skivepitelceller hade däremot kortare överlevnadstid om de fick Alimta.
Vilka är riskerna med Alimta?
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är minskade nivåer av neutrofiler eller granulocyter och av leukocyter (typer av vita blodkroppar), minskade nivåer av hemoglobin (det protein som finns i röda blodkroppar och som transporterar syre i kroppen), diarré, kräkningar, stomatit eller faryngit (inflammation i munslemhinnan och svalget), illamående, anorexi (aptitförlust), trötthet och utslag eller deskvamation (fjällning av det yttersta hudlagret).
Förteckningen över samtliga biverkningar som rapporterats för Alimta finns i bipacksedeln.
Alimta ska inte ges till personer som kan vara överkänsliga (allergiska) mot pemetrexed eller något av de övriga innehållsämnena.
Alimta bör inte ges vid amning eller samtidig vaccinering mot gula febern.
Alimta påverkar fertiliteten, vilket både män och kvinnor som behandlas med läkemedlet måste informeras om.
Varför har Alimta godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Alimta är större än riskerna i kombination med cisplatin vid behandling av kemoterapinaiva patienter med icke- resektabelt malignt pleuramesoteliom och i kombination med cisplatin som första linjens behandling och som monoterapi vid andra linjens behandling av patienter med lokalt avancerad eller metastaserad icke- småcellig lungcancer undantaget sådan med histologi som domineras av skivepitelcancer.
Kommittén rekommenderade att Alimta skulle godkännas för försäljning.
Mer information om Alimta:
Den 20 september 2004 beviljade Europeiska kommissionen Eli Lilly Nederland B. V. ett godkännande för försäljning av Alimta som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 04- 2008.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 04/ 290/ 001 EU/ 1/ 04/ 290/ 002
Alimta Alimta
500 mg 100 mg
Pulver till koncentrat till infusionsvätska, lösning Pulver till koncentrat till infusionsvätska, lösning
Intravenös användning Intravenös användning
Injektionsflaska (glas) 1 injektionsflaska Injektionsflaska (glas) 1 injektionsflaska
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
ALIMTA 100 mg pulver till koncentrat till infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska innehåller 100 mg pemetrexed (som dinatriumpemetrexed).
Pulvret i varje injektionsflaska skall upplösas i 4, 2 ml steril natriumkloridlösning 9 mg/ ml (0, 9%), vilket ger en koncentration av 25 mg/ ml.
Lämplig volym innehållande erforderlig dos uttas från injektionsflaskan och späds vidare till 100 ml med steril natriumkloridlösning 9 mg/ ml (0, 9%) (se avsnitt 6. 6).
Hjälpämnen:
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till koncentrat till infusionsvätska, lösning.
Vitt till ljust gult eller gröngult, frystorkat pulver.
4.
KLINISKA UPPGIFTER
Malignt pleuramesoteliom:
ALIMTA används i kombination med cisplatin för behandling av kemoterapinaiva patienter med icke - resektabelt, malignt pleuramesoteliom.
ALIMTA används i kombination med cisplatin som initial behandling av kemoterapinaiva patienter med lokalt avancerad eller metastaserad icke- småcellig lungcancer av annan histologi än den dominerande skivepitelcellstypen (se avsnitt 5. 1).
ALIMTA används som monoterapi efter tidigare kemoterapi för behandling av patienter med lokalt avancerad eller metastaserad icke- småcellig lungcancer av annan histologi än den dominerande skivepitelcellstypen (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Administrering av ALIMTA får endast ske under överinseende av läkare med erfarenhet av cytostatikabehandling.
ALIMTA- lösningen skall beredas enligt de anvisningar som ges i avsnitt 6. 6.
ALIMTA i kombination med cisplatin:
Den rekommenderade dosen av ALIMTA är 500 mg/ m2 kroppsyta administrerad som en intravenös infusion under 10 minuter den första dagen i varje 21- dagarscykel.
Patienterna skall behandlas med
(För specifika doseringsrekommendationer, se även cisplatins produktresumé).
ALIMTA som monoterapi För patienter som behandlas för icke- småcellig lungcancer efter tidigare kemoterapi är den rekommenderade dosen 500 mg/ m2 kroppsyta administrerad som en intravenös infusion under 10 minuter den första dagen i varje 21- dagarscykel.
Premedicinering För att minska incidensen och allvarlighetsgraden av hudreaktioner skall en kortikosteroid ges dagen före, samma dag och dagen efter pemetrexedadministreringen.
Kortikosteroiden bör motsvara 4 mg dexametason givet oralt två gånger dagligen (se avsnitt 4. 4).
För att minska toxiciteten skall patienter som behandlas med pemetrexed även erhålla tillägg av vitaminer (se avsnitt 4. 4).
Patienterna skall inta folsyra oralt eller någon multivitaminberedning innehållande folsyra (350 till 1000 mikrogram) varje dag.
Minst fem doser folsyra skall intas under de sju dagar som föregår den första pemetrexeddosen och intaget av folsyra skall sedan fortsätta under hela behandlingsperioden och i 21 dagar efter den sista pemetrexeddosen.
Patienterna skall också erhålla en intramuskulär injektion av vitamin B12 (1000 mikrogram) under den vecka som föregår den första pemetrexeddosen och därefter en gång var tredje cykel.
Efterföljande vitamin B12 - injektioner kan ges på samma dag som pemetrexed.
Behandlingskontroll Komplett blodkroppsräkning, inkluderande differential - och trombocyträkning, skall utföras före varje dos på patienter som får pemetrexed.
Före varje kemoterapibehandling skall blodkemiprov tas för att utvärdera lever - och njurfunktionen.
Vid initiering av en kemoterapicykel krävs att totalantalet neutrofila granulocyter är ≥ 1 500/ mm3 och trombocyter ≥ 100 000/ mm3.
Kreatininclearance skall vara ≥ 45 ml/ min.
Totalbilirubin skall vara ≤ 1, 5 gånger övre normalgräns.
Alkalisk fosfatas, aspartataminotransferas (ASAT) och alaninaminotransferas (ALAT) skall vara ≤ 3 gånger övre normalgräns.
Värden på alkalisk fosfatas, ASAT och ALAT som är ≤ 5 gånger övre normalgräns är acceptabla vid tumörengagemang i levern.
Dosanpassning Dosanpassningen skall vid start av efterföljande cykel, grunda sig på de lägsta blodvärdena och maximivärdet för icke- hematologisk toxicitet från föregående behandlingscykel.
Behandlingen kan uppskjutas för att ge tillräcklig tid för återhämtning.
Efter återhämtningen skall behandlingen återupptas enligt de riktlinjer som ges i tabell 1, 2 och 3.
Tabellerna är tillämpbara både för monoterapi av ALIMTA och för kombinationsbehandling med cisplatin.
Tabell 1 – Dosanpassning för ALIMTA (som monoterapi eller kombinationsbehandling) och cisplatin – Hematologisk toxicitet Lägsta värde på totalantalet neutrofila granulocyter < 500/ mm3 och lägsta värde på 3 trombocyter ≥ 50 000/ mm
75% av tidigare dos (både ALIMTA och cisplatin)
Lägsta värde för trombocyter < 50 000/ mm3 oavsett minsta värde på totalantalet neutrofila granulocyter
75% av tidigare dos (både ALIMTA och cisplatin)
Lägsta värde för trombocyter < 50 000/ mm3 med blödninga, oavsett minsta värde på totalantalet neutrofila granulocyter a
50% av tidigare dos (båda läkemedlen)
I överensstämmelse med definitionen på ≥CTC grad 2 med blödning enligt National Cancer Institute Common Toxicity Criteria (CTC v2. 0; NCI 1998).
Om patienten utvecklar icke- hematologisk toxicitet ≥ grad 3 (undantaget neurotoxicitet) skall ALIMTA inte ges förrän värdet blivit mindre eller lika med patientens värde före behandling.
Behandlingen skall återupptas enligt de riktlinjer som ges i tabell 2.
ALIMTA- dos (mg/ m2)
Cisplatin- dos (mg/ m2)
Någon toxicitet av grad 3 eller 4 förutom mukosit
75
75
Diarré som kräver sjukhusvård (oavsett grad) eller grad 3 eller 4
75
75
Mukosit, grad 3 eller 4 a
50% av tidigare dos
100% av tidigare dos
Criteria (CTC; v2. 0; NCI 1998)
Vid neurotoxicitet rekommenderas att dosen för ALIMTA och cisplatin anpassas enligt tabell 3.
Om neurotoxicitet av grad 3 eller 4 observeras skall patienten avbryta behandlingen.
Tabell 3 – Dosanpassning för ALIMTA (monoterapi eller kombinationsbehandling) och cisplatin – Neurotoxicitet CTCa grad
ALIMTA- dos (mg/ m2)
Cisplatin- dos (mg/ m2)
0– 1
100% av tidigare dos
100% av tidigare dos
2 a
100% av tidigare dos
50% av tidigare dos
National Cancer Institute Common Toxicity Criteria (CTC; v 2. 0; NCI 1998)
Behandlingen skall avbrytas omedelbart om neurotoxicitet grad 3 eller 4 observeras.
I de kliniska studierna finns inget som tyder på att patienter som är äldre än 65 år löper större risk att få biverkningar jämfört med patienter som är yngre än 65 år.
Ingen dosreduktion, annat än den som rekommenderas för övriga patienter, är nödvändig.
ALIMTA rekommenderas inte till barn under 18 år beroende på otillräckliga data avseende säkerhet och effekt.
Pemetrexed utsöndras huvudsakligen oförändrad via njurarna.
Patienter med kreatininclearance ≥ 45 ml/ min behövde i de kliniska studierna ingen dosjustering, annat än den som rekommenderas för alla patienter.
Därför skall dessa patienter inte erhålla pemetrexed (se avsnitt 4. 4).
Något samband mellan ASAT, ALAT eller totalbilirubin och farmakokinetiken av pemetrexed har inte fastställts.
Patienter med försämrad leverfunktion, t ex bilirubinvärde > 1, 5 gånger övre normalvärdet och/ eller transaminasvärde > 3, 0 gånger övre normalvärdet (i frånvaro av levermetastaser) eller > 5, 0 gånger övre normalvärdet (vid levermetastaser), har dock inte specifikt studerats.
4 4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Amning skall avbrytas under behandling med pemetrexed (se avsnitt 4. 6).
Samtidig vaccination mot gula febern (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Pemetrexed kan hämma benmärgens funktion, vilket visar sig i neutropeni, trombocytopeni och anemi (eller pancytopeni) (se avsnitt 4. 8).
Den dosbegränsande toxiciteten utgörs vanligtvis av myelosuppression.
Patienterna skall kontrolleras med avseende på myelosuppression under behandlingen, och pemetrexed skall inte ges till patienter förrän totalantalet neutrofila granulocyter återgår till ≥ 1 500/ mm3 och antalet trombocyter återgår till ≥ 100 000/ mm3.
Dosreduktion för efterföljande cykler baseras på lägsta värdet för totalantalet neutrofila leukocyter, trombocytvärdet och maximal icke- hematologisk toxicitet som observerats vid föregående cykels slut (se avsnitt 4. 2).
Lägre toxicitet och en reducerad hematologisk och icke- hematologisk toxicitet grad 3/ 4, som neutropeni, neutropeni med feber och infektion med neutropeni grad 3/ 4 rapporterades då förbehandling med folsyra och vitamin B12 hade skett.
Därför måste alla patienter som behandlas med pemetrexed informeras om att ta folsyra och vitamin B12 profylaktiskt för att reducera behandlingsrelaterad toxicitet (se avsnitt 4. 2).
Hudreaktioner har rapporterats hos patienter som inte förbehandlats med en kortikosteroid.
Förbehandling med dexametason (eller motsvarande) kan reducera incidensen och svårighetsgraden av hudreaktioner (se avsnitt 4. 2).
Tillräckligt antal patienter med kreatininclearance under 45 ml/ min har inte studerats.
Därför rekommenderas inte användning av pemetrexed till patienter med kreatininclearance < 45 ml/ min (se avsnitt 4. 2).
Patienter med lätt till måttlig njurinsufficiens (kreatininclearance från 45 till 79 ml/ min) skall undvika att ta icke- steroida antiinflammatoriska läkemedel (NSAIDs), som ibuprofen och acetylsalicylsyra (> 1, 3 g per dag), från 2 dagar före till 2 dagar efter pemetrexedadministreringen (se avsnitt 4. 5).
Alla patienter för vilka behandling med pemetrexed planeras skall undvika att inta NSAIDs med lång halveringstid för eliminationen från minst 5 dagar före till minst 2 dagar efter pemetrexedadministreringen (se avsnitt 4. 5).
Allvarliga njurbiverkningar, inkluderande akut njursvikt, har rapporterats för pemetrexed enbart eller i kombination med andra kemoterapeutika.
Många av de patienter hos vilka dessa biverkningar rapporterades hade bakomliggande riskfaktorer för utveckling av renala effekter som t ex uttorkning eller redan befintlig hypertoni eller diabetes.
Effekten på pemetrexed av vätskeansamling som pleurautgjutning eller ascites är okänd.
För patienter med kliniskt betydelsefull vätskeansamling bör dränering före pemetrexedadministreringen övervägas.
På grund av gastrointestinal toxicitet av pemetrexed i kombination med cisplatin har allvarlig dehydrering observerats.
Därför skall patienterna ges adekvat behandling med antiemetika och hydrering före och/ eller efter behandlingen.
Allvarliga kardiovaskulära händelser, inkluderande hjärtinfarkt, och cerebrovaskulära händelser har rapporterats mindre vanligt i kliniska studier med pemetrexed, vanligtvis då det administrerats i kombination med andra cytotoxiska läkemedel.
De flesta patienter, hos vilka dessa händelser observerats, hade sedan tidigare riskfaktorer för kardiovaskulär sjukdom (se avsnitt 4. 8).
5 Det är vanligt att cancerpatienter är immunsupprimerade.
Följaktligen rekommenderas inte användning av levande, försvagade vacciner (utom mot gula febern som är kontraindicerat, se avsnitt 4. 3 och 4. 5).
Könsmogna män avråds från att avla barn under behandlingen och upp till 6 månader efter behandlingen.
På grund av risken för irreversibel sterilitet av pemetrexedbehandlingen rekommenderas män att söka råd angående konservering av sperma före behandlingen.
Kvinnor i fertil ålder skall använda effektiv preventivmetod under behandling med pemetrexed (se avsnitt 4. 6).
Fall av strålningspneumonit har rapporterats hos patienter som behandlats med strålning före, under eller efter pemetrexedbehandlingen.
Dessa patienter bör ges särskild uppmärksamhet och användning av andra strålningssensibiliserande läkemedel bör ske med försiktighet.
Fall av strålningsinducerad hudreaktion (radiation recall) har rapporterats hos patienter som fått strålbehandling flera veckor eller år tillbaka.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Pemetrexed elimineras huvudsakligen oförändrad via njurarna genom tubulär sekretion och i mindre grad genom glomerulär filtration.
Samtidig administrering av nefrotoxiska läkemedel (t ex aminoglykosider, loop- diuretika, platinaföreningar, ciklosporin) kan potentiellt leda till fördröjd clearance av pemetrexed.
Sådana kombinationer skall användas med försiktighet.
Om nödvändigt skall kreatininclearance följas noggrant.
Samtidig administrering av substanser som också utsöndras tubulärt (t ex probenecid, penicillin) kan potentiellt leda till fördröjd clearance av pemetrexed.
Kombination av pemetrexed och dessa läkemedel skall ske med försiktighet.
Om nödvändigt skall kreatininclearance följas noggrant.
Hos patienter med normal njurfunktion (kreatininclearance ≥ 80 ml/ min) kan höga doser av icke - steroida antiinflammatoriska läkemedel (NSAIDs, som ibuprofen > 1600 mg per dag) och acetylsalicylsyra i högre doser (≥ 1, 3 g per dag) reducera eliminationen av pemetrexed och som följd därav öka förekomsten av biverkningar av pemetrexed.
Därför skall försiktighet iakttas då högre doser av NSAIDs eller acetylsalicylsyra ges samtidigt med pemetrexed till patienter med normal njurfunktion (kreatininclearance ≥ 80 ml/ min).
Hos patienter med lätt till måttlig njurinsufficiens (kreatininclearance från 45 till 79 ml/ min) skall samtidig administrering av pemetrexed och NSAIDs (t ex ibuprofen) eller acetylsalicylsyra i högre doser undvikas, från 2 dagar före till 2 dagar efter pemetrexedadministreringen (se avsnitt 4. 4).
Då data saknas avseende potentiell interaktion med NSAIDs med längre halveringstider, som piroxikam eller rofecoxib, skall samtidig administrering med pemetrexed undvikas från minst 5 dagar före till minst 2 dagar efter pemetrexedadministreringen (se avsnitt 4. 4).
Pemetrexed metaboliseras i begränsad omfattning i levern.
Resultat som erhållits i in vitro studier med humana levermikrosomer visar att pemetrexed inte kan förväntas ge en kliniskt betydelsefull hämning av metabolisk clearance av läkemedel som metaboliseras via CYP3A, CYP2D6, CYP2C9 och CYP1A2.
Interaktioner som är gemensamma för alla cytostatika:
På grund av den ökade trombosrisken hos patienter med cancer är behandling med antikoagulantia vanlig.
Den höga intraindividuella variabiliteten av koagulationsstatus under sjukdom och en eventuell interaktion mellan orala antikoagulantia och kemoterapeutika kräver frekventare bestämning av INR (International Normalised Ratio), om beslut fattats att behandla patienten med orala antikoagulantia.
Vaccin mot gula febern: risk för fatal, generaliserad, vaccinal sjukdom (se avsnitt 4. 3).
Levande, försvagade vacciner (utom mot gula febern, där samtidig användning är kontraindicerad): risk för systemisk, potentiellt livshotande sjukdom.
Risken ökar hos personer som redan är immunsupprimerade av den bakomliggande sjukdomen.
Användning av inaktiverat vaccin (polio) rekommenderas då sådant finns (se avsnitt 4. 4).
4. 6 Graviditet och amning
Data från behandling av gravida kvinnor med pemetrexed saknas, men liksom andra antimetaboliter misstänks pemetrexed orsaka allvarliga missbildningar om det ges under graviditet.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Pemetrexed skall användas under graviditet endast då det är absolut nödvändigt, efter ett noggrant övervägande av moderns behov i förhållande till riskerna för fostret (se avsnitt 4. 4).
Kvinnor i fertil ålder skall använda effektiv preventivmetod under behandling med pemetrexed.
Könsmogna män avråds från att avla barn under behandlingen och upp till 6 månader efter behandlingen.
På grund av risken för irreversibel sterilitet av pemetrexedbehandlingen rekommenderas män att söka råd angående konservering av sperma före behandlingen.
Det är inte känt om pemetrexed utsöndras i modersmjölk, och biverkningar hos det ammade barnet kan inte uteslutas.
Amning skall avbrytas under behandling med pemetrexed (se avsnitt 4. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Effekterna på förmågan att framföra fordon och använda maskiner har inte studerats.
Det har dock rapporterats att pemetrexed kan orsaka trötthet.
Patienterna skall därför varnas för att köra bil eller använda maskiner om detta inträffar.
4. 8 Biverkningar
Nedanstående tabell redovisar frekvensen och svårighetsgraden av biverkningar som rapporterats hos > 5% av 168 patienter med mesoteliom, som randomiserats att erhålla cisplatin och pemetrexed, och 163 patienter med mesoteliom som randomiserats till att erhålla enbart cisplatin.
I båda behandlingsarmarna intog de kemoterapinaiva patienterna full dos av folsyra och vitamin B12.
Biverkningar Frekvensangivelser:
Mycket vanlig (≥1/ 10), Vanlig (≥1/ 100 och < 1/ 10), Mindre vanlig (≥1/ 1000 och < 1/ 100), Sällsynt (≥1/ 10000 och < 1/ 1000), Mycket sällsynt (< 1/ 10000) och Inga kända (kan inte beräknas från tillgängliga spontanrapporterade biverkningsdata).
7 Inom varje frekvensgrupp ordnas biverkningarna i avtagande allvarlighetsgrad.
Organsystem
Frekvens
Biverkning *
Pemetrexed/ cisplatin (n=168)
Cisplatin (n=163)
Toxicitet Toxicitet Toxicitet alla grad 3- 4 alla grader grader
Toxicitet grad 3- 4
(%) (%) (%)
(%)
Blodet och lymfsystemet
Mycket vanliga
Nedgång i antal neutrofiler / granulocyter
56, 0 23, 2 13, 5
3, 1
Nedgång i antal leukocyter
53, 0 14, 9 16, 6
0, 6
26, 2 4, 2 10, 4
0, 0
Nedgång i antal trombocyter
23, 2 5, 4 8, 6
0, 0
Ögon
Vanliga
Konjunktivit
5, 4 0, 0 0, 6
0, 0
Magtarmkanalen
Mycket vanliga
Diarré Kräkningar Stomatit / Faryngit
16, 7 3, 6 8, 0 56, 5 10, 7 49, 7 23, 2 3, 0 6, 1
0, 0 4, 3 0, 0
Illamående Anorexi Förstoppning
82, 1 11, 9 76, 7 20, 2 1, 2 14, 1 11, 9 0, 6 7, 4
5, 5 0, 6 0, 6
Vanliga
Dyspepsi
5, 4 0, 6 0, 6
0, 0
Allmänna symtom och/ eller symtom vid administrerings - stället
Mycket vanliga
Trötthet
47, 6 10, 1 42, 3
9, 2
Metabolism och nutrition
Vanliga
Dehydrering
4, 2
0, 6
0, 6
Centrala och perifera
Mycket vanliga
Sensorisk neuropati
0, 0
9, 8
0, 6
Vanliga
Smak - förändring
0, 0 ***
6, 1
0, 0 ***
Njurar och urinvägar
Mycket vanliga
Kreatinin - förhöjning
10, 7
0, 6
9, 8
1, 2
Minskat kreatinin - clearance **
16, 1
17, 8
1, 8
Hud och subkutan vävnad
Mycket vanliga
Hudutslag
16, 1
4, 9
0, 0
Alopeci
11, 3
0, 0 ***
5, 5
0, 0 ***
* Toxicitetsgrader enligt National Cancer Institute CTC version 2 utom för termen ” minskat kreatinin - clearance ” ** vilken ingår i CTC- termen ” renal/ genitourinary other ”. *** Enligt National Cancer Institute CTC (v2. 0; NCI 1998) skall smakförändring och alopeci endast rapporteras som grad 1 eller 2.
8 Mycket vanliga - ≥ 10%; Vanlig definieras normalt som ≥ 1% och < 10%.
I denna tabell har endast vanliga biverkningar mellan 5% och < 10% inkluderats och vilka av rapportören bedömts ha ett möjligt samband med pemetrexed och cisplatin.
Kliniskt relevant CTC- toxicitet som rapporterats hos ≥ 1% och ≤ 5% (vanliga) av patienterna som randomiserats till cisplatin och pemetrexed inkluderar: njursvikt, infektion, pyrexi, neutropeni med feber, förhöjt ASAT, ALAT och GT, urtikaria och bröstsmärta.
Kliniskt relevant CTC- toxicitet som rapporterats hos < 1% (mindre vanliga) av patienterna som randomiserats till cisplatin och pemetrexed inkluderar arytmi och motorisk neuropati.
Nedanstående tabell redovisar frekvensen och svårighetsgraden av biverkningar som rapporterats hos > 5% av 265 patienter som randomiserats till att erhålla pemetrexed enbart, med tillägg av folsyra och vitamin B12 och 276 patienter som randomiserats till att enbart erhålla docetaxel.
Alla patienterna hade diagnosen lokalt avancerad eller metastaserad icke- småcellig lungcancer och hade tidigare erhållit kemoterapi.
Organsystem
Frekvens
Biverkning *
Pemetrexed (n=265)
Docetaxel (n=276)
Toxicitet grad 3- 4
Blodet och lymfsystemet
Mycket vanliga
Nedgång i antal neutrofiler / granulocyter
10, 9 5, 3 45, 3
40, 2
Nedgång i antal leukocyter
12, 1 4, 2 34, 1
27, 2
Minskning av hemoglobin
19, 2 4, 2 22, 1
4, 3
Vanliga
Nedgång i antal trombocyter
8, 3 1, 9 1, 1
0, 4
Magtarmkanalen
Mycket vanliga
Diarré Kräkningar Stomatit / Faryngit
12, 8 0, 4 24, 3 16, 2 1, 5 12, 0 14, 7 1, 1 17, 4
2, 5 1, 1 1, 1
Illamående Anorexi
30, 9 2, 6 16, 7 21, 9 1, 9 23, 9
1, 8 2, 5
Vanliga
Förstoppning
5, 7 0, 0 4, 0
0, 0
Allmänna symtom och/ eller symtom
Mycket vanliga
Trötthet
34, 0 5, 3 35, 9
5, 4
vid administrerings - stället
Vanliga
Feber
8, 3 0, 0 7, 6
0, 0
Lever och gallvägar
Vanliga
ALAT förhöjning
7, 9 1, 9 1, 4
0, 0
ASAT förhöjning
6, 8 1, 1 0, 7
0, 0
Hud och subkutan vävnad
Mycket vanliga
Utslag / Deskvamation
14, 0 0, 0 6, 2
0, 0
Vanliga
Klåda Alopeci
6, 8 0, 4 1, 8 6, 4 0, 4 ** 37, 7
0, 0 2, 2 **
9 * Toxicitetsgrader enligt National Cancer Institute CTC version 2. ** Enligt National Cancer Institute CTC (v2. 0; NCI 1998) skall alopeci endast rapporteras som grad 1 eller 2.
Mycket vanliga - ≥ 10%; Vanliga definieras normalt som ≥ 1% och < 10%.
I denna tabell har endast vanliga biverkningar mellan 5% och < 10% inkluderats och vilka av rapportören bedömts ha ett möjligt samband med pemetrexed.
Kliniskt relevant CTC- toxicitet som rapporterats hos ≥ 1% och ≤ 5% (vanliga) av patienterna som randomiserats till pemetrexed inkluderar: infektion utan neutropeni, neutropeni med feber, allergisk reaktion/ överkänslighet, ökning av kreatinin, motorisk neuropati, sensorisk neuropati, erythema multiforme och buksmärta.
Kliniskt relevant CTC- toxicitet som rapporterats hos < 1% (mindre vanliga) av patienterna som randomiserats till pemetrexed inkluderar supraventrikulär arytmi.
De kliniskt relevanta laboratorievärdena med toxicitetsgrad 3 och 4 var jämförliga för det sammanslagna resultatet av de tre fas 2- studierna (n=164) med pemetrexed enbart och den ovan beskrivna fas 3- studien med pemetrexed enbart, med undantag av neutropeni (12, 8% respektive 5, 3%) och alaninaminotransferasförhöjning (15, 2% respektive 1, 9%).
Dessa skillnader berodde sannolikt på olikheter i patientpopulationen, då fas 2- studierna omfattade både kemoterapinaiva och kraftigt förbehandlade bröstcancerpatienter med förekomst av levermetastaser och/ eller onormala leverfunktionsvärden vid studiestart.
Nedanstående tabell redovisar frekvensen och svårighetsgraden av biverkningar som bedömts ha ett möjligt samband med studieläkemedlet och som har rapporterats hos > 5% av 839 patienter med icke - småcellig lungcancer som randomiserats till att erhålla cisplatin och pemetrexed och 830 patienter med icke- småcellig lungcancer som randomiserats till att erhålla cisplatin och gemcitabin.
Alla patienter fick studiebehandlingen som initial behandling för lokalt avancerad eller metastaserad icke- småcellig lungcancer och båda grupperna fick komplett tillägg av folsyra och vitamin B12.
10 Organsystem
Frekvens
Biverkning **
Pemetrexed/ cisplatin (n=839) Toxicitet Toxicitet alla grad 3- 4 grader (%) (%)
Gemcitabin/ cisplatin (n=830) Toxicitet Toxicitet alla grad 3- 4 grader (%) (%)
Blodet och lymfsystemet
Mycket vanliga
Minskning av hemoglobin Nedgång i antal neutrofiler / granulocyter
33, 0 * 5, 6 * 29, 0 * 15, 1 *
45, 7 * 9, 9 * 38, 4 * 26, 7 *
Nedgång i antal leukocyter
17, 8 4, 8 *
20, 6 7, 6 *
Nedgång i antal trombocyter
10, 1 * 4, 1 *
26, 6 * 12, 7 *
Magtarmkanalen
Mycket vanliga
Illamående Kräkningar Anorexi Förstoppning Stomatit / Faryngit
56, 1 7, 2 * 39, 7 6, 1 26, 6 2, 4 * 21, 0 0, 8 13, 5 0, 8
53, 4 3, 9 * 35, 5 6, 1 24, 2 0, 7 * 19, 5 0, 4 12, 4 0, 1
Diarré utan kolostomi
12, 4 1, 3
12, 8 1, 6
Vanliga
Dyspepsi / Halsbränna
5, 2 0, 1
5, 9 0, 0
Allmänna symtom och/ eller symtom vid administrerings - stället
Mycket vanliga
Trötthet
42, 7 6, 7
44, 9 4, 9
Centrala och perifera
Vanliga
Sensorisk neuropati
8, 5 * 0, 0 *
12, 4 * 0, 6 *
nervsystemet
Smak - förändring
8, 1 0, 0 ***
8, 9 0, 0 ***
Njurar och urinvägar
Mycket vanliga
Kreatinin - förhöjning
10, 1 * 0, 8
6, 9 * 0, 5
Hud och subkutan vävnad
Mycket vanliga
Alopeci
11, 9 * 0 ***
21, 4 * 0, 5 ***
Vanliga
Utslag / Deskvamation
6, 6 0, 1
8, 0 0, 5
* P- värden < 0, 05 vid jämförelse mellan pemetrexed/ cisplatin och gemcitabin/ cisplatin vid användning av Fisher´s Exact test. ** Toxicitetsgrader enligt National Cancer Institute CTC (v2. 0; NCI 1998). ** * Enligt National Cancer Institute CTC (v2. 0; NCI 1998) skall smakförändring och alopeci endast rapporteras som grad 1 eller 2.
Mycket vanliga - ≥ 10%; Vanliga definieras normalt som ≥ 1% och < 10%.
I denna tabell har endast vanliga biverkningar mellan 5% och < 10% inkluderats och vilka av rapportören bedömts ha ett möjligt samband med pemetrexed och cisplatin.
ASAT- förhöjning, ALAT- förhöjning,
GT- förhöjning, bröstsmärta, arytmi och motorisk neuropati.
Kliniskt relevant toxicitet med avseende på kön var hos patienter som fick pemetrexed plus cisplatin liknande den som sågs hos populationen som helhet.
Dessa händelser har inkluderat hjärtinfarkt, angina pectoris, plötsligt uppträdande skadliga cerebrovaskulära händelser och transitorisk ischemisk attack.
De flesta av dessa patienter hade sedan tidigare riskfaktorer för kardiovaskulär sjukdom.
Sällsynta fall av leverskada, potentiellt allvarliga, har rapporterats i kliniska studier med pemetrexed.
Mindre vanliga fall av pancytopeni har rapporterats i de kliniska studierna med pemetrexed.
I kliniska studier har mindre vanliga fall av kolit (inkluderande intestinal och rektal blödning, ibland med dödlig utgång, tarmperforation, intestinal nekros och tyflit) rapporterats hos patienter som behandlats med pemetrexed.
Mindre vanliga fall av interstitiell pneumonit med respiratorisk insufficiens, ibland med dödlig utgång, har rapporterats i de kliniska studierna hos patienter som behandlats med pemetrexed.
Mindre vanliga fall av ödem har rapporterats hos patienter som behandlats med pemetrexed.
Under säkerhetsövervakningen efter marknadsföringen har följande biverkningar rapporterats hos patienter som behandlats med pemetrexed:
Fall av akut njursvikt har rapporterats med pemetrexed enbart eller i kombination med andra kemoterapeutika (se avsnitt 4. 4).
Fall av strålningspneumonit har rapporterats hos patienter som behandlats med strålning före, under eller efter pemetrexedbehandlingen (se avsnitt 4. 4).
Fall av strålningsinducerad hudreaktion (radiation recall) har rapporterats hos patienter som tidigare fått strålbehandling (se avsnitt 4. 4).
Fall av perifer ischemi som ibland kan leda till extremitetsnekros har rapporterats.
4. 9 Överdosering
Symtom som rapporteras efter överdosering inkluderar neutropeni, anemi, trombocytopeni, mukosit, sensorisk polyneuropati och hudutslag.
De förväntade komplikationerna av överdosering innefattar benmärgssuppression, yttrande sig som neutropeni, trombocytopeni och anemi.
Dessutom kan infektion med eller utan feber, diarré och/ eller mukosit förekomma.
I händelse av misstänkt överdos skall patienten följas med blodkroppsräkning och vid behov erhålla understödjande behandling.
Användning av kalciumfolinat/ folinsyra för behandling av överdosering med pemetrexed bör övervägas.
12 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Folsyraanaloger, ATC- kod L01BA04
Effekten utövas genom att kritiska, folatberoende, metaboliska processer, nödvändiga för cellreplikationen, avbryts.
Det hämmar tymidylatsyntas (TS), dihydrofolatreduktas (DHFR) och glycinamidribonukleotidformyltransferas (GARFT), som är kritiska folatberoende enzymer involverade i de novo biosyntes av tymidin och purinnukleotider.
Pemetrexed transporteras in i cellerna av både bäraren av reducerat folat och cellmembranets proteinbindningssystem för folat.
I cellen omvandlas pemetrexed snabbt och effektivt till polyglutamatformer av enzymet folylglutamatsyntetas.
Polyglutamatformerna kvarhålls i cellerna och är till och med mera potenta hämmare av TS och GARFT.
Polyglutamation är en tids - och koncentrationsberoende process som försiggår i tumörceller och i mindre grad i normal vävnad.
Polyglutamaterade metaboliter har en ökad intracellulär halveringstid vilket ger en förlängd läkemedelseffekt i maligna celler.
Klinisk effekt:
EMPHACIS, en enkelblind, randomiserad, fas 3- multicenterstudie i vilken ALIMTA plus cisplatin jämfördes med cisplatin, på kemoterapinaiva patienter med malignt pleuramesoteliom, har visat att patienter som behandlats med ALIMTA och cisplatin hade en kliniskt betydelsefull överlevnadsfördel på 2, 8 månader (median) jämfört med patienter som fick enbart cisplatin.
Tillägg av folsyra i låg dos och vitamin B12 infördes under studien för att reducera de toxiska effekterna av behandlingen.
Den primära analysen av denna studie utfördes på en population som omfattade alla patienter som randomiserats till en behandlingsarm som erhöll studieläkemedel (randomiserade och behandlade).
Analys av en undergrupp av patienter som fick tillägg av folsyra och vitamin B12 under hela behandlingstiden för studien (komplett vitaminsubstitution) utfördes även.
Resultatet av dessa analyser sammanfattas i tabellen nedan:
13 Effekt av ALIMTA plus cisplatin jämfört med cisplatin för malignt pleuramesoteliom
Randomiserade och behandlade patienter
Patienter med komplett vitaminsubstitution
Effektparameter
ALIMTA / Cisplatin cisplatin (n=226) (n=222)
ALIMTA / Cisplatin cisplatin (n=168) (n=163)
Total överlevnad i månader (median) (95% KI) Log Rank p- värde * Tid till tumörprogression i månader (median)
12, 1 9, 3 (10, 0- 14, 4) (7, 8- 10, 7) 0, 020 5, 7 3, 9
13, 3 10, 0 (11, 4- 14, 9) (8, 4- 11, 9) 0, 051 6, 1 3, 9
(95% KI) Log Rank p- värde *
(4, 9- 6, 5)
0, 001
(2, 8- 4, 4)
(5, 3- 7, 0)
0, 008
(2, 8- 4, 5)
4, 5 (3, 9- 4, 9)
0, 001
2, 7 (2, 1- 2, 9)
4, 7 (4, 3- 5, 6)
0, 001
2, 7 (2, 2- 3, 1)
Total responsfrekvens **
41, 3%
16, 7%
45, 5%
19, 6%
(95% KI)
(34, 8- 48, 1)
(12, 0- 22, 2) (37, 8- 53, 4)
(13, 8- 26, 6)
KI = Konfidensintervall
< 0, 001
< 0, 001
Separationen mellan behandlingsarmarna uppnåddes genom förbättring av lungfunktionen i ALIMTA/ cisplatin- armen och försämring av lungfunktionen med tiden i kontrollarmen.
Total responsfrekvens var 14, 1%.
En randomiserad, öppen fas 3- multicenterstudie där ALIMTA jämfördes med docetaxel på patienter med lokalt avancerad eller metastaserad icke- småcellig lungcancer efter tidigare kemoterapi har visat en överlevnadstid på 8, 3 månader (median) för patienter som behandlats med ALIMTA (Intent To Treat population n=283) och 7, 9 månader för patienter som behandlats med docetaxel (ITT n=288).
Inga kliniskt relevanta skillnader beträffande säkerhetsprofilen av ALIMTA observerades inom de histologiska undergrupperna.
Begränsade kliniska data från en enskild, randomiserad, kontrollerad fas 3- studie tyder på att effektdata total överlevnadstid, progressionsfri överlevnadstid för pemetrexed är lika för patienter som tidigare förbehandlats med docetaxel (n=41) och patienter som inte förbehandlats med docetaxel (n=540).
14 Effekt av ALIMTA jämfört med docetaxel för icke- småcellig lungcancer – ITT population
Överlevnadstid (månader)
ALIMTA (n=283)
Docetaxel (n=288)
8, 3 (7, 0- 9, 4)
7, 9 (6, 3- 9, 2)
• HR
(n=283)
(0, 82- 1, 20) 0, 226
(n=288)
• Median • HR (95% KI) Tid till behandlingssvikt (TTTF – månader)
2, 9 (n=283)
0, 97
(0, 82- 1, 16)
2, 9 (n=288)
2, 3 (n=264)
(0, 71- 0, 997)
2, 1 (n=274)
• Responsfrekvens (%) (95% KI) • Stabil sjukdom (%)
9, 1 (5, 9- 13, 2) 45, 8
8, 8 (5, 7- 12, 8) 46, 4
KI = konfidensintervall; HR = riskförhållande; ITT = intent to treat; n = total populationsstorlek
En multicenter, randomiserad, öppen, fas 3- studie som jämförde ALIMTA plus cisplatin med gemcitabin plus cisplatin på kemoterapinaiva patienter med lokalt avancerad eller metastaserad (Stage IIIb eller IV) icke- småcellig lungcancer visade att ITT- populationen (Intent- To- Treat n=862) som fick ALIMTA plus cisplatin uppnådde primär endpoint och visade liknande klinisk effekt som gemcitabin plus cisplatin (ITT n=863) med avseende på total överlevnad (justerat riskförhållande 0, 94; 95% KI 0, 84- 1, 05).
Alla patienter som inkluderats i denna studie hade ECOG performance status 0 eller 1.
Känslighetsanalyser av de viktigaste effektparametrarna utfördes även på Protocol Qualified (PQ) - populationen.
Effektanalyserna baserade på PQ- populationen överensstämmer med analyserna av ITT- populationen och ger stöd för att ALIMTA plus cisplatin (AC) inte är sämre än gemcitabin plus cisplatin (GC).
Progressionsfri överlevnadstid (PFS) och total responsfrekvens var lika mellan behandlingsarmarna: median PFS var 4, 8 månader för ALIMTA plus cisplatin mot 5, 1 månader för gemcitabin plus cisplatin (justerat riskförhållande 1, 04; 95% KI 0, 94- 1, 15) och total responsfrekvens var 30, 6% (95% KI 27, 3- 33, 9) för ALIMTA plus cisplatin mot 28, 2% (95% KI 25, 0- 31, 4) för gemcitabin plus cisplatin.
PFS- data bekräftades delvis av en oberoende granskning (400/ 1725 patienter utvaldes slumpvis till granskning).
Analysen av den inverkan histologin av icke- småcellig lungcancer har på total överlevnad visade kliniskt relevanta skillnader beträffande överlevnad beroende på histologi, se tabellen nedan.
15 Jämförelse av effekt mellan ALIMTA + cisplatin och gemcitabin + cisplatin som initial behandling vid icke- småcellig lungcancer – ITT- population och histologisk undergrupp
ITT- population
Justerat
och histologisk
Median
riskförhålland
(95% KI)
e (HR)
(överlägsenhet)
(95% KI)
ALIMTA + cisplatin
gemcitabin + cisplatin
ITT- population
10, 3 n=862
10, 3 n=863
0, 94a
0, 259
(n = 1725)
(9, 8 – 11, 2)
(9, 6
– 10, 9)
(0, 84 – 1, 05)
Adenokarcinom
0, 033
(n=847)
(10, 7 – 13, 6)
(10, 2 – 11, 9)
(0, 71– 0, 99)
Storcellig
10, 4
n=76
6, 7
n=77
0, 67
0, 027
cancer (n=153)
(8, 6 – 14, 1)
(0, 48– 0, 96)
Annan (n=252)
8, 6 (6, 8 – 10, 2)
n=106
(8, 1
9, 2 – 10, 6)
n=146
1, 08 (0, 81– 1, 45)
0, 586
Skivepitelcells -
9, 4
n=244
10, 8
n=229
0, 050
cancer (n=473)
(8, 4 – 10, 2)
(9, 5 – 12, 1)
(1, 00– 1, 51)
Förkortningar:
KI = konfidensintervall; ITT = intent- to- treat; n = total populationsstorlek a Statistiskt signifikant för non- inferiority, med hela konfidensintervallet för HR långt under 1. 17645 non- inferiority marginal (p < 0, 001).
16 Kaplan Meier diagram av total överlevnadstid i förhållande till histologi
Adenocarcinoma
1. 0 0. 9
Adenokarcinom
Storcellig cancer
AC
AC
AC
AC
Survival för överlevnad
GC
SannolikhetProbability
GC
6
12
18
24
30
0 6 12 18 24
30
Survival Time (months)
Survival Time (months)
Överlevnadstid (månader)
Gemcitabin + Cisplatin
Det observerades inga kliniskt relevanta skillnader med avseende på säkerhetsprofilen för ALIMTA plus cisplatin inom de histologiska undergrupperna.
Patienter som behandlades med ALIMTA och cisplatin behövde färre transfusioner (16, 4% mot 28, 9%, p < 0, 001), transfusioner av röda blodkroppar (16, 1% mot 27, 3%, p < 0, 001 och trombocyttransfusioner (1, 8% mot 4, 5%, p=0, 002).
Patienterna krävde även mindre erytropoietin/ darbopoietin (10, 4% mot 18, 1%, p < 0, 001), G- CSF/ GM- CSF (3, 1% mot 6, 1%, p=0, 004) och järnpreparat (4, 3% mot 7, 0%, p=0, 021).
5. 2 Farmakokinetiska egenskaper
Pemetrexeds farmakokinetiska egenskaper efter infusion som enda läkemedel, i doser från 0, 2 till 838 mg/ m2 under 10 minuter, har utretts på 426 cancerpatienter med olika solida tumörer.
Pemetrexed har en distributionsvolym vid steady- state på 9 l/ m2.
Studier in vitro visar att pemetrexed binds till cirka 81% av plasmaproteiner.
Bindningsgraden påverkades inte märkbart av nedsatt njurfunktion av olika grad.
Pemetrexed metaboliseras i begränsad grad i levern.
Pemetrexed elimineras huvudsakligen genom urinen där 70- 90% av den givna dosen återfinns oförändrad inom de första 24 timmarna efter administrering.
Pemetrexeds totala systemiska clearance är 91, 8 ml/ min, och halveringstiden för eliminationen från plasma är 3, 5 timmar hos patienter med normal njurfunktion (kreatininclearance på 90 ml/ min).
Variabiliteten på clearance mellan patienter är måttlig, 19, 3%.
Pemetrexeds totala systemiska exponering (AUC) och maximal plasmakoncentration ökar proportionellt med dosen.
Pemetrexeds farmakokinetik är densamma även efter flera behandlingscykler.
Pemetrexeds farmakokinetiska egenskaper påverkas ej av samtidigt administrerat cisplatin.
Tillägg av oralt administrerad folsyra och intramuskulärt administrerat vitamin B12 påverkar inte pemetrexeds farmakokinetik.
17 5. 3 Prekliniska säkerhetsuppgifter
Administrering av pemetrexed till dräktiga möss resulterade i nedsatt fetal livsduglighet, minskad fostervikt, ofullständig förbening av vissa skelettdelar och kluven gom.
Administrering av pemetrexed till hanmöss resulterade i reproduktionstoxiska effekter som reducerat fertilitetstal och testikelatrofi.
I en studie på beaglehund observerades efter intravenös bolusinjektion i 9 månader effekter på testiklarna (degeneration/ nekros av sädesepitelet).
Detta tyder på att pemetrexed kan försämra fertiliteten hos män.
Fertiliteten hos honor har inte undersökts.
Pemetrexed var inte mutagent, varken i in vitro kromosomavvikelsetest på ovarieceller från kinesisk hamster eller i Ames test.
Pemetrexed har visat sig vara klastogent i in vivo mikrokärntest på mus.
Studier för att bedöma den karcinogena potentialen av pemetrexed har inte utförts.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
6. 2 Inkompatibiliteter
Pemetrexed är fysikaliskt inkompatibelt med spädningsvätskor innehållande kalcium, inkluderande infusionsvätskorna Ringer- laktat och Ringers lösning.
Då blandbarhetsstudier saknas får inte detta läkemedel blandas med andra läkemedel.
6. 3 Hållbarhet
2 år
Upplöst koncentrat och färdiga infusionslösningar:
Om beredningsföreskrifterna följts innehåller det upplösta koncentratet och de färdiga infusionslösningarna inga antimikrobiella konserveringsmedel.
Ur ett mikrobiologiskt perspektiv, skall produkten användas direkt efter öppnandet.
Om den inte används omedelbart, så ligger ansvaret för hållbarhetstider och förvaring, före och under användning, på användaren.
Denna förvaring skall normalt inte vara längre än 24 timmar vid 2 ºC – 8 ºC, såvida inte blandningen har utförts under kontrollerade och validerade aseptiska förhållanden.
6. 4 Särskilda förvaringsanvisningar
Oöppnad injektionsflaska:
Inga särskilda förvaringsanvisningar.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Pulver i injektionsflaska av typ I- glas.
Gummipropp.
Förpackning med 1 injektionsflaska.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
18 6. 6 Särskilda anvisningar för destruktion och övrig hantering
Använd aseptisk teknik under upplösning och utspädning av pemetrexed för intravenös infusion.
2.
Beräkna den dos och det antal injektionsflaskor av ALIMTA som krävs.
Varje injektionsflaska innehåller ett överskott av pemetrexed för att underlätta uttag av den mängd som angetts på etiketten.
3.
En lösning innehållande 25 mg/ ml pemetrexed erhålls.
Sväng flaskan försiktigt tills pulvret är fullständigt upplöst.
Erhållen lösning är klar och varierar i färg från färglös till gul eller gröngul utan att det för den skull påverkar produktens kvalitet negativt.
Det upplösta koncentratets pH ligger mellan 6, 6 och 7, 8.
Ytterligare spädning krävs.
4.
Den valda volymen upplöst pemetrexedkoncentrat skall spädas ytterligare till 100 ml med steril natriumkloridlösning 9 mg/ ml (0, 9%) utan konserveringsmedel och administreras som en intravenös infusion under 10 minuter.
5.
Infusionslösningar av pemetrexed, som beretts enligt ovan, är kompatibla med administreringsset och infusionspåsar invändigt belagda med polyvinylklorid och polyolefin.
6.
Läkemedel som ges parenteralt skall inspekteras visuellt med avseende på partiklar och missfärgning före administrering.
Om partiklar observeras skall lösningen ej administreras.
7.
Pemetrexedlösningar är endast för engångsbruk.
Ej använt läkemedel eller avfall skall kasseras enligt lokala föreskrifter.
Försiktighetsåtgärder vid beredning och administrering:
Liksom för andra potentiellt toxiska läkemedel mot cancer skall försiktighet iakttas vid hantering och beredning av infusionslösningar innehållande pemetrexed.
Användning av handskar rekommenderas.
Om pemetrexedlösning kommer i kontakt med huden, tvätta huden omedelbart och grundligt med tvål och vatten.
Om pemetrexedlösning kommer i kontakt med slemhinnor, spola grundligt med vatten.
Pemetrexed ger inte upphov till blåsor.
Det finns ingen specifik antidot att använda vid extravasation av pemetrexed.
Några enstaka fall av pemetrexedextravasation har rapporterats men de bedömdes inte som allvarliga av prövaren.
Extravasation bör behandlas enligt lokal praxis som andra icke- blåsbildande medel.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA, Houten, Nederländerna.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 290/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
20 september 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
19 1.
LÄKEMEDLETS NAMN
ALIMTA 500 mg pulver till koncentrat till infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska innehåller 500 mg pemetrexed (som dinatriumpemetrexed).
Pulvret i varje injektionsflaska skall upplösas i 20 ml steril natriumkloridlösning 9 mg/ ml (0, 9%), vilket ger en koncentration av 25 mg/ ml.
Lämplig volym innehållande erforderlig dos uttas från injektionsflaskan och späds vidare till 100 ml med steril natriumkloridlösning 9 mg/ ml (0, 9%) (se avsnitt 6. 6).
Hjälpämnen:
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till koncentrat till infusionsvätska, lösning.
Vitt till ljust gult eller gröngult, frystorkat pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
ALIMTA används i kombination med cisplatin för behandling av kemoterapinaiva patienter med icke - resektabelt, malignt pleuramesoteliom.
ALIMTA används i kombination med cisplatin som initial behandling av kemoterapinaiva patienter med lokalt avancerad eller metastaserad icke- småcellig lungcancer av annan histologi än den dominerande skivepitelcellstypen (se avsnitt 5. 1).
ALIMTA används som monoterapi efter tidigare kemoterapi för behandling av patienter med lokalt avancerad eller metastaserad icke- småcellig lungcancer av annan histologi än den dominerande skivepitelcellstypen (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Administrering av ALIMTA får endast ske under överinseende av läkare med erfarenhet av cytostatikabehandling.
ALIMTA- lösningen skall beredas enligt de anvisningar som ges i avsnitt 6. 6.
ALIMTA i kombination med cisplatin:
Den rekommenderade dosen av ALIMTA är 500 mg/ m2 kroppsyta administrerad som en intravenös infusion under 10 minuter den första dagen i varje 21- dagarscykel.
Patienterna skall behandlas med
(För specifika doseringsrekommendationer, se även cisplatins produktresumé).
ALIMTA som monoterapi För patienter som behandlas för icke- småcellig lungcancer efter tidigare kemoterapi är den rekommenderade dosen 500 mg/ m2 kroppsyta administrerad som en intravenös infusion under 10 minuter den första dagen i varje 21- dagarscykel.
Premedicinering För att minska incidensen och allvarlighetsgraden av hudreaktioner skall en kortikosteroid ges dagen före, samma dag och dagen efter pemetrexedadministreringen.
Kortikosteroiden bör motsvara 4 mg dexametason givet oralt två gånger dagligen (se avsnitt 4. 4).
För att minska toxiciteten skall patienter som behandlas med pemetrexed även erhålla tillägg av vitaminer (se avsnitt 4. 4).
Patienterna skall inta folsyra oralt eller någon multivitaminberedning innehållande folsyra (350 till 1000 mikrogram) varje dag.
Minst fem doser folsyra skall intas under de sju dagar som föregår den första pemetrexeddosen och intaget av folsyra skall sedan fortsätta under hela behandlingsperioden och i 21 dagar efter den sista pemetrexeddosen.
Patienterna skall också erhålla en intramuskulär injektion av vitamin B12 (1000 mikrogram) under den vecka som föregår den första pemetrexeddosen och därefter en gång var tredje cykel.
Efterföljande vitamin B12 – injektioner kan ges på samma dag som pemetrexed.
Behandlingskontroll Komplett blodkroppsräkning, inkluderande differential - och trombocyträkning, skall utföras före varje dos på patienter som får pemetrexed.
Före varje kemoterapibehandling skall blodkemiprov tas för att utvärdera lever - och njurfunktionen.
Vid initiering av en kemoterapicykel krävs att totalantalet neutrofila granulocyter är ≥ 1 500/ mm3 och trombocyter ≥ 100 000/ mm3.
Kreatininclearance skall vara ≥ 45 ml/ min.
Totalbilirubin skall vara ≤ 1, 5 gånger övre normalgräns.
Alkalisk fosfatas, aspartataminotransferas (ASAT) och alaninaminotransferas (ALAT) skall vara ≤ 3 gånger övre normalgräns.
Värden på alkalisk fosfatas, ASAT och ALAT som är ≤ 5 gånger övre normalgräns är acceptabla vid tumörengagemang i levern.
Dosanpassning Dosanpassningen skall vid start av efterföljande cykel, grunda sig på de lägsta blodvärdena och maximivärdet för icke- hematologisk toxicitet från föregående behandlingscykel.
Behandlingen kan uppskjutas för att ge tillräcklig tid för återhämtning.
Efter återhämtningen skall behandlingen återupptas enligt de riktlinjer som ges i tabell 1, 2 och 3.
Tabellerna är tillämpbara både för monoterapi av ALIMTA och för kombinationsbehandling med cisplatin.
Tabell 1 – Dosanpassning för ALIMTA (som monoterapi eller kombinationsbehandling) och cisplatin – Hematologisk toxicitet Lägsta värde på totalantalet neutrofila granulocyter < 500/ mm3 och lägsta värde på 3 trombocyter ≥ 50 000/ mm
75% av tidigare dos (både ALIMTA och cisplatin)
Lägsta värde för trombocyter < 50 000/ mm3 oavsett minsta värde på totalantalet neutrofila granulocyter
75% av tidigare dos (både ALIMTA och cisplatin)
Lägsta värde för trombocyter < 50 000/ mm3 med blödninga, oavsett minsta värde på totalantalet neutrofila granulocyter a
50% av tidigare dos (båda läkemedlen)
I överensstämmelse med definitionen på ≥CTC grad Common Toxicity Criteria (CTC v2. 0; NCI 1998).
2 med blödning enligt National Cancer Institute
21 Om patienten utvecklar icke- hematologisk toxicitet ≥ grad 3 (undantaget neurotoxicitet) skall ALIMTA inte ges förrän värdet blivit mindre eller lika med patientens värde före behandling.
Behandlingen skall återupptas enligt de riktlinjer som ges i tabell 2.
Tabell 2 – Dosanpassning för ALIMTA (som monoterapi eller kombinationsbehandling) och cisplatin – Icke- hematologisk toxiciteta, b
ALIMTA- dos (mg/ m2)
Cisplatin- dos (mg/ m2)
Någon toxicitet av grad 3 eller 4 förutom mukosit
75
75
Diarré som kräver sjukhusvård (oavsett grad) eller grad 3 eller 4
75
75
Mukosit, grad 3 eller 4 a
50% av tidigare dos
100% av tidigare dos
Criteria (CTC; v 2. 0; NCI 1998)
Vid neurotoxicitet rekommenderas att dosen för ALIMTA och cisplatin anpassas enligt tabell 3.
Om neurotoxicitet av grad 3 eller 4 observeras skall patienten avbryta behandlingen.
Tabell 3 – Dosanpassning för ALIMTA (monoterapi eller kombinationsbehandling) och cisplatin – Neurotoxicitet CTCa grad
ALIMTA- dos 2 (mg/ m)
Cisplatin- dos (mg/ m2)
0– 1
100% av tidigare dos
100% av tidigare dos
2 a
100% av tidigare dos
50% av tidigare dos
National Cancer Institute Common Toxicity Criteria (CTC; v 2. 0; NCI 1998)
Behandlingen skall avbrytas omedelbart om neurotoxicitet grad 3 eller 4 observeras.
I de kliniska studierna finns inget som tyder på att patienter som är äldre än 65 år löper större risk att få biverkningar jämfört med patienter som är yngre än 65 år.
Ingen dosreduktion, annat än den som rekommenderas för övriga patienter, är nödvändig.
ALIMTA rekommenderas inte till barn under 18 år beroende på otillräckliga data avseende säkerhet och effekt.
Pemetrexed utsöndras huvudsakligen oförändrad via njurarna.
Patienter med kreatininclearance ≥ 45 ml/ min behövde i de kliniska studierna ingen dosjustering, annat än den som rekommenderas för alla patienter.
Därför skall dessa patienter inte erhålla pemetrexed (se avsnitt 4. 4).
Något samband mellan ASAT, ALAT eller totalbilirubin och farmakokinetiken av pemetrexed har inte fastställts.
Patienter med försämrad leverfunktion, t ex bilirubinvärde > 1, 5 gånger övre normalvärdet och/ eller transaminasvärde > 3, 0 gånger övre normalvärdet (i frånvaro av levermetastaser) eller > 5, 0 gånger övre normalvärdet (vid levermetastaser), har dock inte specifikt studerats.
22 4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Amning skall avbrytas under behandling med pemetrexed (se avsnitt 4. 6).
Samtidig vaccination mot gula febern (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Pemetrexed kan hämma benmärgens funktion, vilket visar sig i neutropeni, trombocytopeni och anemi (eller pancytopeni) (se avsnitt 4. 8).
Den dosbegränsande toxiciteten utgörs vanligtvis av myelosuppression.
Patienterna skall kontrolleras med avseende på myelosuppression under behandlingen, och pemetrexed skall inte ges till patienter förrän totalantalet neutrofila granulocyter återgår till ≥ 1 500/ mm3 och antalet trombocyter återgår till ≥ 100 000/ mm3.
Dosreduktion för efterföljande cykler baseras på lägsta värdet för totalantalet neutrofila leukocyter, trombocytvärdet och maximal icke- hematologisk toxicitet som observerats vid föregående cykels slut (se avsnitt 4. 2).
Lägre toxicitet och en reducerad hematologisk och icke- hematologisk toxicitet grad 3/ 4, som neutropeni, neutropeni med feber och infektion med neutropeni grad 3/ 4 rapporterades då förbehandling med folsyra och vitamin B12 hade skett.
Därför måste alla patienter som behandlas med pemetrexed informeras om att ta folsyra och vitamin B12 profylaktiskt för att reducera behandlingsrelaterad toxicitet (se avsnitt 4. 2).
Hudreaktioner har rapporterats hos patienter som inte förbehandlats med en kortikosteroid.
Förbehandling med dexametason (eller motsvarande) kan reducera incidensen och svårighetsgraden av hudreaktioner (se avsnitt 4. 2).
Tillräckligt antal patienter med kreatininclearance under 45 ml/ min har inte studerats.
Därför rekommenderas inte användning av pemetrexed till patienter med kreatininclearance < 45 ml/ min (se avsnitt 4. 2).
Patienter med lätt till måttlig njurinsufficiens (kreatininclearance från 45 till 79 ml/ min) skall undvika att ta icke- steroida antiinflammatoriska läkemedel (NSAIDs), som ibuprofen och acetylsalicylsyra (> 1, 3 g per dag), från 2 dagar före till 2 dagar efter pemetrexedadministreringen (se avsnitt 4. 5).
Alla patienter för vilka behandling med pemetrexed planeras skall undvika att inta NSAIDs med lång halveringstid för eliminationen från minst 5 dagar före till minst 2 dagar efter pemetrexedadministreringen (se avsnitt 4. 5).
Allvarliga njurbiverkningar, inkluderande akut njursvikt, har rapporterats för pemetrexed enbart eller i kombination med andra kemoterapeutika.
Många av de patienter hos vilka dessa biverkningar rapporterades hade bakomliggande riskfaktorer för utveckling av renala effekter som t ex uttorkning eller redan befintlig hypertoni eller diabetes.
Effekten på pemetrexed av vätskeansamling som pleurautgjutning eller ascites är okänd.
För patienter med kliniskt betydelsefull vätskeansamling bör dränering före pemetrexedadministreringen övervägas.
På grund av gastrointestinal toxicitet av pemetrexed i kombination med cisplatin har allvarlig dehydrering observerats.
Därför skall patienterna ges adekvat behandling med antiemetika och hydrering före och/ eller efter behandlingen.
Allvarliga kardiovaskulära händelser, inkluderande hjärtinfarkt, och cerebrovaskulära händelser har rapporterats mindre vanligt i kliniska studier med pemetrexed, vanligtvis då det administrerats i kombination med andra cytotoxiska läkemedel.
De flesta patienter, hos vilka dessa händelser observerats, hade sedan tidigare riskfaktorer för kardiovaskulär sjukdom (se avsnitt 4. 8).
23 Det är vanligt att cancerpatienter är immunsupprimerade.
Följaktligen rekommenderas inte användning av levande, försvagade vacciner (utom mot gula febern som är kontraindicerat, se avsnitt 4. 3 och 4. 5).
Könsmogna män avråds från att avla barn under behandlingen och upp till 6 månader efter behandlingen.
På grund av risken för irreversibel sterilitet av pemetrexedbehandlingen rekommenderas män att söka råd angående konservering av sperma före behandlingen.
Kvinnor i fertil ålder skall använda effektiv preventivmetod under behandling med pemetrexed (se avsnitt 4. 6).
Fall av strålningspneumonit har rapporterats hos patienter som behandlats med strålning före, under eller efter pemetrexedbehandlingen.
Dessa patienter bör ges särskild uppmärksamhet och användning av andra strålningssensibiliserande läkemedel bör ske med försiktighet.
Fall av strålningsinducerad hudreaktion (radiation recall) har rapporterats hos patienter som fått strålbehandling flera veckor eller år tillbaka.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Pemetrexed elimineras huvudsakligen oförändrad via njurarna genom tubulär sekretion och i mindre grad genom glomerulär filtration.
Samtidig administrering av nefrotoxiska läkemedel (t ex aminoglykosider, loop- diuretika, platinaföreningar, ciklosporin) kan potentiellt leda till fördröjd clearance av pemetrexed.
Sådana kombinationer skall användas med försiktighet.
Om nödvändigt skall kreatininclearance följas noggrant.
Samtidig administrering av substanser som också utsöndras tubulärt (t ex probenecid, penicillin) kan potentiellt leda till fördröjd clearance av pemetrexed.
Kombination av pemetrexed och dessa läkemedel skall ske med försiktighet.
Om nödvändigt skall kreatininclearance följas noggrant.
Hos patienter med normal njurfunktion (kreatininclearance ≥ 80 ml/ min) kan höga doser av icke - steroida antiinflammatoriska läkemedel (NSAIDs, som ibuprofen > 1600 mg per dag) och acetylsalicylsyra i högre doser (≥ 1, 3 g per dag) reducera eliminationen av pemetrexed och som följd därav öka förekomsten av biverkningar av pemetrexed.
Därför skall försiktighet iakttas då högre doser av NSAIDs eller acetylsalicylsyra ges samtidigt med pemetrexed till patienter med normal njurfunktion (kreatininclearance ≥ 80 ml/ min).
Hos patienter med lätt till måttlig njurinsufficiens (kreatininclearance från 45 till 79 ml/ min) skall samtidig administrering av pemetrexed och NSAIDs (t ex ibuprofen) eller acetylsalicylsyra i högre doser undvikas, från 2 dagar före till 2 dagar efter pemetrexedadministreringen (se avsnitt 4. 4).
Då data saknas avseende potentiell interaktion med NSAIDs med längre halveringstider, som piroxikam eller rofecoxib, skall samtidig administrering med pemetrexed undvikas från minst 5 dagar före till minst 2 dagar efter pemetrexedadministreringen (se avsnitt 4. 4).
Pemetrexed metaboliseras i begränsad omfattning i levern.
Resultat som erhållits i in vitro studier med humana levermikrosomer visar att pemetrexed inte kan förväntas ge en kliniskt betydelsefull hämning av metabolisk clearance av läkemedel som metaboliseras via CYP3A, CYP2D6, CYP2C9 och CYP1A2.
Interaktioner som är gemensamma för alla cytostatika:
På grund av den ökade trombosrisken hos patienter med cancer är behandling med antikoagulantia vanlig.
Den höga intraindividuella variabiliteten av koagulationsstatus under sjukdom och en eventuell interaktion mellan orala antikoagulantia och kemoterapeutika kräver frekventare bestämning av INR (International Normalised Ratio), om beslut fattats att behandla patienten med orala antikoagulantia.
Vaccin mot gula febern: risk för fatal, generaliserad, vaccinal sjukdom (se avsnitt 4. 3).
Levande, försvagade vacciner (utom mot gula febern, där samtidig användning är kontraindicerad): risk för systemisk, potentiellt livshotande sjukdom.
Risken ökar hos personer som redan är immunsupprimerade av den bakomliggande sjukdomen.
Användning av inaktiverat vaccin (polio) rekommenderas då sådant finns (se avsnitt 4. 4).
4. 6 Graviditet och amning
Data från behandling av gravida kvinnor med pemetrexed saknas, men liksom andra antimetaboliter misstänks pemetrexed orsaka allvarliga missbildningar om det ges under graviditet.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Pemetrexed skall användas under graviditet endast då det är absolut nödvändigt, efter ett noggrant övervägande av moderns behov i förhållande till riskerna för fostret (se avsnitt 4. 4).
Kvinnor i fertil ålder skall använda effektiv preventivmetod under behandling med pemetrexed.
Könsmogna män avråds från att avla barn under behandlingen och upp till 6 månader efter behandlingen.
På grund av risken för irreversibel sterilitet av pemetrexedbehandlingen rekommenderas män att söka råd angående konservering av sperma före behandlingen.
Det är inte känt om pemetrexed utsöndras i modersmjölk, och biverkningar hos det ammade barnet kan inte uteslutas.
Amning skall avbrytas under behandling med pemetrexed (se avsnitt 4. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Effekterna på förmågan att framföra fordon och använda maskiner har inte studerats.
Det har dock rapporterats att pemetrexed kan orsaka trötthet.
Patienterna skall därför varnas för att köra bil eller använda maskiner om detta inträffar.
4. 8 Biverkningar
Nedanstående tabell redovisar frekvensen och svårighetsgraden av biverkningar som rapporterats hos > 5% av 168 patienter med mesoteliom, som randomiserats att erhålla cisplatin och pemetrexed, och 163 patienter med mesoteliom som randomiserats till att erhålla enbart cisplatin.
I båda behandlingsarmarna intog de kemoterapinaiva patienterna full dos av folsyra och vitamin B12.
Biverkningar Frekvensangivelser:
Mycket vanlig (≥1/ 10), Vanlig (≥1/ 100 och < 1/ 10), Mindre vanlig (≥1/ 1000 och < 1/ 100), Sällsynt (≥1/ 10000 och < 1/ 1000), Mycket sällsynt (< 1/ 10000) och Inga kända (kan inte beräknas från tillgängliga spontanrapporterade biverkningsdata).
Inom varje frekvensgrupp ordnas biverkningarna i avtagande allvarlighetsgrad.
25 Organsystem
Frekvens
Biverkning *
Pemetrexed/ cisplatin (n=168)
Cisplatin (n=163)
Toxicitet Toxicitet Toxicitet alla grad 3- 4 alla grader grader
Toxicitet grad 3- 4
(%) (%) (%)
(%)
Blodet och lymfsystemet
Mycket vanliga
Nedgång i antal neutrofiler / granulocyter
56, 0 23, 2 13, 5
3, 1
Nedgång i antal leukocyter
53, 0 14, 9 16, 6
0, 6
26, 2 4, 2 10, 4
0, 0
Nedgång i antal trombocyter
23, 2 5, 4 8, 6
0, 0
Ögon
Vanliga
Konjunktivit
5, 4 0, 0 0, 6
0, 0
Magtarmkanalen
Mycket vanliga
Diarré Kräkningar Stomatit / Faryngit
16, 7 3, 6 8, 0 56, 5 10, 7 49, 7 23, 2 3, 0 6, 1
0, 0 4, 3 0, 0
Illamående Anorexi Förstoppning
82, 1 11, 9 76, 7 20, 2 1, 2 14, 1 11, 9 0, 6 7, 4
5, 5 0, 6 0, 6
Vanliga
Dyspepsi
5, 4 0, 6 0, 6
0, 0
Allmänna symtom och/ eller symtom vid administrerings - stället
Mycket vanliga
Trötthet
47, 6 10, 1 42, 3
9, 2
Metabolism och nutrition
Vanliga
Dehydrering
6, 5 4, 2 0, 6
0, 6
Centrala och perifera
Mycket vanliga
Sensorisk neuropati
10, 1 0, 0 9, 8
0, 6
nervsystemet
Vanliga
Smak - förändring
7, 7 0, 0 *** 6, 1
0, 0 ***
Njurar och urinvägar
Mycket vanliga
Kreatinin - förhöjning Minskat kreatinin - clearance **
10, 7 0, 6 9, 8 16, 1 0, 6 17, 8
1, 2 1, 8
Hud och subkutan vävnad
Mycket vanliga
Hudutslag
16, 1 0, 6 4, 9
0, 0
Alopeci
11, 3 0, 0 *** 5, 5
0, 0 ***
* Toxicitetsgrader enligt National Cancer Institute CTC version 2 utom för termen ” minskat kreatinin - clearance ” ** vilken ingår i CTC- termen ” renal/ genitourinary other ”. *** Enligt National Cancer Institute CTC (v2. 0; NCI 1998) skall smakförändring och alopeci endast rapporteras som grad 1 eller 2.
Mycket vanliga - ≥ 10%; Vanlig definieras normalt som ≥ 1% och < 10%.
I denna tabell har endast vanliga biverkningar mellan 5% och < 10% inkluderats och vilka av rapportören bedömts ha ett möjligt samband med pemetrexed och cisplatin.
26 Kliniskt relevant CTC- toxicitet som rapporterats hos ≥ 1% och ≤ 5% (vanliga) av patienterna som randomiserats till cisplatin och pemetrexed inkluderar: njursvikt, infektion, pyrexi, neutropeni med feber, förhöjt ASAT, ALAT och GT, urtikaria och bröstsmärta.
Kliniskt relevant CTC- toxicitet som rapporterats hos < 1% (mindre vanliga) av patienterna som randomiserats till cisplatin och pemetrexed inkluderar arytmi och motorisk neuropati.
Nedanstående tabell redovisar frekvensen och svårighetsgraden av biverkningar som rapporterats hos > 5% av 265 patienter som randomiserats till att erhålla pemetrexed enbart, med tillägg av folsyra och vitamin B12 och 276 patienter som randomiserats till att enbart erhålla docetaxel.
Alla patienterna hade diagnosen lokalt avancerad eller metastaserad icke- småcellig lungcancer och hade tidigare erhållit kemoterapi.
Organsystem
Frekvens
Biverkning *
Pemetrexed (n=265)
Docetaxel (n=276)
Toxicitet grad 3- 4
Blodet och lymfsystemet
Mycket vanliga
Nedgång i antal neutrofiler / granulocyter
10, 9 5, 3 45, 3
40, 2
Nedgång i antal leukocyter
12, 1 4, 2 34, 1
27, 2
Minskning av hemoglobin
19, 2 4, 2 22, 1
4, 3
Vanliga
Nedgång i antal trombocyter
8, 3 1, 9 1, 1
0, 4
Magtarmkanalen
Mycket vanliga
Diarré Kräkningar Stomatit / Faryngit
12, 8 0, 4 24, 3 16, 2 1, 5 12, 0 14, 7 1, 1 17, 4
2, 5 1, 1 1, 1
Illamående Anorexi
30, 9 2, 6 16, 7 21, 9 1, 9 23, 9
1, 8 2, 5
Vanliga
Förstoppning
5, 7 0, 0 4, 0
0, 0
Allmänna symtom och/ eller symtom
Mycket vanliga
Trötthet
34, 0 5, 3 35, 9
5, 4
vid administrerings - stället
Vanliga
Feber
8, 3 0, 0 7, 6
0, 0
Lever och gallvägar
Vanliga
ALAT förhöjning
7, 9 1, 9 1, 4
0, 0
ASAT förhöjning
6, 8 1, 1 0, 7
0, 0
Hud och subkutan vävnad
Mycket vanliga
Utslag / Deskvamation
14, 0 0, 0 6, 2
0, 0
Vanliga
Klåda Alopeci
6, 8 0, 4 1, 8 6, 4 0, 4 ** 37, 7
0, 0 2, 2 **
* Toxicitetsgrader enligt National Cancer Institute CTC version 2. ** Enligt National Cancer Institute CTC (v2. 0; NCI 1998) skall alopeci endast rapporteras som grad 1 eller 2.
Mycket vanliga - ≥ 10%; Vanliga definieras normalt som ≥ 1% och < 10%.
I denna tabell har endast vanliga biverkningar mellan 5% och < 10% inkluderats och vilka av rapportören bedömts ha ett möjligt samband med pemetrexed.
27 Kliniskt relevant CTC- toxicitet som rapporterats hos ≥ 1% och ≤ 5% (vanliga) av patienterna som randomiserats till pemetrexed inkluderar: infektion utan neutropeni, neutropeni med feber, allergisk reaktion/ överkänslighet, ökning av kreatinin, motorisk neuropati, sensorisk neuropati, erythema multiforme och buksmärta.
Kliniskt relevant CTC- toxicitet som rapporterats hos < 1% (mindre vanliga) av patienterna som randomiserats till pemetrexed inkluderar supraventrikulär arytmi.
De kliniskt relevanta laboratorievärdena med toxicitetsgrad 3 och 4 var jämförliga för det sammanslagna resultatet av de tre fas 2- studierna (n=164) med pemetrexed enbart och den ovan beskrivna fas 3- studien med pemetrexed enbart, med undantag av neutropeni (12, 8% respektive 5, 3%) och alaninaminotransferasförhöjning (15, 2% respektive 1, 9%).
Dessa skillnader berodde sannolikt på olikheter i patientpopulationen, då fas 2- studierna omfattade både kemoterapinaiva och kraftigt förbehandlade bröstcancerpatienter med förekomst av levermetastaser och/ eller onormala leverfunktionsvärden vid studiestart.
Nedanstående tabell redovisar frekvensen och svårighetsgraden av biverkningar som bedömts ha ett möjligt samband med studieläkemedlet och som har rapporterats hos > 5% av 839 patienter med icke - småcellig lungcancer som randomiserats till att erhålla cisplatin och pemetrexed och 830 patienter med icke- småcellig lungcancer som randomiserats till att erhålla cisplatin och gemcitabin.
Alla patienter fick studiebehandlingen som initial behandling för lokalt avancerad eller metastaserad icke- småcellig lungcancer och båda grupperna fick komplett tillägg av folsyra och vitamin B12.
28 Organsystem
Frekvens
Biverkning **
Pemetrexed/ cisplatin (n=839) Toxicitet Toxicitet alla grad 3- 4 grader (%) (%)
Gemcitabin/ cisplatin (n=830) Toxicitet Toxicitet alla grad 3- 4 grader (%) (%)
Blodet och lymfsystemet
Mycket vanliga
Minskning av hemoglobin Nedgång i antal neutrofiler / granulocyter
33, 0 * 5, 6 * 29, 0 * 15, 1 *
45, 7 * 9, 9 * 38, 4 * 26, 7 *
Nedgång i antal leukocyter
17, 8 4, 8 *
20, 6 7, 6 *
Nedgång i antal trombocyter
10, 1 * 4, 1 *
26, 6 * 12, 7 *
Magtarmkanalen
Mycket vanliga
Illamående Kräkningar Anorexi Förstoppning Stomatit / Faryngit
56, 1 7, 2 * 39, 7 6, 1 26, 6 2, 4 * 21, 0 0, 8 13, 5 0, 8
53, 4 3, 9 * 35, 5 6, 1 24, 2 0, 7 * 19, 5 0, 4 12, 4 0, 1
Diarré utan kolostomi
12, 4 1, 3
12, 8 1, 6
Vanliga
Dyspepsi / Halsbränna
5, 2 0, 1
5, 9 0, 0
Allmänna symtom och/ eller symtom vid administrerings - stället
Mycket vanliga
Trötthet
42, 7 6, 7
44, 9 4, 9
Centrala och perifera
Vanliga
Sensorisk neuropati
8, 5 * 0, 0 *
12, 4 * 0, 6 *
nervsystemet
Smak - förändring
8, 1 0, 0 ***
8, 9 0, 0 ***
Njurar och urinvägar
Mycket vanliga
Kreatinin - förhöjning
10, 1 * 0, 8
6, 9 * 0, 5
Hud och subkutan vävnad
Mycket vanliga
Alopeci
11, 9 * 0 ***
21, 4 * 0, 5 ***
Vanliga
Utslag / Deskvamation
6, 6 0, 1
8, 0 0, 5
* P- värden < 0, 05 vid jämförelse mellan pemetrexed/ cisplatin och gemcitabin/ cisplatin vid användning av Fisher´s Exact test. ** Toxicitetsgrader enligt National Cancer Institute CTC (v2. 0; NCI 1998). ** * Enligt National Cancer Institute CTC (v2. 0; NCI 1998) skall smakförändring och alopeci endast rapporteras som grad 1 eller 2.
Mycket vanliga - ≥ 10%; Vanliga definieras normalt som ≥ 1% och < 10%.
I denna tabell har endast vanliga biverkningar mellan 5% och < 10% inkluderats och vilka av rapportören bedömts ha ett möjligt samband med pemetrexed och cisplatin.
ASAT- förhöjning, ALAT- förhöjning,
GT- förhöjning, bröstsmärta, arytmi och motorisk neuropati.
Kliniskt relevant toxicitet med avseende på kön var hos patienter som fick pemetrexed plus cisplatin liknande den som sågs hos populationen som helhet.
Dessa händelser har inkluderat hjärtinfarkt, angina pectoris, plötsligt uppträdande skadliga cerebrovaskulära händelser och transitorisk ischemisk attack.
De flesta av dessa patienter hade sedan tidigare riskfaktorer för kardiovaskulär sjukdom.
Sällsynta fall av leverskada, potentiellt allvarliga, har rapporterats i kliniska studier med pemetrexed.
Mindre vanliga fall av pancytopeni har rapporterats i de kliniska studierna med pemetrexed.
I kliniska studier har mindre vanliga fall av kolit (inkluderande intestinal och rektal blödning, ibland med dödlig utgång, tarmperforation, intestinal nekros och tyflit) rapporterats hos patienter som behandlats med pemetrexed.
Mindre vanliga fall av interstitiell pneumonit med respiratorisk insufficiens, ibland med dödlig utgång, har rapporterats i de kliniska studierna hos patienter som behandlats med pemetrexed.
Mindre vanliga fall av ödem har rapporterats hos patienter som behandlats med pemetrexed.
Under säkerhetsövervakningen efter marknadsföringen har följande biverkningar rapporterats hos patienter som behandlats med pemetrexed:
Fall av akut njursvikt har rapporterats med pemetrexed enbart eller i kombination med andra kemoterapeutika (se avsnitt 4. 4).
Fall av strålningspneumonit har rapporterats hos patienter som behandlats med strålning före, under eller efter pemetrexedbehandlingen (se avsnitt 4. 4).
Fall av strålningsinducerad hudreaktion (radiation recall) har rapporterats hos patienter som tidigare fått strålbehandling (se avsnitt 4. 4).
Fall av perifer ischemi som ibland kan leda till extremitetsnekros har rapporterats.
4. 9 Överdosering
Symtom som rapporteras efter överdosering inkluderar neutropeni, anemi, trombocytopeni, mukosit, sensorisk polyneuropati och hudutslag.
De förväntade komplikationerna av överdosering innefattar benmärgssuppression, yttrande sig som neutropeni, trombocytopeni och anemi.
Dessutom kan infektion med eller utan feber, diarré och/ eller mukosit förekomma.
I händelse av misstänkt överdos skall patienten följas med blodkroppsräkning och vid behov erhålla understödjande behandling.
Användning av kalciumfolinat/ folinsyra för behandling av överdosering med pemetrexed bör övervägas.
30 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Folsyraanaloger, ATC- kod L01BA04
Effekten utövas genom att kritiska, folatberoende, metaboliska processer, nödvändiga för cellreplikationen, avbryts.
Det hämmar tymidylatsyntas (TS), dihydrofolatreduktas (DHFR) och glycinamidribonukleotidformyltransferas (GARFT), som är kritiska folatberoende enzymer involverade i de novo biosyntes av tymidin och purinnukleotider.
Pemetrexed transporteras in i cellerna av både bäraren av reducerat folat och cellmembranets proteinbindningssystem för folat.
I cellen omvandlas pemetrexed snabbt och effektivt till polyglutamatformer av enzymet folylglutamatsyntetas.
Polyglutamatformerna kvarhålls i cellerna och är till och med mera potenta hämmare av TS och GARFT.
Polyglutamation är en tids - och koncentrationsberoende process som försiggår i tumörceller och i mindre grad i normal vävnad.
Polyglutamaterade metaboliter har en ökad intracellulär halveringstid vilket ger en förlängd läkemedelseffekt i maligna celler.
Klinisk effekt:
EMPHACIS, en enkelblind, randomiserad, fas 3- multicenterstudie i vilken ALIMTA plus cisplatin jämfördes med cisplatin, på kemoterapinaiva patienter med malignt pleuramesoteliom, har visat att patienter som behandlats med ALIMTA och cisplatin hade en kliniskt betydelsefull överlevnadsfördel på 2, 8 månader (median) jämfört med patienter som fick enbart cisplatin.
Tillägg av folsyra i låg dos och vitamin B12 infördes under studien för att reducera de toxiska effekterna av behandlingen.
Den primära analysen av denna studie utfördes på en population som omfattade alla patienter som randomiserats till en behandlingsarm som erhöll studieläkemedel (randomiserade och behandlade).
Analys av en undergrupp av patienter som fick tillägg av folsyra och vitamin B12 under hela behandlingstiden för studien (komplett vitaminsubstitution) utfördes även.
Resultatet av dessa analyser sammanfattas i tabellen nedan:
Effekt av ALIMTA plus cisplatin jämfört med cisplatin för malignt pleuramesoteliom
Randomiserade och behandlade patienter
Patienter med komplett vitaminsubstitution
Effektparameter
ALIMTA / Cisplatin cisplatin (n=226) (n=222)
ALIMTA / Cisplatin cisplatin (n=168) (n=163)
Total överlevnad i månader (median) (95% KI) Log Rank p- värde * Tid till tumörprogression i månader (median)
12, 1 9, 3 (10, 0- 14, 4) (7, 8- 10, 7) 0, 020 5, 7 3, 9
13, 3 10, 0 (11, 4- 14, 9) (8, 4- 11, 9) 0, 051 6, 1 3, 9
(95% KI) Log Rank p- värde * Tid till behandlingssvikt i månader (95% KI) Log Rank p- värde * Total responsfrekvens ** (95% KI) Fishers exakta p- värde *
(4, 9- 6, 5) (2, 8- 4, 4) 0, 001 4, 5 2, 7 (3, 9- 4, 9) (2, 1- 2, 9) 0, 001 41, 3% 16, 7% (34, 8- 48, 1) (12, 0- 22, 2) < 0, 001
(5, 3- 7, 0) (2, 8- 4, 5) 0, 008 4, 7 2, 7 (4, 3- 5, 6) (2, 2- 3, 1) 0, 001 45, 5% 19, 6% (37, 8- 53, 4) (13, 8- 26, 6) < 0, 001
Förkortning:
KI = Konfidensintervall
31
* p- värde hänför sig till jämförelse mellan behandlingsarmar ** I ALIMTA/ cisplatin- armen, randomiserade och behandlade (n=225) och patienter med komplett tillägg (n=167)
Separationen mellan behandlingsarmarna uppnåddes genom förbättring av lungfunktionen i ALIMTA/ cisplatin- armen och försämring av lungfunktionen med tiden i kontrollarmen.
ALIMTA givet som monoterapi i en dos av 500 mg/ m2 har studerats på 64 kemoterapinaiva patienter med malignt pleuramesoteliom.
Total responsfrekvens var 14, 1%.
En randomiserad, öppen fas 3- multicenterstudie där ALIMTA jämfördes med docetaxel på patienter med lokalt avancerad eller metastaserad icke- småcellig lungcancer efter tidigare kemoterapi har visat en överlevnadstid på 8, 3 månader (median) för patienter som behandlats med ALIMTA (Intent To Treat population n=283) och 7, 9 månader för patienter som behandlats med docetaxel (ITT n=288).
Inga kliniskt relevanta skillnader beträffande säkerhetsprofilen av ALIMTA observerades inom de histologiska undergrupperna.
Begränsade kliniska data från en enskild, randomiserad, kontrollerad fas 3- studie tyder på att effektdata total överlevnadstid, progressionsfri överlevnadstid för pemetrexed är lika för patienter som tidigare förbehandlats med docetaxel (n=41) och patienter som inte förbehandlats med docetaxel (n=540).
Effekt av ALIMTA jämfört med docetaxel för icke- småcellig lungcancer – ITT population
Överlevnadstid (månader)
ALIMTA (n=283)
Docetaxel (n=288)
• Median (m) • 95% KI för median
8, 3 (7, 0- 9, 4)
7, 9 (6, 3- 9, 2)
• HR
0, 99
• 95% KI för HR • Non- inferiority p- värde (HR) Progressionsfri överlevnadstid (månader)
(n=283)
(0, 82- 1, 20) 0, 226
(n=288)
• Median • HR (95% KI) Tid till behandlingssvikt (TTTF – månader)
2, 9 (n=283)
0, 97
(0, 82- 1, 16)
2, 9 (n=288)
• Median • HR (95% KI) Respons (n: kvalificerad för respons)
2, 3 (n=264)
0, 84
(0, 71- 0, 997)
2, 1 (n=274)
• Responsfrekvens (%) (95% KI) • Stabil sjukdom (%)
9, 1 (5, 9- 13, 2) 45, 8
8, 8 (5, 7- 12, 8) 46, 4
Förkortningar:
KI = konfidensintervall; HR = riskförhållande; ITT = intent to treat; n = total populationsstorlek
32 En multicenter, randomiserad, öppen, fas 3- studie som jämförde ALIMTA plus cisplatin med gemcitabin plus cisplatin på kemoterapinaiva patienter med lokalt avancerad eller metastaserad (Stage IIIb eller IV) icke- småcellig lungcancer visade att ITT- populationen (Intent- To- Treat n=862) som fick ALIMTA plus cisplatin uppnådde primär endpoint och visade liknande klinisk effekt som gemcitabin plus cisplatin (ITT n=863) med avseende på total överlevnad (justerat riskförhållande 0, 94; 95% KI 0, 84- 1, 05).
Alla patienter som inkluderats i denna studie hade ECOG performance status 0 eller 1.
Känslighetsanalyser av de viktigaste effektparametrarna utfördes även på Protocol Qualified (PQ) - populationen.
Effektanalyserna baserade på PQ- populationen överensstämmer med analyserna av ITT- populationen och ger stöd för att ALIMTA plus cisplatin (AC) inte är sämre än gemcitabin plus cisplatin (GC).
Progressionsfri överlevnadstid (PFS) och total responsfrekvens var lika mellan behandlingsarmarna: median PFS var 4, 8 månader för ALIMTA plus cisplatin mot 5, 1 månader för gemcitabin plus cisplatin (justerat riskförhållande 1, 04; 95% KI 0, 94- 1, 15) och total responsfrekvens var 30, 6% (95% KI 27, 3- 33, 9) för ALIMTA plus cisplatin mot 28, 2% (95% KI 25, 0- 31, 4) för gemcitabin plus cisplatin.
PFS- data bekräftades delvis av en oberoende granskning (400/ 1725 patienter utvaldes slumpvis till granskning).
Analysen av den inverkan histologin av icke- småcellig lungcancer har på total överlevnad visade kliniskt relevanta skillnader beträffande överlevnad beroende på histologi, se tabellen nedan.
Jämförelse av effekt mellan ALIMTA + cisplatin och gemcitabin + cisplatin som initial behandling vid icke- småcellig lungcancer – ITT- population och histologisk undergrupp
ITT- population
Justerat
och histologisk
Median
riskförhålland
(95% KI)
e (HR)
(överlägsenhet)
(95% KI)
ALIMTA + cisplatin
gemcitabin + cisplatin
ITT- population
10, 3 n=862
10, 3 n=863
0, 94a
0, 259
(n = 1725)
(9, 8 – 11, 2)
(9, 6
– 10, 9)
(0, 84 – 1, 05)
Adenokarcinom
0, 033
(n=847)
(10, 7 – 13, 6)
(10, 2 – 11, 9)
(0, 71– 0, 99)
Storcellig
10, 4
n=76
6, 7
n=77
0, 67
0, 027
cancer (n=153)
(8, 6
– 14, 1)
(5, 5 – 9, 0)
(0, 48– 0, 96)
Annan (n=252)
(6, 8
8, 6 – 10, 2)
n=106
9, 2 (8, 1 – 10, 6)
n=146
1, 08 (0, 81– 1, 45)
0, 586
Skivepitelcells - cancer (n=473)
(8, 4
9, 4 – 10, 2)
n=244
10, 8 (9, 5 – 12, 1)
n=229
1, 23 (1, 00– 1, 51)
0, 050
Förkortningar:
KI = konfidensintervall; ITT = intent- to- treat; n = total populationsstorlek a Statistiskt signifikant för non- inferiority, med hela konfidensintervallet för HR långt under 1. 17645 non - inferiority marginal (p < 0, 001).
33 Kaplan Meier diagram av total överlevnadstid I förhållande till histologi
Adenocarcinoma
Large Cell Carcinoma
Survival för överlevnad
1. 0 0. 9
Adenokarcinom
Storcellig cancer
AC
AC
AC
AC
Survival för överlevnad
GC
SannolikhetProbability
GC
6
12
18
24
30
0 6 12 18 24
30
Survival Time (months)
Survival Time (months)
Överlevnadstid (månader)
Gemcitabin + Cisplatin
Det observerades inga kliniskt relevanta skillnader med avseende på säkerhetsprofilen för ALIMTA plus cisplatin inom de histologiska undergrupperna.
Patienter som behandlades med ALIMTA och cisplatin behövde färre transfusioner (16, 4% mot 28, 9%, p < 0, 001), transfusioner av röda blodkroppar (16, 1% mot 27, 3%, p < 0, 001 och trombocyttransfusioner (1, 8% mot 4, 5%, p=0, 002).
Patienterna krävde även mindre erytropoietin/ darbopoietin (10, 4% mot 18, 1%, p < 0, 001), G- CSF/ GM- CSF (3, 1% mot 6, 1%, p=0, 004) och järnpreparat (4, 3% mot 7, 0%, p=0, 021).
5. 2 Farmakokinetiska egenskaper
Pemetrexeds farmakokinetiska egenskaper efter infusion som enda läkemedel, i doser från 0, 2 till 838 mg/ m2 under 10 minuter, har utretts på 426 cancerpatienter med olika solida tumörer.
Pemetrexed har en distributionsvolym vid steady- state på 9 l/ m2.
Studier in vitro visar att pemetrexed binds till cirka 81% av plasmaproteiner.
Bindningsgraden påverkades inte märkbart av nedsatt njurfunktion av olika grad.
Pemetrexed metaboliseras i begränsad grad i levern.
Pemetrexed elimineras huvudsakligen genom urinen där 70- 90% av den givna dosen återfinns oförändrad inom de första 24 timmarna efter administrering.
Pemetrexeds totala systemiska clearance är 91, 8 ml/ min, och halveringstiden för eliminationen från plasma är 3, 5 timmar hos patienter med normal njurfunktion (kreatininclearance på 90 ml/ min).
Variabiliteten på clearance mellan patienter är måttlig, 19, 3%.
Pemetrexeds totala systemiska exponering (AUC) och maximal plasmakoncentration ökar proportionellt med dosen.
Pemetrexeds farmakokinetik är densamma även efter flera behandlingscykler.
Pemetrexeds farmakokinetiska egenskaper påverkas ej av samtidigt administrerat cisplatin.
Tillägg av oralt administrerad folsyra och intramuskulärt administrerat vitamin B12 påverkar inte pemetrexeds farmakokinetik.
34 5. 3 Prekliniska säkerhetsuppgifter
Administrering av pemetrexed till dräktiga möss resulterade i nedsatt fetal livsduglighet, minskad fostervikt, ofullständig förbening av vissa skelettdelar och kluven gom.
Administrering av pemetrexed till hanmöss resulterade i reproduktionstoxiska effekter som reducerat fertilitetstal och testikelatrofi.
I en studie på beaglehund observerades efter intravenös bolusinjektion i 9 månader effekter på testiklarna (degeneration/ nekros av sädesepitelet).
Detta tyder på att pemetrexed kan försämra fertiliteten hos män.
Fertiliteten hos honor har inte undersökts.
Pemetrexed var inte mutagent, varken i in vitro kromosomavvikelsetest på ovarieceller från kinesisk hamster eller i Ames test.
Pemetrexed har visat sig vara klastogent i in vivo mikrokärntest på mus.
Studier för att bedöma den karcinogena potentialen av pemetrexed har inte utförts.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol Saltsyra Natriumhydroxid
6. 2 Inkompatibiliteter
Pemetrexed är fysikaliskt inkompatibelt med spädningsvätskor innehållande kalcium, inkluderande infusionsvätskorna Ringer- laktat och Ringers lösning.
Då blandbarhetsstudier saknas får inte detta läkemedel blandas med andra läkemedel.
6. 3 Hållbarhet
2 år
Upplöst koncentrat och färdiga infusionslösningar:
Om beredningsföreskrifterna följts innehåller det upplösta koncentratet och de färdiga infusionslösningarna inga antimikrobiella konserveringsmedel.
Ur ett mikrobiologiskt perspektiv, skall produkten användas direkt efter öppnandet.
Om den inte används omedelbart, så ligger ansvaret för hållbarhetstider och förvaring, före och under användning, på användaren.
Denna förvaring skall normalt inte vara längre än 24 timmar vid 2 ºC – 8 ºC, såvida inte blandningen har utförts under kontrollerade och validerade aseptiska förhållanden.
6. 4 Särskilda förvaringsanvisningar
Oöppnad injektionsflaska:
Inga särskilda förvaringsanvisningar.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Pulver i injektionsflaska av typ I- glas.
Gummipropp.
1.
Använd aseptisk teknik under upplösning och utspädning av pemetrexed för intravenös infusion.
2.
Beräkna den dos och det antal injektionsflaskor av ALIMTA som krävs.
Varje injektionsflaska innehåller ett överskott av pemetrexed för att underlätta uttag av den mängd som angetts på etiketten.
3.
En lösning innehållande 25 mg/ ml pemetrexed erhålls.
Sväng flaskan försiktigt tills pulvret är fullständigt upplöst.
Erhållen lösning är klar och varierar i färg från färglös till gul eller gröngul utan att det för den skull påverkar produktens kvalitet negativt.
Det upplösta koncentratets pH ligger mellan 6, 6 och 7, 8.
Ytterligare spädning krävs.
4.
Den valda volymen upplöst pemetrexedkoncentrat skall spädas ytterligare till 100 ml med steril natriumkloridlösning 9 mg/ ml (0, 9%) utan konserveringsmedel och administreras som en intravenös infusion under 10 minuter.
5.
Infusionslösningar av pemetrexed, som beretts enligt ovan, är kompatibla med administreringsset och infusionspåsar invändigt belagda med polyvinylklorid och polyolefin.
6.
Läkemedel som ges parenteralt skall inspekteras visuellt med avseende på partiklar och missfärgning före administrering.
Om partiklar observeras skall lösningen ej administreras.
7.
Pemetrexedlösningar är endast för engångsbruk.
Ej använt läkemedel eller avfall skall kasseras enligt lokala föreskrifter.
Försiktighetsåtgärder vid beredning och administrering:
Liksom för andra potentiellt toxiska läkemedel mot cancer skall försiktighet iakttas vid hantering och beredning av infusionslösningar innehållande pemetrexed.
Användning av handskar rekommenderas.
Om pemetrexedlösning kommer i kontakt med huden, tvätta huden omedelbart och grundligt med tvål och vatten.
Om pemetrexedlösning kommer i kontakt med slemhinnor, spola grundligt med vatten.
Pemetrexed ger inte upphov till blåsor.
Det finns ingen specifik antidot att använda vid extravasation av pemetrexed.
Några enstaka fall av pemetrexedextravasation har rapporterats men de bedömdes inte som allvarliga av prövaren.
Extravasation bör behandlas enligt lokal praxis som andra icke- blåsbildande medel.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA, Houten, Nederländerna.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 290/ 001
36 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
20 september 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
37 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
38 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Lilly France S. A. S.
2 rue du Colonel Lilly 67640 Fegersheim Frankrike
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Farmakovigilanssystem Innehavaren av godkännandet för försäljning skall ansvara för att det finns ett fungerande farmakovigilanssystem enligt den beskrivning som presenteras i godkännandet för försäljning, version 2, 0, modul 1. 8. 1, innan och så länge som produkten finns på marknaden.
Riskhanteringsplanen (RMP) ingår i Modul 1. 8. 2 i godkännandet för försäljning.
I enlighet med CHMP Guideline on Risk Management Systems for medicinal products for human use skall en reviderad riskhanteringsplan insändas i samband med nästa Periodic Safety Update Report (PSUR).
En reviderad riskhanteringsplan skall också insändas • När ny information erhålls, som kan påverka aktuella säkerhetsspecifikationer, farmakovigilansplan eller åtgärder avsedda att minimera säkerhetsrisken. • Inom 60 dagar efter det att tidsgränsen för farmakovigilans eller riskminimerande åtgärder har löpt ut. • På begäran av EMEA
40 A.
MÄRKNING
41 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
ALIMTA 100 mg pulver till koncentrat till infusionsvätska, lösning pemetrexed
2.
DEKLARATION AV AKTIV SUBSTANS
Varje injektionsflaska innehåller 100 mg pemetrexed (som dinatriumpemetrexed)
Efter upplösning i 4, 2 ml steril natriumkloridlösning 9 mg/ ml (0, 9%) innehåller injektionsflaskan 25 mg/ ml pemetrexed.
Ytterligare spädning krävs före intravenös infusion (se bipacksedel).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Mannitol, saltsyra, natriumhydroxid.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver till koncentrat till infusionsvätska, lösning.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning efter upplösning och spädning.
Läs bipacksedeln före användning.
Endast för engångsbruk.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
42 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt innehåll kasseras enligt föreskrifter.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA, Houten, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 290/ 002
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
43 UPPGIFTER SOM SKALL FINNAS PÅ MINDRE INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT PÅ INJEKTIONSFLASKAN
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
ALIMTA 100 mg pulver till koncentrat till infusionsvätska, lösning pemetrexed För intravenös användning efter upplösning och utspädning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat MM/ ÅÅÅÅ
4.
BATCHNUMMER
Lot {nummer}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
100 mg
6.
ÖVRIGT
44 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
ALIMTA 500 mg pulver till koncentrat till infusionsvätska, lösning pemetrexed
2.
DEKLARATION AV AKTIV SUBSTANS
Varje injektionsflaska innehåller 500 mg pemetrexed (som dinatriumpemetrexed)
Efter upplösning i 20 ml steril natriumkloridlösning 9 mg/ ml (0, 9%) innehåller injektionsflaskan 25 mg/ ml pemetrexed.
Ytterligare spädning krävs före intravenös infusion (se bipacksedel).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Mannitol, saltsyra, natriumhydroxid.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver till koncentrat till infusionsvätska, lösning.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning efter upplösning och spädning.
Läs bipacksedeln före användning.
Endast för engångsbruk.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
45 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt innehåll kasseras enligt föreskrifter.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA, Houten, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 290/ 001
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
46 UPPGIFTER SOM SKALL FINNAS PÅ MINDRE INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT PÅ INJEKTIONSFLASKAN
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
ALIMTA 500 mg pulver till koncentrat till infusionsvätska, lösning pemetrexed För intravenös användning efter upplösning och utspädning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat MM/ ÅÅÅÅ
4.
BATCHNUMMER
Lot {nummer}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
500 mg
6.
47 B.
48 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
ALIMTA 100 mg pulver till koncentrat till infusionsvätska, lösning ALIMTA 500 mg pulver till koncentrat till infusionsvätska, lösning
pemetrexed
Läs noga igenom denna bipacksedel innan detta läkemedel börjar användas.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad ALIMTA är och vad det används för 2.
Innan du får ALIMTA 3.
Hur ALIMTA ges 4.
Eventuella biverkningar 5.
Hur ALIMTA ska förvaras 6.
Övriga upplysningar
1.
VAD ALIMTA ÄR OCH VAD DET ANVÄNDS FÖR
ALIMTA är ett läkemedel som används för behandling av cancer.
ALIMTA används till behandling av malignt pleuramesoteliom, och ges tillsammans med cisplatin, ett annat läkemedel mot cancer, till patienter som inte tidigare har fått läkemedelsbehandling mot cancer.
Dessutom används ALIMTA till behandling av långt framskriden lungcancer efter det att annan läkemedelsbehandling har använts.
2.
INNAN DU FÅR ALIMTA
Du ska inte få ALIMTA:
- om du är allergisk (överkänslig) mot pemetrexed eller något av övriga innehållsämnen i
Du ska avbryta amningen under behandling med ALIMTA.
- om du nyligen vaccinerats eller just tänker vaccinera dig mot gula febern.
Särskild försiktighet ska iakttas med ALIMTA: om du har eller har haft problem med njurarna.
Tala med din läkare eller apotekspersonal eftersom du kanske inte kan få ALIMTA.
Före varje infusion kommer blodprov att tas för att ta reda på om funktionen hos njurar och lever är tillräcklig och för att kontrollera att mängden blodkroppar räcker till för att erhålla ALIMTA.
Din läkare kan välja att förändra dosen eller låta bli att behandla dig beroende på ditt allmäntillstånd och om blodvärdena är alltför låga.
Om du också får cisplatin kommer din läkare att försäkra sig om att du har fått tillräckligt mycket vätska och att du får lämplig behandling före och efter cisplatinbehandlingen för att förhindra kräkning.
49 Om du har fått strålbehandling eller om sådan behandling planeras ska du tala om det för din läkare.
Om du nyligen vaccinerats bör du tala om det för din läkare.
Om du har vätskeansamling kring lungan kan läkaren bestämma att ta bort vätskan före behandling med ALIMTA.
Om du är man och under behandlingen eller de följande 6 månaderna efter behandlingen planerar att skaffa barn ska du rådfråga din läkare eller farmaceut.
Du kanske vill söka råd angående konservering av sperma före behandlingens början.
Användning av andra läkemedel Tala om för din läkare om du tar något läkemedel mot smärta eller inflammation (svullnad), som t ex så kallade icke- steroida antiinflammatoriska medel (NSAID), även receptfria sådana (som ibuprofen).
Det finns många olika typer av dessa läkemedel med varierande verkningstid.
Med kännedom om datum för den planerade infusionen av ALIMTA och/ eller njurfunktionsstatus måste din läkare ge dig råd angående vilka läkemedel du kan ta och när du kan ta dem.
Om du är osäker, fråga din läkare eller farmaceut om något av dina läkemedel är ett NSAID.
Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet Om du är gravid eller planerar att bli gravid eller tror att du kan vara gravid, tala om det för din läkare.
Behandling med ALIMTA ska undvikas under graviditet.
Din läkare kommer att diskutera eventuell risk som föreligger då ALIMTA ges under graviditet.
Kvinnor ska använda effektiv preventivmetod under behandling med ALIMTA.
Amning Tala om för din läkare om du ammar.
Amning ska avbrytas under behandling med ALIMTA.
Körförmåga och användning av maskiner Behandling med ALIMTA kan göra att du känner dig trött.
Var försiktig då du kör bil eller använder maskiner.
3.
HUR ALIMTA GES
ALIMTA ges i en dos av 500 mg per kvadratmeter kroppsyta.
Din längd och vikt används för att räkna ut kroppsytan.
Din läkare använder måttet på kroppsytan för att beräkna rätt dos för dig.
Denna dos kan justeras eller behandlingen kan uppskjutas beroende på blodvärden och ditt allmäntillstånd.
En sjukhusfarmaceut, sköterska eller läkare kommer att ha blandat ALIMTA- pulvret i steril natriumkloridlösning 9 mg/ ml (0, 9%) innan det ges till dig.
ALIMTA ges alltid som infusion i en ven.
Infusionen pågår i cirka 10 minuter.
Då ALIMTA ges i kombination med cisplatin:
Läkaren eller sjukhusfarmaceuten kommer att ha beräknat den dos som krävs med hjälp av din längd och vikt.
Cisplatin ges också som infusion i en ven och det ges cirka 30 minuter efter ALIMTA - infusionens slut.
Infusionen av cisplatin pågår under cirka 2 timmar.
Vanligtvis får du infusionen en gång var tredje vecka.
50 Andra läkemedel:
Din läkare kommer att förskriva steroidtabletter (motsvarande 4 milligram dexametason två gånger dagligen).
Tabletterna ges för att minska frekvens och svårighetsgrad på de hudreaktioner som kan uppkomma under behandlingen mot cancer.
Din läkare kommer att förskriva en beredning av folsyra (vitamin) att tas genom munnen eller en multivitaminberedning innehållande folsyra (350 till 1000 mikrogram) som du ska ta en gång om dagen under behandlingen med ALIMTA.
Du ska ta minst 5 doser under de sju dagar som föregår den första dosen av ALIMTA.
Du ska fortsätta att ta folsyra i 21 dagar efter den sista ALIMTA- dosen.
Du kommer också att få en vitamin B12- injektion (1000 mikrogram) veckan före ALIMTA- infusionen och sedan ungefär var 9: e vecka (motsvarande 3 behandlingskurer med ALIMTA).
Vitamin B12 och folsyra ges för att reducera de eventuella skadliga effekterna av behandlingen mot cancer.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan ALIMTA orsaka biverkningar men alla användare behöver inte få dem.
Med en biverkning som angetts som ” mycket vanlig ” menas att den har rapporterats hos minst 1 av 10 patienter, som fått detta läkemedel.
Med en biverkning som angetts som ” vanlig ” menas att den har rapporterats hos minst 1 av 100 patienter men färre än 1 av 10 patienter.
Med en biverkning som angetts som ” mindre vanlig ” menas att den har rapporterats hos minst 1 av 1000 patienter men färre än 1 av 100 patienter.
Med en biverkning som angetts som ” sällsynt ” menas att den har rapporterats hos minst 1 av 10000 patienter men färre än 1 av 1000 patienter.
Du ska omedelbart kontakta din läkare om du observerar någon av följande biverkningar: • Feber eller infektion (vanlig): om du har en temperatur på 38˚ C eller mer, svettningar eller andra tecken på en infektion (eftersom du kanske kan ha lägre antal vita blodkroppar än normalt, vilket är mycket vanligt). • Om du börjar känna bröstsmärta (vanlig) eller har snabb hjärtfrekvens (mindre vanlig). • Om du känner smärta, rodnad, svullnad eller ömhet i munnen (mycket vanlig). • Allergisk reaktion: om du får hudutslag (mycket vanlig) / brännande eller stickande känsla (vanlig) eller feber (vanlig). • Om du blir trött, känner dig svag, lätt blir andfådd eller om du ser blek ut (eftersom du kan ha mindre hemoglobin än normalt, vilket är mycket vanligt). • Om det blöder från tandköttet, näsan eller munnen eller du får någon blödning som inte vill avstanna, rödaktig eller rosaaktig urin, oväntade blåmärken (eftersom du kan ha färre trombocyter än normalt, vilket är mycket vanligt).
Andra biverkningar av ALIMTA som kan uppkomma:
Mycket vanlig (förekommer hos minst 1 av 10 patienter) Minskat antal vita blodkroppar Lågt hemoglobinvärde (blodbrist) Minskat antal blodplättar Diarré Kräkningar Smärta, rodnad, svullnad eller ömhet i munnen
Vanlig (förekommer hos minst 1 av 100 patienter men färre än 1 av 10 patienter) Allergisk reaktion: hudutslag/ brännande eller stickande känsla Infektion Feber Uttorkning Njursvikt Hudirritation och klåda Bröstsmärta Muskelsvaghet Konjunktivit (inflammerat öga) Krånglande mage Smärta i buken Smakförändringar Lever: onormala blodvärden
Mindre vanlig (förekommer hos minst 1 av 1000 patienter men färre än 1 av 100 patienter) Snabb hjärtfrekvens Kolit (inflammation i tjocktarmens vägg, som kan åtföljas av blödning från tarmarna) Interstitiell pneumonit (ärrbildning i lungans luftblåsor) Ödem (vätskeansamling i någon kroppsvävnad som orsakar svullnad).
Sällsynt (förekommer hos mer än 1 av 10000 patienter men färre än 1 av 1000 patienter)
Hudutslag, som ser ut som svår solskada, kan inträffa på hud som tidigare (flera dagar eller år tillbaka) har utsatts för strålbehandling.
Du kan få något av dessa symtom och/ eller åkommor.
Om du börja känna av någon av dessa biverkningar ska du kontakta din läkare så snart som möjligt.
Några patienter har i mindre vanliga fall fått stroke eller ” mini- stroke ” under behandling med ALIMTA, vanligtvis i kombination med annan behandling mot cancer.
Strålningspneumonit (ärrbildning i lungans luftblåsor i samband med strålbehandling) kan uppkomma hos patienter som även fått strålbehandling antingen före, under eller efter behandlingen med ALIMTA.
Smärta och låg temperatur i armar eller ben med missfärgning har rapporterats.
Om du känner oro över någon biverkning bör du tala med din läkare.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna bipacksedel kontakta din läkare eller apotekspersonal.
5.
HUR ALIMTA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på förpackningen.
Detta läkemedel har inga särskilda förvaringsanvisningar.
Läkemedlet ska användas omedelbart.
Kemisk och fysikalisk hållbarhet i 24 timmar i kylskåp eller vid 25 °C har visats för den upplösta stamlösningen och infusionslösningen av pemetrexed, om beredning skett enligt anvisningarna.
Detta läkemedel är endast för engångsbruk.
Ej använd lösning ska kasseras enligt lokala föreskrifter.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är pemetrexed.
ALIMTA 100 mg:
En injektionsflaska innehåller 100 mg pemetrexed (som dinatriumpemetrexed).
En injektionsflaska innehåller 500 mg pemetrexed (som dinatriumpemetrexed).
Efter upplösning innehåller lösningen 25 mg/ ml pemetrexed.
Ytterligare spädning av vårdpersonal krävs före injektion.
Övriga innehållsämnen är mannitol, saltsyra och natriumhydroxid.
Läkemedlets utseende och förpackningsstorlekar
ALIMTA är ett pulver till koncentrat till infusionsvätska förpackat i en injektionsflaska.
I förpackningen finns en injektionsflaska.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA, Houten, Nederländerna
Tillverkare:
Lilly France S. A. S., rue du Colonel Lilly, F- 67640, Fegersheim, Frankrike
53 Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien Eli Lilly Benelux S. A Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf: +45 45 26 6100 Deutschland Lilly Deutschland GmbH Tel. + 49 - (0) 6172 273 2222
Luxembourg/ Luxemburg Eli Lilly Benelux S. A Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00
Tel: + 43 - (0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel.: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351- 21- 4126600 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly Farmacevtska družba, d. o. o.
Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 – 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
54 < ------------------------------------------------------------------------------------------------------------------------------
Följande uppgifter är uteslutande för läkare och hälsovårdspersonal:
Anvisningar för användning och hantering samt destruktion
1.
Använd aseptisk teknik under upplösning och spädning av pemetrexed för intravenös infusion.
2.
Beräkna den dos och det antal injektionsflaskor av ALIMTA som krävs.
Varje injektionsflaska innehåller ett överskott av pemetrexed för att underlätta uttag av den mängd som angetts på etiketten.
3.
En lösning innehållande 25 mg/ ml pemetrexed erhålls.
ALIMTA 500 mg:
En lösning innehållande 25 mg/ ml pemetrexed erhålls.
Sväng flaskan försiktigt tills pulvret är fullständigt upplöst.
Erhållen lösning är klar och varierar i färg från färglös till gul eller gröngul utan att det för den skull påverkar produktens kvalitet negativt.
Den upplösta lösningens pH ligger mellan 6, 6 och 7, 8.
Ytterligare spädning krävs.
4.
Den valda volymen upplöst pemetrexedlösning ska spädas ytterligare till 100 ml med steril natriumkloridlösning 9 mg/ ml (0, 9%) utan konserveringsmedel och administreras som en intravenös infusion under 10 minuter.
5.
Infusionslösningar av pemetrexed, som beretts enligt ovan, är kompatibla med administreringsset och infusionspåsar invändigt belagda med polyvinylklorid och polyolefin.
6.
Läkemedel som ges parenteralt ska inspekteras visuellt med avseende på partiklar och missfärgning före administrering.
Om partiklar observeras ska lösningen ej administreras.
7.
Pemetrexedlösningar är endast för engångsbruk.
Ej använt läkemedel eller avfall ska kasseras enligt lokala föreskrifter.
Försiktighetsåtgärder vid beredning och administrering:
Liksom för andra potentiellt toxiska läkemedel mot cancer ska försiktighet iakttas vid hantering och beredning av infusionslösningar innehållande pemetrexed.
Användning av handskar rekommenderas.
Om pemetrexedlösning kommer i kontakt med huden, tvätta huden omedelbart och grundligt med tvål och vatten.
Om pemetrexedlösning kommer i kontakt med slemhinnor spola grundligt med vatten.
Pemetrexed ger inte upphov till blåsor.
Det finns ingen specifik antidot att använda vid extravasation av pemetrexed.
Några enstaka fall av pemetrexedextravasation har rapporterats men de bedömdes inte som allvarliga av prövaren.
Extravasation bör behandlas enligt lokal praxis som andra icke- blåsbildande medel.
55
European Medicines Agency
EMEA/ H/ C/ 854
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ALLI (1)
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Alli?
Alli är ett läkemedel som innehåller den aktiva substansen orlistat.
Det finns som turkosa kapslar (60 mg).
Vad används Alli för?
Alli används för att hjälpa patienter att gå ned i vikt.
Det ges till vuxna som är överviktiga (med ett BMI på 28 kg/ m2 eller högre) i kombination med en lågkaloridiet med minskad fetthalt.
Läkemedlet är receptfritt.
Hur används Alli?
En kapsel Alli tas med vatten just före, under eller upp till en timme efter varje huvudmåltid, tre gånger om dagen.
Om en måltid missas eller inte innehåller något fett bör Alli inte tas.
Patienten ska följa en diet där omkring 30 procent av kalorierna kommer från fett.
Maten i dieten ska fördelas på tre huvudmåltider.
Patienter som tar Alli ska påbörja ett diet - och motionsprogram innan behandlingen inleds.
Om patienterna som tar Alli inte lyckats gå ned i vikt efter 12 veckor ska de rådgöra med läkare eller apotekare.
Det kan bli nödvändigt att avbryta behandlingen.
Hur verkar Alli?
Den aktiva substansen i Alli, orlistat, är ett medel mot fetma som inte påverkar aptiten.
Orlistat blockerar lipaser (enzymer som bryter ned fett) i mag- tarmkanalen.
När dessa enzymer blockeras kan de inte bryta ned allt fett i maten, vilket medför att cirka en fjärdedel av fettet i måltiden passerar genom magen utan att brytas ned.
På så sätt underlättas viktminskning.
Hur har Allis effekt undersökts?
Eftersom Alli baseras på ett annat läkemedel som innehåller samma aktiva substans och som redan är godkänt i EU (Xenical 120 mg- kapslar) gjordes vissa av studierna på patienter som tog Xenical.
(1) Kallades tidigare Orlistat GSK.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. läkarna visste vilken behandling respektive patient fick förrän studien var avslutad.
Studien varade i fyra månader.
I samtliga studier var viktförändringen det huvudsakliga effektmåttet.
Vilken nytta har Alli visat vid studierna?
Alli var effektivare än placebo när det gällde att uppnå en viktminskning hos patienter med ett BMI på 28 kg/ m2 eller högre.
I de två studierna på patienter med ett BMI på 28 kg/ m2 eller högre hade de patienter som fick Alli 60 mg tappat i genomsnitt 4, 8 kg efter ett år, jämfört med 2, 3 kg hos dem som fick placebo.
Studien av Alli på patienter med ett BMI på mellan 25 och 28 kg/ m2 visade inte på någon viktminskning av betydelse för patienterna.
Vilka är riskerna med Alli?
De flesta biverkningarna påverkar matsmältningen och inträffar mindre sannolikt när dieten är fettsnål.
De är i regel lindriga, förekommer i början av behandlingen och försvinner efter en tid.
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är oljig flytning, gasbildning med tarmtömning, akut behov av tarmtömning, fettrik oljig avföring, oljig tarmtömning, gasbildning och mjuk avföring.
Förteckningen över samtliga biverkningar som rapporterats för Alli finns i bipacksedeln.
Alli ska inte ges till personer som kan vara överkänsliga (allergiska) mot orlistat eller något annat innehållsämne.
Det får inte ges till personer som behandlas med ciklosporin (används för att förhindra organavstötning på patienter som genomgått en transplantation) eller med läkemedel som används för att förebygga blodproppar, som till exempel warfarin.
Det får inte heller ges till personer med långvarig malabsorptionssjukdom (där näringsämnen från föda inte så lätt absorberas under matsmältning) eller kolestas (en leversjukdom) eller till kvinnor som är gravida eller ammar.
Varför har Alli godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Alli är större än riskerna för viktminskning hos vuxna som är överviktiga (BMI ≥ 28 kg/ m2), då det tas i kombination med en måttligt kalorireducerad kost med låg fetthalt.
Kommittén rekommenderade att Alli skulle godkännas för försäljning.
Mer information om Alli:
Den 23 juli 2007 beviljade Europeiska kommissionen Glaxo Group Limited ett godkännande för försäljning av Orlistat GSK som gäller i hela Europeiska unionen.
Godkännandet baserades på det godkännande som redan beviljats 1998 för Xenical- kapslar.
Den 12 september 2008 bytte läkemedlet namn till Alli.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 04- 2009.
2/ 2
EU- nummer EU/ 1/ 07/ 401/ 007 EU/ 1/ 07/ 401/ 008 EU/ 1/ 07/ 401/ 009 EU/ 1/ 07/ 401/ 0010
Namn alli alli alli alli
Styrka 60 mg 60 mg 60 mg 60 mg
Läkemedelsform Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård
Administrerings- sätt Oral användning Oral användning Oral användning Oral användning
Förpackningar Burk (HDPE) Burk (HDPE) Burk (HDPE) Burk (HDPE)
Förpacknings- storlek 42 60 84 90
1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
alli 60 mg hårda kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En hård kapsel innehåller 60 mg orlistat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hård kapsel
Kapseln har ett mörkblått band på mitten och höljets delar är turkosa, märkta med ” alli ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
alli är indicerat för viktminskning hos vuxna som är överviktiga (body mass index, BMI, ≥28 kg/ m2) i kombination med en måttligt kalorireducerad, fettsnål kost.
4. 2 Dosering och administreringssätt
Vuxna
Den rekommenderade dosen av alli är 1 kapsel om 60 mg som tas 3 gånger dagligen.
Kapseln ska tas med vatten omedelbart före, under eller senast 1 timme efter varje huvudmål.
Om en måltid utesluts eller om måltiden inte innehåller något fett ska dosen uteslutas.
Högst 3 kapslar om 60 mg får tas per dygn.
Behandlingen får inte överskrida 6 månader.
Om patienten inte har minskat i vikt efter 12 veckors behandling med alli, ska läkare eller apotekspersonal kontaktas.
Det kan vara nödvändigt att avbryta behandlingen.
Kost och motion är viktiga delar av ett viktminskningsprogram.
Ett kost - och motionsprogram bör startas innan behandlingen med alli påbörjas.
Under tiden orlistat tas ska patienten äta en näringsmässigt balanserad, något kalorireducerad kost, där omkring 30% av kalorierna kommer från fett (t. ex. motsvarar detta < 67 g fett i en kost om 2 000 kcal/ dag).
Det dagliga intaget av fett, kolhydrater och protein ska fördelas på tre huvudmåltider.
Kost - och motionsprogrammet ska fortfarande följas när behandlingen med alli upphör.
Särskilda patientgrupper
alli ska inte användas till barn och ungdomar under 18 års ålder, eftersom det inte finns tillräckliga data avseende säkerhet och effekt.
Det finns begränsade data avseende användning av orlistat hos äldre.
Effekten av orlistat hos personer med nedsatt lever - och/ eller njurfunktion har inte studerats.
2 Eftersom orlistat absorberas minimalt behövs ingen dosjustering hos äldre och personer med nedsatt lever - och/ eller njurfunktion.
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller mot något hjälpämne. • Samtidig behandling med ciklosporin (se avsnitt 4. 5). • Kroniskt malabsorptionssyndrom. • Kolestas. • Graviditet (se avsnitt 4. 6). • Amning (se avsnitt 4. 6). • Samtidig behandling med warfarin eller andra orala antikoagulantia (se avsnitt 4. 5 och 4. 8).
4. 4 Varningar och försiktighet
Patienten ska rådas att följa de kostrekommendationer som ges (se avsnitt 4. 2).
Risken för att uppleva gastrointestinala symtom (se avsnitt 4. 8) kan öka när orlistat tas tillsammans med en enskild måltid eller kost med högt fettinnehåll.
Behandling med orlistat kan eventuellt försämra absorptionen av fettlösliga vitaminer (A, D, E och K) (se avsnitt 4. 5).
Ett multivitamintillskott bör därför tas vid sänggående.
Patienter som tar något läkemedel mot diabetes bör därför innan behandlingen med alli påbörjas rådgöra med läkare eller apotekspersonal om dosen av läkemedlet mot diabetes behöver justeras.
Viktminskning kan åtföljas av förbättrat blodtryck och kolesterolvärde.
Patienter som tar något läkemedel mot hypertoni eller hyperkolesterolemi ska när de tar alli rådgöra med läkare eller apotekspersonal om det är nödvändigt att justera dosen av dessa läkemedel.
Patienter som tar amiodaron ska rådgöra med läkare eller apotekspersonal innan behandling med alli påbörjas (se avsnitt 4. 5).
Fall av rektal blödning har rapporterats med alli.
Om detta inträffar ska patienten kontakta läkare.
Användning av ytterligare ett preventivmedel rekommenderas för att förbygga en eventuell utebliven effekt av orala preventivmedel som kan inträffa vid svår diarré (se avsnitt 4. 5).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ciklosporin
En minskning i plasmanivåerna av ciclosporin har observerats i en interaktionsstudie och har även rapporterats i ett flertal fall vid samtidig administrering av orlistat.
Detta kan potentiellt leda till en minskad immunsuppressiv effekt.
Samtidig användning av alli och ciklosporin är kontraindicerat (se avsnitt 4. 3).
Orala antikoagulantia
Vid samtidig behandling med orlistat och warfarin eller andra orala antikoagulantia kan international normalised ratio (INR) värden påverkas (se avsnitt 4. 8).
Samtidig användning av alli och warfarin eller andra orala antikoagulantia är kontraindicerat (se avsnitt 4. 3).
Orala antikonceptionsmedel
3 Frånvaro av interaktion mellan orala antikonceptionsmedel och orlistat har visats i specifika interaktionsstudier.
Orlistat kan dock indirekt minska tillgängligheten av orala antikonceptionsmedel och leda till oväntade graviditeter i några enskilda fall.
Ytterligare ett preventivmedel rekommenderas vid svår diarré (se avsnitt 4. 4).
Fettlösliga vitaminer
Behandling med orlistat kan eventuellt försämra absorptionen av fettlösliga vitaminer (A, D, E och K).
I kliniska studier hade det större flertalet av deltagarna normala nivåer av vitamin A, D, E och K och betakaroten efter upp till fyra års behandling med orlistat.
Patienterna bör dock uppmanas ta ett multivitaminpreparat vid sänggåendet för att garantera tillräckligt intag av vitaminer (se avsnitt 4. 4).
Akarbos
alli rekommenderas inte till patienter som behandlas med akarbos, eftersom farmakokinetiska interaktionsstudier inte har utförts.
Amiodaron
En minskning i plasmanivåerna av amiodaron vid singeldosadministrering har observerats hos ett begränsat antal friska försökspersoner som samtidigt erhöll orlistat.
Hos patienter som behandlas med amiodaron är den kliniska relevansen av detta okänt.
Patienter som tar amiodaron ska rådgöra med läkare eller apotekspersonal innan behandling med alli påbörjas.
Amiodarondosen kan behöva justeras under behandlingen med alli.
4. 6 Graviditet och amning
För orlistat saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
alli är kontraindicerat under graviditet (se avsnitt 4. 3).
alli kontraindicerat under amning, eftersom det inte är känt huruvida orlistat utsöndras i bröstmjölk (se avsnitt 4. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
alli har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Biverkningarna av orlistat är främst av gastrointestinal natur och sammanhänger med läkemedlets farmakologiska effekt som hindrar absorption av fett ur födan.
De gastrointestinala biverkningar som identifierats från kliniska prövningar med orlistat 60 mg under en tid på 18 månader till 2 år var i allmänhet lindriga och övergående.
De förekom i allmänhet tidigt under behandlingen (inom 3 månader) och de flesta patienter upplevde endast en episod.
Förtäring av kost med lågt fettinnehåll minskar sannolikheten för att uppleva gastrointestinala biverkningar (se avsnitt 4. 4).
Biverkningarna nedan delas in efter klassificering av organsystem och frekvens.
Frekvensen anges som: mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1 000, < 1/ 100), sällsynta (≥1/ 10 000, < 1/ 1 000) och mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
4 De biverkningsfrekvenser som identifierats under användning av orlistat efter godkännande för försäljning är inte kända, eftersom dessa biverkningar rapporterats frivilligt från en population med osäker storlek.
Inom varje grupp presenteras biverkningarna i fallande allvarlighetsgrad.
Klassificering av organsystem och frekvens Biverkning/ händelse Blodet och lymfsystemet
Minskat protrombin - och ökat INR- värde (se Ingen känd frekvens: avsnitt 4. 3 och 4. 5) Immunsystemet
Överkänslighetsreaktioner inkluderande anafylaxi, Ingen känd frekvens: bronkialspasm, angioödem, klåda, hudutslag och urtikaria Psykiska störningar
Vanliga:
Magtarmkanalen
Oro †
Mycket vanliga:
Oljig flytning från rektum Gaser med tarmtömning Trängning vid tarmtömning Fettrik/ oljig avföring Oljig tarmtömning Gasbildning Mjuk avföring
Vanliga:
Buksmärta Avföringsinkontinens Flytande avföring Ökad defekation
Ingen känd frekvens:
Lever och gallvägar
Divertikulit Lindrig rektal blödning (se avsnitt 4. 4)
Hepatit Ingen känd fekvens:
Kolelitiasis Förhöjning av levertransaminaser och alkalisk fosfatas
Hud och subkutan vävnad
Bullös eruption Ingen känd frekvens:
† Det är rimligt att behandling med orlistat kan leda till oro i förväg eller sekundärt till gastrointestinala biverkningsreaktioner.
4. 9 Överdosering
Engångsdoser på 800 mg orlistat och upprepade doser på upp till 400 mg 3 gånger dagligen under 15 dagar, har studerats på normalviktiga och obesa personer utan signifikanta kliniska fynd har observarats.
Dessutom har doser på 240 mg 3 gånger dagligen administrets till obesa patienter under 6 månader.
5 marknadsintroduktionen har antingen inte givit några biverkningar eller givit liknande biverkningar som vid rekommenderade doser.
I händelse av en överdos ska patienten söka medicinsk rådgivning.
Vid en signifikant överdosering med orlistat bör patienten observeras under 24 timmar.
Baserat på kliniska prövningar och djurstudier bör de systemiska effekter som tillskrivs orlistats lipashämmande egenskaper vara snabbt reversibla.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Perifert verkande antiobesitasmedel, ATC- kod A08AB01.
Orlistat en är potent, specifik och långverkande hämmare av gastrointestinala lipaser.
Orlistats terapeutiska effekt i lumen i magsäcken och tunntarmen uppstår genom bildandet av en kovalent bindning med det aktiva serinbindningsstället hos gastro - och pankreaslipaser.
Det inaktiverade enzymet blir därigennom oförmöget att hydrolysera födans fett i form av triglycerider, till absorberbara fria fettsyror och monoglycerider.
Från kliniska studier har det uppskattats att orlistat 60 mg som tas 3 gånger dagligen blockerar absorptionen av cirka 25% av kostens fett.
Effekten av orlistat resulterar i en mer fettrik avföring redan efter 24 till 48 timmar efter intag.
Efter avslutad behandling återgår fettinnehållet i feces vanligtvis till det normala inom 48 till 72 timmar.
Två dubbelblinda, randomiserade, placebokontrollerade studier på vuxna med ett BMI på ≥28 kg/ m2 stödjer att orlistat 60 mg 3 gånger dagligen i kombination med en kalorireducerad, fettsnål kost har effekt.
Den primära parametern, förändring av kroppsvikt från baslinjen (tiden för randomisering), utvärderades som kroppsvikt över tid (tabell 1) och andel studiedeltagare i procent vars kroppsvikt minskade med ≥5% eller ≥10% (tabell 2).
Även om viktminskningen utvärderades under 12 månaders behandling i båda studierna förekom den största viktminskningen under de första 6 månaderna.
Tabell 1:
Effekt av 6 månaders behandling på kroppsvikt mätt vid baseline
Beha
ndlings - n
Relativ genomsnittlig
Genomsnittlig
grupp
förändring (%)
förändring (kg)
Studie 1
204
- 3, 24
- 3, 11 - 5, 20 a
Orlistat 60 mg
216
- 5, 55
Studie 2
183
- 1, 17
- 1, 05 - 3, 59 a
Orlistat 60 mg
191
- 3, 66
Poolade data
Placebo
387
- 2, 20
- 2, 09 - 4, 40 a
Orlistat 60 mg
407
- 4, 60
p < 0, 001 jämfört med placebo
Tabell 2:
Responderanalys vid 6 månader
≥5% minskning av kroppsvikten vid baseline (%) Placebo Orlistat 60 mg 54, 6 a
≥10% minskning av kroppsvikten vid baseline (%) Placebo Orlistat 60 mg 21, 3 b
Studie 1
30, 9 37, 7 a
10, 3 10, 5 b
Studie 2
21, 3 46, 7 a
2, 2 16, 2 a
Poolade data 26, 4 Jämförelse med placebo: a p < 0, 001; b p < 0, 01
6 Den viktminskning som framkallades av orlistat 60 mg gav andra viktiga hälsofördelar efter 6 månaders behandling förutom viktminskning.
Den genomsnittliga relativa förändringen av totalt kolesterol var – 2, 4% för orlistat 60 mg (baseline 5, 20 mmol/ l) och +2, 8% för placebo (baseline 5, 26 mmol/ l).
Den genomsnittliga relativa förändringen av LDL- kolesterol var – 3, 5% för orlistat 60 mg (baseline 3, 30 mmol/ l) och +3, 8% för placebo (baseline 3, 41 mmol/ l).
För midjemåttet var den genomsnittliga förändringen – 4, 5 cm för orlistat 60 mg (baseline 103, 7 cm) och – 3, 6 cm för placebo (baseline 103, 5 cm).
Alla jämförelser mot placebo var statistiskt signifikanta.
5. 2 Farmakokinetiska egenskaper
Absorption
Prövningar på normalviktiga och obesa frivilliga personer har visat att absorptionen av orlistat är mycket liten.
8 timmar efter oral administrering av 360 mg orlistat återfanns inga mätbara plasmakoncetrationer (< 5 ng/ ml) av intakt orlistat.
I allmänhet vid terapeutiska doser återfanns sporadisk intakt orlistat i plasma och koncentrationerna var mycket låga (< 10 ng/ ml eller 0, 02 µmol) utan några tecken på ackumulering, vilket överensstämmer med en minimal absorption.
Distribution
Distributionsvolymen kan inte bestämmas på grund av att läkemedlet har en minimal absorption samt att den systemiska farmakokinetiken inte är fastställd.
Orlistat in vitro är > 99% bundet till plasmaproteiner (i huvudsak till lipoproteiner och albumin).
Orlistats fördelning till erytrocyter är mycket låg.
Metabolism
Baserat på djurdata är det sannolikt att metabolismen av orlistat i huvudsak förekommer i den gastrointestinala väggen.
Vid prövningar på obesa patienter framkom att den minimala del som absorberats systemiskt bestod av 2 huvudmetaboliter, M1 (hydrolyserad beta- laktonring) och M3 (M1 där N- formylleucin substitution är avspjälkad), vilka motsvarar ungefär 42% av den totala plasmakoncentrationen.
M1 och M3 har en öppen beta- laktonring och har en mycket låg lipashämmande aktivitet (1 000 respektive 2 500 gånger lägre än orlistat).
Med hänsyn till den låga hämmande aktiviteten och de låga plasmanivåerna vid terapeutiska doser (i genomsnitt 26 ng/ ml respektive 108 ng/ ml) anses dessa metaboliter vara farmakologiskt betydelselösa.
Elimination
Prövningar på normalviktiga och obesa försökspersoner har visat att det icke- absorberade läkemedlet i huvudsak utsöndras via feces.
Ungefär 97% av den administrerade dosen utsöndrades i feces och 83% av detta utsöndrades i form av oförändrat orlistat.
Den kumulativa renala utsöndringen av orlistat- relaterat material var < 2% av den givna dosen.
Tiden till fullständig utsöndring (fekal plus renal) var 3 till 5 dagar.
Dispositionen av orlistat verkade vara lika mellan normalviktiga och obesa frivilliga personer.
Orlistat, M1 som M3 utsöndras biliärt.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
7 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll Mikrokristallin cellulosa (E460) Natriumstärkelseglykolat Povidon (E1201) Natriumlaurilsulfat Talk
Kapselhölje Gelatin Indigokarmin (E132) Titandioxid (E171) Natriumlaurilsulfat Sorbitanmonolaurat
Kapselbläck Shellack Svart järnoxid (E172) Propylenglykol
Band Gelatin Polysorbat 80 Indigokarmin (E132)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år.
Kassera kapslar som förvarats i etuiet i mer än en månad.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
HDPE- burk med barnsäker förslutning och 42, 60, 84 eller 90 hårda kapslar.
Burken innehåller också två förslutna behållare med torkmedel av silikagel.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Ett etui av polystyrenharts/ polyuretan (Shuttle) med plats för 3 kapslar medföljer varje förpackning.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
8 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Glaxo Group Limited Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 401/ 007- 0010
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
23 juli 2007 Datum för förnyat godkännande:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
9 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
10 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
alli 60 mg hårda kapslar:
Famar S. A., 49 KM Athens- Lamia, 190 11 Avlona, Grekland
Catalent UK Packaging Limited, Sedge Close, Headway, Great Oakley, Corby, Northamptonshire NN18 8HS, Storbritannien.
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta tillverknings satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
alli 60 mg hårda kapslar:
Receptfritt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ANDRA FÖRHÅLLANDEN
System för farmakovigilans MAH måste se till att det system för farmakovigilans som beskrivs i juliversionen 2007 som anges i modul 1. 8. 1. i Marketing Authorisation Application finns tillgängligt och gäller före och under tiden som produkten finns för försäljning.
Riskhanteringsplan MAH förbinder sig att utföra studierna och de extra farmakovigilansaktiviteter som anges i farmakovigilansplanen i oktoberversionen 2008 av den riskhanteringsplan som beskrivs i modul 1. 8. 2. i Marketing Autorisation Application samt eventuella uppdateringar av denna som beslutas av CHMP.
Enligt CHMP: s riktlinjer för riskhanteringssystem för medicinska produkter för mänsklig användning bör den uppdaterade riskhanteringsplanen inges samtidigt som nästa rapport av periodisk säkerhetsuppdatering (PSUR).
Dessutom ska en uppdaterad riskhanteringsplan inges • när det inkommer ny information som kan påverka den aktuella säkerhetsbeskrivningen, farmakovigilansplanen eller aktiviteterna för riskminimering • inom 60 dagar efter att en viktig (farmakovigilans eller riskminimering) milstolpe har passerats • när EMEA begär det.
11 Innehavaren av godkännandet för försäljning ska inkomma med PSUR var 6: e månad i ett år efter kommissionens beslut om ” extension ” - ansökan för alli 60 mg hårda kapslar, därefter årligen i 2 år och vart tredje år därefter.
12 BILAGA III
MÄRKNING OCH BIPACKSEDEL
13 A.
MÄRKNING
14 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONGHYLSA, 42, 60, 84 eller 90 KAPSLAR
1.
LÄKEMEDLETS NAMN
alli 60 mg hårda kapslar Orlistat
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje hård kapsel innehåller 60 mg orlistat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Förpackningen innehåller:
Burk med 42 hårda kapslar Burk med 60 hårda kapslar Burk med 84 hårda kapslar Burk med 90 hårda kapslar
Etui
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
15 Förvaras vid högst 25 °C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Glaxo Group Limited Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 401/ 007- 0010
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptfritt läkemedel.
15.
BRUKSANVISNING
Viktminskningshjälpmedel Kan hjälpa dig till en större viktminskning än vad enbart ett kostprogram kan göra.
alli används för viktminskning tillsammans med kalorireducerade, fettsnåla måltider hos överviktiga vuxna som är 18 år eller äldre.
Det är kliniskt bevisat att alli hjälper dig att minska mer i vikt än vad enbart ett kostprogram kan göra.
Kapslarna påverkar enbart matsmältningssystemet och hindrar omkring en fjärdedel av fettet i maten att tas upp av kroppen.
Detta fett passerar ut ur kroppen och kan förändra din avföring.
Du kan hantera dessa effekter genom att äta måltider med lågt fettinnehåll.
Kontrollera om du kan använda alli genom att leta upp din längd i tabellen.
Om du väger mindre än den vikt som anges för din längd ska du inte använda alli.
16
Längd
Vikt
150 cm 155 cm 160 cm 165 cm 170 cm 175 cm 180 cm 185 cm 190 cm
63 kg 67, 25 kg 71, 75 kg 76, 25 kg 81 kg 85, 75 kg 90, 75 kg 95, 75 kg 101 kg
Att vara överviktig ökar risken för att utveckla allvarliga hälsoproblem som t. ex. diabetes och hjärtsjukdom.
Du bör besöka läkare för en kontroll.
Får inte användas
• om du är under 18 år. • om du är gravid eller ammar. • om du tar ciklosporin. • om du tar warfarin eller några andra läkemedel som används för att förtunna blodet. • om du är överkänslig (allergisk) mot orlistat eller mot något av övriga innehållsämnen. • om du har gallstas (tillstånd då gallflödet från levern är blockerat). • om du har problem att ta upp föda (kroniskt malabsorptionssyndrom).
Tala med läkare eller apotekspersonalen innan du tar alli
• om du tar amiodaron för problem med hjärtrytmen. • om du tar något läkemedel mot diabetes.
Tala med läkare eller apotekspersonalen när du tar alli
• om du tar något läkemedel mot högt blodtryck. • om du tar något läkemedel mot högt kolesterolvärde.
Bruksanvisning
• Svälj 1 kapsel hel med vatten 3 gånger om dagen tillsammans med varje huvudmål som innehåller fett. • Ta inte mer än 3 kapslar om dagen. • Du bör ta ett multivitaminpreparat (med vitamin A, D, E och K) en gång om dagen innan du går och lägger dig. • Du bör inte ta alli i mer än 6 månader.
www. alliplan. se
16.
INFORMATION I PUNKTSKRIFT
alli 60 mg
17 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
INNERKARTONGHYLSA, 42, 60, 84 eller 90 KAPSLAR
1.
LÄKEMEDLETS NAMN
alli 60 mg hårda kapslar Orlistat
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje hård kapsel innehåller 60 mg orlistat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Förpackningen innehåller:
Burk med 42 hårda kapslar Burk med 60 hårda kapslar Burk med 84 hårda kapslar Burk med 90 hårda kapslar
Etui
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
Fuktkänsligt.
18 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Glaxo Group Limited Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 401/ 007- 0010
13.
TILLVERKNINGSSATSNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptfritt läkemedel.
15.
BRUKSANVISNING
Viktminskningshjälpmedel Kan hjälpa dig till en större viktminskning än vad enbart ett kostprogram kan göra.
alli används för viktminskning tillsammans med kalorireducerade, fettsnåla måltider hos överviktiga vuxna som är 18 år eller äldre.
Det är kliniskt bevisat att alli hjälper dig att minska mer i vikt än vad enbart ett kostprogram kan göra.
Kapslarna påverkar enbart matsmältningssystemet och hindrar omkring en fjärdedel av fettet i maten att tas upp av kroppen.
Detta fett passerar ut ur kroppen och kan förändra din avföring.
Du kan hantera dessa effekter genom att äta måltider med lägre fettinnehåll.
Bruksanvisning
• Svälj 1 kapsel hel med vatten 3 gånger om dagen tillsammans med varje huvudmål som innehåller fett. • Ta inte mer än 3 kapslar om dagen. • Du bör ta ett multivitaminpreparat (med vitamin A, D, E och K) en gång om dagen innan du går och lägger dig. • Du bör inte ta alli i mer än 6 månader.
Om du vill ha mer information om alli viktminskningsprogram, besök www. alliplan. se
INFORMATION I PUNKTSKRIFT
19 UPPGIFTER SOM SKALL FINNAS PÅ PÅ INNERFÖRPACKNINGEN
BURKENS ETIKETT, 42, 60, 84 eller 90 KAPSLAR
1.
LÄKEMEDLETS NAMN
alli 60 mg hårda kapslar Orlistat
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje hård kapsel innehåller 60 mg orlistat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
42 hårda kapslar 60 hårda kapslar 84 hårda kapslar 90 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
Fuktkänsligt.
20 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Glaxo Group Limited Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 401/ 007- 0010
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptfritt läkemedel.
15.
BRUKSANVISNING
Viktrminskningshjälpmedel
Vuxna, 18 år eller äldre, som är överviktiga.
16.
INFORMATION I PUNKTSKRIFT
21 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETUI (SHUTTLE)
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
alli 60 mg hårda kapslar Orlistat Oral användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
4.
TILLVERKNINGSSATSNUMMER
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
Kan innehålla 3 kapslar.
6.
ÖVRIGT
Läs bipacksedeln före användning.
Förvaras vid högst 25 °C.
Kassera kapslar som har förvarats i detta etui i mer än 1 månad.
23 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
alli 60 mg hårda kapslar Orlistat
Den innehåller information som är viktig för dig.
Detta läkemedel är receptfritt.
Det måste trots det användas med försiktighet för att uppnå det bästa resultatet. • Spara denna information, du kan behöva läsa den igen. • Vänd dig till läkare eller apotekspersonalen om du behöver mera information eller råd. • Om du inte minskar i vikt efter att ha tagit alli i 12 veckor, kontakta läkare eller apotekspersonal och be om råd.
Du kan behöva sluta ta alli. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Innan du tar alli
Ta inte alli Var särskilt försiktig med alli Intag av andra läkemedel Intag av alli med mat och dryck Graviditet och amning Körförmåga och användning av maskiner
Intag av alli o Vuxna, 18 år och äldre o Hur länge ska jag ta alli? o Om du har tagit för stor mängd av alli o Om du har glömt att ta alli
Allvarliga biverkningar Mycket vanliga biverkningar Vanliga biverkningar Effekter som ses i blodprov Lär dig hantera kostrelaterade behandlingseffekter
Hur alli ska förvaras 6.
Innehållsdeklaration Läkemedlets utseende och förpackningsstorlekar Innehavare av godkännande för försäljning och tillverkare Övriga användbara upplysningar
1.
VAD alli ÄR OCH VAD DET ANVÄNDS FÖR
alli används för viktminskning hos vuxna 18 år och äldre, som är överviktiga och har ett BMI (body mass index) på 28 eller mer. alli ska användas tillsammans med en kalorireducerad, fettsnål kost.
24 BMI är ett sätt att ta reda på om du har en hälsosam vikt eller om du är överviktig för din längd.
Med tabellen nedan kan du ta reda på om du är överviktig och om du kan använda alli.
Leta upp din längd i tabellen.
Om du väger mindre än den vikt som anges för din längd ska du inte ta alli.
Längd
63 kg
155 cm 160 cm 165 cm 170 cm 175 cm 180 cm 185 cm 190 cm
67, 25 kg 71, 75 kg 76, 25 kg 81 kg 85, 75 kg 90, 75 kg 95, 75 kg 101 kg
Risken med att vara överviktig
Att vara överviktig ökar risken för att utveckla allvarliga hälsoproblem som t. ex. diabetes och hjärtsjukdom.
Dessa tillstånd gör kanske inte att du känner dig dålig, därför bör du göra en allmän hälsokontroll hos läkare.
Hur alli fungerar
Det aktiva innehållsämnet i alli är utformat så att det riktar in sig på fettet i matsmältningssystemet.
Det hindrar omkring en fjärdedel av fettet i en måltid från att tas upp av kroppen.
Detta fett försvinner ut ur kroppen med avföringen.
Du kan uppleva kostrelaterade behandlingseffekter (se avsnitt 4).
Det är därför viktigt att du äter en fettsnål kost för att hantera dessa effekter.
Om du gör det hjälper kapslarnas verkan dig att minska mer i vikt jämfört med enbart ett kostprogram.
För varje 2 kg som du minskar från enbart kosten kan alli göra att du minskar ytterligare 1 kg.
2.
Ta inte alli
• Om du är under 18 år. • Om du är gravid eller ammar. • Om du tar ciklosporin som används efter organtransplantationer, för svår reumatoid artrit och vissa allvarliga hudtillstånd. • Om du tar warfarin eller andra läkemedel som används för att förtunna blodet. • Om du är överkänslig (allergisk) mot orlistat eller mot något av övriga innehållsämnen i alli: se avsnitt 6 för mer information. • Om du har gallstas (tillstånd då gallflödet från levern är blockerat). • Om läkare har konstaterat att du har problem att ta upp föda (kroniskt malabsorptionssyndrom).
Var särskilt försiktig med alli
Om du har diabetes.
Tala med din läkare som kan behöva justera din medicin mot diabetes.
25 Intag av andra läkemedel
alli kan påverka vissa läkemedel som du måste ta.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Ta inte alli tillsammans med dessa läkemedel • Ciklosporin: ciklosporin används efter organtransplantationer, för svår reumatoid artrit och vissa allvarliga hudtillstånd. • Warfarin eller andra läkemedel som används för att förtunna blodet.
P- piller och alli • P- piller kan få minskad effekt om du får svår diarré.
Använd en extra preventivmetod om du får svår diarré.
Multivitaminer och alli • Du bör ta ett multivitaminpreparat varje dag. alli kan göra att kroppen tar upp mindre av vissa vitaminer.
För att vara säker på att vitaminerna kommer tas upp bör du ta multivitaminpreparatet vid sänggåendet och inte samtidigt som alli.
Tala med läkare eller apotekspersonalen innan du tar alli om du tar • amiodaron, som används för problem med hjärtrytmen. • akarbos, som används mot diabetes.
Tala med läkare eller apotekspersonalen när du tar alli • Om du tar något läkemedel mot högt blodtryck, eftersom dosen kan behöva justeras. • Om du tar något läkemedel mot högt kolesterolvärde, eftersom dosen kan behöva justeras.
Intag av alli med mat och dryck
alli ska användas tillsammans med en kalorireducerad, fettsnål kost.
Försök börja med en sådan kost innan du startar med behandlingen.
Mer information om hur du bestämmer dina mål för kalorier och fett finns på de blå sidorna under avsnitt 6, Övriga användbara upplysningar.
Ta alli vid måltiderna.
Det innebär vanligtvis 1 kapsel vid frukost, lunch och middag.
Om du hoppar över ett mål, eller om måltiden inte innehåller något fett, ska du inte ta någon kapsel. alli fungerar inte om det inte finns lite fett i måltiden.
Ta inte mer än den rekommenderade dosen även om du äter en måltid med högt fettinnehåll.
Om du tar kapseln tillsammans med en måltid som innehåller för mycket fett, ökar det risken för att du får kostrelaterade behandlingseffekter (se avsnitt 4).
Försök alltid undvika fettrika måltider när du tar alli.
Graviditet och amning
Ta inte alli om du är gravid eller ammar.
Körförmåga och användning av maskiner
alli har ingen känd effekt på din förmåga att köra bileller använda maskiner.
3.
HUR DU TAR alli
Planera din viktminskning
1.
Välj startdatum
26 Bestäm i förväg vilken dag du ska börja ta kapslarna.
Innan du börjar ta kapslarna ska du starta med din kalorireducerade, fettsnåla kost och låta kroppen anpassa sig till dina nya matvanor under ett par dagar.
Skriv upp vad du äter i en matdagbok.
Matdagböcker är effektiva eftersom du blir medveten om vad du äter och hur mycket du äter och ger dig något att utgå från när du ska göra förändringar.
2.
Bestäm ett mål för din viktminskning
Fundera över hur mycket du vill minska i vikt och sätt sedan upp en målvikt.
Ett realistiskt mål är att minska med mellan 5% och 10% av din utgångsvikt.
Viktminskningen kan variera från vecka till vecka.
Du ska sträva efter en gradvis, stabil viktminskning på omkring 0, 5 kg i veckan.
3.
Sätt upp mål för kalorier och fett
Som en hjälp för att du ska nå ditt viktminskningsmål behöver du sätta upp två dagliga mål, ett för kalorier och ett för fett.
Läs mer på de blå sidorna under avsnitt 6, Övriga användbara upplysningar.
Vuxna, 18 år och äldre
• Ta 1 kapsel 3 gånger om dagen. • Ta alli vid måltiderna.
Det innebär vanligtvis 1 kapsel vid frukost, lunch och middag.
Se till att dina 3 huvudmål har bra balans, reducerat kaloriinnehåll och lågt fettinnehåll. • Om du hoppar över ett mål, eller om måltiden inte innehåller något fett, ska du inte ta någon kapsel. alli fungerar inte om det inte finns lite fett i måltiden. • Ta alli precis före, under eller upp till 1 timme efter måltiderna. • Svälj kapseln hel med vatten. • Ta inte mer än 3 kapslar om dagen. • Du kan förvara din dagliga dos alli i det blå etuiet (Shuttle), som medföljer i förpackningen.
Fysisk aktivitet är en viktig del av ett viktminskningsprogram.
Kom ihåg att kontrollera med din läkare först, om du inte har motionerat tidigare. • Fortsätt motionera när du tar alli och när du har slutat ta det.
Hur länge ska jag ta alli?
• alli bör inte tas i mer än 6 månader. • Om du inte minskar i vikt efter att ha tagit alli i 12 veckor ska du kontakta läkare eller apotekspersonalen och be om råd.
Du kan behöva sluta ta alli. • Framgångsrik viktminskning handlar inte enbart om att äta annorlunda under en kort tid och sedan återgå till sina gamla vanor.
Personer som minskar i vikt och behåller minskningen ändrar sin livsstil, vilket innebär att de ändrar sina kost - och motionsvanor.
Om du har tagit för stor mängd av alli
Ta inte mer än 3 kapslar om dagen.
Om du tar för många kapslar, kontakta läkare snarast.
Om du har glömt att ta alli
Om du glömmer ta en kapsel:
Vänta
27 och ta nästa kapsel till ditt nästa huvudmål som vanligt.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan alli orsaka biverkningar men alla användare behöver inte få dem.
De flesta av de vanliga biverkningarna med alli (till exempel gaser med eller utan oljig utsöndring, plötslig eller oftare förekommande avföring och mjuk avföring) orsakas av det sätt läkemedlet fungerar (se avsnitt 1).
Du kan hantera dessa kostrelaterade effekter genom att äta fettsnåla måltider.
Allvarliga biverkningar Det är inte känt hur ofta dessa biverkningar förekommer
• Tecken på allvarlig allergisk reaktion är bland annat: allvarliga andningssvårigheter, svettning, hudutslag, klåda, svullnad i ansiktet, snabb puls, kollaps.
Sök läkarvård omedelbart.
Andra allvarliga biverkningar • Blödning från ändtarmen (rektum). • Divertikulit (inflammation i tjocktarmen).
Symtomen kan bland annat vara smärta i magens (bukens) nedre del, speciellt på vänster sida, eventuellt med feber och förstoppning. • Hudblåsor (även blåsor som brister). • Svår magsmärta orsakad av gallsten. • Hepatit (inflammation av levern).
Symtomen kan omfatta gulnad hud och ögon, klåda, magsmärta och ömhet i levern.
Sluta ta kapslarna.
Tala om för din läkare om du får någon av dessa biverkningar.
Tala om för din läkare eller apotekspersonalen om någon av dessa biverkningar blir värre eller besvärande.
Tala om för din läkare eller apotekspersonalen om någon av dessa biverkningar blir värre eller besvärande.
Effekter som ses i blodprov Det är inte känt hur ofta dessa biverkningar förekommer • Ökad mängd av vissa leverenzymer. • Effekter på blodkoagulation hos personer som tar warfarin eller andra blodförtunnande läkemedel (antikoagulantia).
Tala om för din läkare att du tar alli när du lämnar ett blodprov.
28 Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Lär dig hantera kostrelaterade behandlingseffekter
De vanligaste biverkningarna orsakas av det sätt som kapslarna fungerar på och beror på att en del av fettet försvinner ut ur kroppen.
Sådana effekter förekommer vanligtvis under de första veckornas användning av kapslarna, innan du kanske har lärt dig att begränsa mängden fett i kosten.
Sådana kostrelaterade behandlingseffekter kan vara en signal att du har ätit mer fett än du borde.
Du kan lära dig att minimera inverkan av kostrelaterade behandlingseffekter genom att följa nedanstående råd: • Börja äta kost med mindre fettinnehåll några dagar, eller till och med en vecka, innan du börjar ta kapslarna. • Ta reda på hur mycket fett din favoritmat vanligtvis innehåller och hur stora portioner du äter.
Genom att hålla koll på portionerna är det mindre troligt att du av misstag överskrider ditt mål för fett. • Fördela din fettranson jämnt över dagens måltider. ” Spara ” inte fett - och kaloriransoner och frossa i en måltid eller en dessert med högt fettinnehåll som du kanske har gjort med andra viktminskningsprogram. • De flesta användare som upplever dessa effekter tycker att de kan hantera och kontrollera dem genom att ändra sin kost.
Oroa dig inte om du inte upplever några av dessa problem.
Det betyder inte att kapslarna inte fungerar.
5.
HUR alli SKA FÖRVARAS
Fuktkänsligt. • Burken innehåller 2 förseglade behållare med silikagel som håller kapslarna torra.
Förvara behållarna i burken.
Svälj dem inte. • Du kan även förvara din dagliga dos alli i det blå etui (Shuttle) som medföljer i förpackningen.
Kassera kapslar som har förvarats i etuiet i mer än 1 månad.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är orlistat.
En hård kapsel innehåller 60 mg orlistat.
Övriga innehållsämnen är: • Kapselinnehåll:
Mikrokristallin cellulosa (E460), natriumstärkelseglykolat, povidon (E1201), natriumlaurilsulfat, talk. • Kapselhölje: gelatin, indigokarmin (E132), titandioxid (E171), natriumlaurilsulfat, sorbitanmonolaurat, svart bläck (shellack, svart järnoxid (E172), propylenglykol). • Kapselband: gelatin, polysorbat 80, indigokarmin (E132).
Läkemedlets utseende och förpackningsstorlekar
alli kapslar har turkost kapselhölje med ett mörkblått band runt mitten, märkt med ” alli ”.
alli finns i förpackningsstorlekar om 42, 60, 84 och 90 kapslar.
Vissa förpackningsstorlekar marknadsförs eventuellt inte i alla länder.
29 Ett blått etui (Shuttle) medföljer förpackningen så att du kan ta med din dagliga dos alli.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Glaxo Group Limited, Glaxo Wellcome House, Berkeley Avenue, Greenford, Middlesex UB6 0NN, Storbritannien.
Tillverkare:
Famar, 190 11 Avlona, Grekland Catalent UK Packaging Limited, Sedge Close, Headway, Great Oakley, Corby, Northamptonshire NN18 8HS, Storbritannien.
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
Du kan också besöka alli- webbplatsen för just ditt land om du vill ha ytterligare information om alli viktminskningsprogram.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2656 2900 www. alli. be
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 2656 2900 www. alli. be
България ГлаксоСмитКлайн Консюмър Хелткеър Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Consumer Healthcare Tel.: + 36 1 225 5800
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com www. alli. cz
Malta GlaxoSmithKline (Malta) Limited Tel: + 356 21 238131 www. alli. com. mt
Danmark GlaxoSmithKline Consumer Healthcare A/ S Tlf: + 45 44 86 86 00 dk. info@ gsk. com
Nederland GlaxoSmithKline Consumer Healthcare BV Tel: + 31 (0) 30 693 8780 info. nlch@ gsk. com
www. alliplan. dk
www. alli. nl
Deutschland GlaxoSmithKline Consumer Healthcare GmbH & Co.
Tel:
0049 (0) 180 3 63462554
Norge GlaxoSmithKline Consumer Healthcare Tlf: + 47 22 70 22 01 dk. info@ gsk. com
www. alliprogramm. de
www. alliplan. no
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: + 372 6676 979
GlaxoSmithKline Markenartikel GmbH Tel:
0043 (0) 512 / 390 11040
Ελλάδα GlaxoSmithKline A. E. B. E.
Λ.
Κηφισίας 266, 152 32 Χαλάνδρι Κλάδος ΜΗ. ΣΥ. ΦΑ & Καταναλωτικών
Polska GlaxoSmithKline Consumer Healthcare Sp. z o. o.
Tel.: + 48 (0) 22 576 96 00
Προϊόντων, Κόδρου 3, 152 32 Χαλάνδρι Τηλ: + 30 210 68 82 362
www. alli. pl
www. alli. gr
España GlaxoSmithKline Consumer Healthcare, S. A.
Tel: + 34 902 014 400
Portugal GlaxoSmithKline Consumer Healthcare – Produtos para a Saúde e Higiene, Lda.
Tel:
800201343
www. alli. com. es
LIS. FI- CH@ gsk. com
www. alli. pt
France GlaxoSmithKline Santé Grand Public Tél.: + 33 (0) 1 39 17 80 00
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 40 21 302 8 208
www. alliprogramme. fr
www. alli. ro
Ireland GlaxoSmithKline Consumer Healthcare (Ireland) Limited Tel: + 353 (0) 1 495 5000 www. alli. ie
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 66 www. alli. si
Ísland Icepharma hf.
Sími: + 354 540 80 00
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 48 26 11 11 recepcia. sk@ gsk. com
www. alli. sk
Italia GlaxoSmithKline Consumer Healthcare S. p. A.
Tel: + 39 02 38062020
Suomi/ Finland GlaxoSmithKline Oy Consumer Healthcare Puh/ Tel: + 358 (0) 10 30 30 625
www. alli. it
Finland. tuoteinfo@ gsk. com
www. alliplan. fi
31 Κύπρος Χ. Α. Παπαέλληνας & Σία Λτδ, Τ. Θ.
24018, 1700 Λευκωσία Tηλ. +357 22 741 741
Sverige GlaxoSmithKline Consumer Healthcare Tel:
020- 363 636 dk. info@ gsk. com
www. alli. com. cy
www. alliplan. se
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline Consumer Healthcare Tel: + 44 (0) 500 888 878 (Freephone) customer. relations@ gsk. com
www. alli. com. lv
www. alli. co. uk
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
www. alli. lt
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
ÖVRIGA ANVÄNDBARA UPPLYSNINGAR
Risken med att vara överviktig
Att vara överviktig påverkar din hälsa och ökar risken för att utveckla allvarliga hälsoproblem som t. ex.: • Högt blodtryck • Diabetes • Hjärtsjukdom • Stroke • Vissa former av cancer • Osteoartrit Tala med din läkare om dina risker för att utveckla dessa tillstånd.
Betydelsen av viktminskning
Att minska i vikt och behålla viktminskningen, till exempel genom att förbättra din kost och öka din fysiska aktivitet, kan bidra till att minska risken för allvarliga hälsoproblem och förbättra din hälsa.
Användbara tips om kost och dina mål för kalorier och fett när du tar alli
alli ska användas tillsammans med en kalorireducerad, fettsnål kost.
Kapslarna fungerar genom att hindra en del av det fett du äter från att tas upp av kroppen, men du kan fortfarande äta mat från alla viktiga livsmedelsgrupper.
Även om du ska tänka på hur många kalorier och hur mycket fett du äter, är det viktigt att du äter en väl sammansatt kost.
Du bör välja måltider som innehåller flera olika näringsämnen och lära dig att äta hälsosamt på lång sikt.
Förstå betydelsen av mål för kalorier och fett
32 Kalorier är ett mått på den energi som kroppen behöver.
De kallas ibland för kilokalorier eller kcal.
Energi kan också mätas i kilojoule, som du ibland kan se på livsmedelsetiketter. • Ditt mål för kalorierna är det högsta antalet kalorier du får äta om dagen.
Se tabellen längre fram i detta avsnitt. • Ditt mål för fettgram är det högsta antalet gram fett du får äta vid varje måltid.
Tabellen över mål för fettgram finner du efter informationen nedan om hur du bestämmer ditt mål för kalorier. • Det är viktigt att du kontrollerar ditt fettintag med hänsyn till det sätt på vilket kapslarna fungerar.
När du tar alli innebär det att mer fett passerar ut ur kroppen, som därför får kämpa för att klara av att du äter lika mycket fett som tidigare.
Så om du rättar dig efter ditt mål för fettet, får du bästa möjliga viktminskningsresultat samtidigt som du minskar risken för kostrelaterade behandlingseffekter. • Du ska sträva efter en gradvis och jämn viktminskning.
En minskning med omkring 0, 5 kg i veckan är idealisk.
Så här sätter du upp ditt mål för kalorier
Nedanstående tabell har tagits fram så att du får ett mål för kalorier som är omkring 500 kalorier färre per dag än kroppen behöver för att behålla din nuvarande vikt.
Det blir 3 500 färre kalorier per vecka, ungefär så många kalorier som finns i 0, 5 kg fett.
Enbart med ditt kalorimål ska du kunna få en gradvis, stabil viktminskning på omkring 0, 5 kg i veckan utan att du ska känna dig frustrerad eller tycka att det är jobbigt.
Du bör inte äta mindre än 1 200 kalorier om dagen.
Du behöver veta din aktivitetsnivå för att kunna sätta upp ett mål för dina kalorier.
Ju aktivare du är, desto högre blir ditt kalorimål. • Låg aktivitet innebär att du i mycket liten utsträckning eller inte alls promenerar, går i trappor, arbetar i trädgården eller ägnar dig åt andra dagliga fysiska aktiviteter. • Måttlig aktivitet innebär att du förbränner omkring 150 kalorier per dag vid fysisk aktivitet, till exempel går tre kilometer, ägnar dig åt trädgårdsarbete i 30 till 45 minuter eller springer två kilometer på 15 minuter.
Välj den nivå som bäst passar in på dina dagliga rutiner.
Om du är osäker på din nivå, ska du välja låg aktivitet.
Kvinnor Låg aktivitet
Under 68, 1 kg
1 200 kalorier
68, 1 kg till 74, 7 kg 74, 8 kg till 83, 9 kg 84, 0 kg och mer Under 61, 2 kg
1 400 kalorier 1 600 kalorier 1 800 kalorier 1 400 kalorier
aktivitet
65, 8 kg till 70, 2 kg 70, 3 kg och mer
1 600 kalorier 1 800 kalorier
Måttlig aktivitet
59, 0 kg och mer
1 800 kalorier
Så här sätter du upp ditt mål för fett
I nedanstående tabell visas hur du sätter upp ditt mål för fett baserat på den mängd kalorier du får äta per dag.
Du bör äta tre mål om dagen.
Om du till exempel har satt upp ett mål på 1 400 kalorier per dag blir den högsta tillåtna mängden fett per måltid 15 g.
För att kunna hålla dig inom din dagliga fettranson får mellanmål inte innehålla mer än 3 g fett.
Antal kalorier du kan äta per dag
Max. mängd fett per måltid
Max. mängd fett från mellanmål per dag
1 200 1 400 1 600 1 800
12 g 15 g 17 g 19 g
3g 3g 3g 3g
ihåg
• Håll dig till realistiska mål för kalorier och fett, eftersom det är ett bra sätt att behålla din viktminskning på lång sikt. • Skriv ned vad du äter i en matdagbok, även kalori - och fettinnehållet. • Försök vara mer fysiskt aktiv innan du börjar ta kapslarna.
Fysisk aktivitet är en viktig del av ett viktminskningsprogram.
Kom ihåg att kontrollera med din läkare först, om du inte har motionerat tidigare. • Fortsätt motionera när du tar alli och när du har slutat ta det.
alli- viktminskningsprogrammet kombinerar kapslarna med ett kostschema och många olika resurser som hjälper dig förstå hur du ska äta en kalorireducerad, fettsnål kost tillsammans med goda råd för hur du blir mer aktiv.
Dessutom finns information om ett viktminskningsprogram som är anpassat för dig.
Besök www. alliplan. se
34
European Medicines Agency
EMEA/ H/ C/ 563
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ALOXI
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vad är Aloxi?
Aloxi är en injektionslösning som innehåller den aktiva substansen palonosetron.
Vad används Aloxi för?
Aloxi är ett antiemetikum (ett läkemedel som förhindrar illamående och kräkningar).
Aloxi används vid kemoterapi som ofta orsakar illamående och kräkningar (exempelvis cisplatin) och vid kemoterapi som orsakar detta då och då (exempelvis cyklofosfamid, doxorubicin eller karboplatin).
Hur används Aloxi?
Aloxi injiceras av en läkare eller sjuksköterska omkring 30 minuter innan kemoterapin påbörjas.
Den normala dosen är 250 mikrogram som ges som injektion i en ven under 30 sekunder.
Effekten hos Aloxi kan förstärkas genom tillägg av en kortikosteroid (en typ av läkemedel som kan användas som antiemetikum).
Aloxi ska endast ge före kemoterapi.
Det rekommenderas inte till patienter under 18 år eftersom det inte finns tillräcklig information om läkemedlets effekter i denna åldersgrupp.
Hur verkar Aloxi?
Den aktiva substansen i Aloxi, palonosetron, är en 5HT3- receptorantagonist.
Detta innebär att den hindrar en kemikalie i kroppen som kallas 5- hydroxytryptamin (5HT, även känd som serotonin) från att binda till receptorer i tarmen.
När 5HT binds till dessa receptorer orsakar detta i regel illamående och kräkningar.
Genom att blockera dessa receptorer förhindrar Aloxi illamående och kräkningar som ofta inträffar efter kemoterapi.
Hur har Aloxi undersökts?
Aloxi har undersökts i tre större studier som gjorts på 1 842 vuxna som fick kemoterapi som ofta eller då och då orsakade illamående och kräkningar.
Aloxi, som gavs i två olika doser, jämfördes då med andra antiemetika av samma typ (ondansetron och dolasetron).
I en annan studie undersöktes effekten av Aloxi vid förhindrande av illamående och kräkningar i upprepade kemoterapicykler.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Vilken nytta har Aloxi visat vid studierna?
Aloxi var lika effektivt som andra antiemetika.
Vid kemoterapi som ofta förorsakade illamående och kräkningar var det 59 procent av patienterna som fick Aloxi som inte kräktes under de 24 timmar som följde efter kemoterapin (132 av 223), jämfört med 57 procent av patienterna som fick ondansetron (126 av 221).
Vid kemoterapi som orsakade illamående och kräkningar då och då var det 81 procent av patienterna som fick Aloxi som inte kräktes under de 24 timmar som följde efter kemoterapin (153 av 189), jämfört med 69 procent av dem som fick ondansetron (127 av 185).
När läkemedlet jämfördes med dolasetron, var dessa värden 63 procent för Aloxi (199 patienter av 189) och 53 procent för dolasetron (101 patienter av 191).
Aloxis effekt observerades också vid upprepade behandlingscykler med kemoterapi.
Vilka är riskerna med Aloxi?
De vanligaste biverkningarna (uppträder hos 1- 10 patienter av 100) är huvudvärk, yrsel, förstoppning, och diarré.
Förteckningen över samtliga biverkningar som rapporterats för Aloxi finns i bipacksedeln.
Aloxi ska inte ges till personer som kan vara överkänsliga (allergiska) mot palonosetron eller något annat innehållsämne.
Varför har Aloxi godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Aloxi är större än riskerna vid förhindrande av illamående eller kräkningar som orsakas av starkt och måttligt emetogen kemoterapi mot cancer.
Kommittén rekommenderade att Aloxi skulle godkännas för försäljning.
Mer information om Aloxi:
Den 22 mars 2005 beviljade Europeiska kommissionen Helsinn Birex Pharmaceuticals Ltd. ett godkännande för försäljning av Aloxi som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns här.
Denna sammanfattning aktualiserades senast 01- 2009.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt För intravenös
Förpackning Injektionsflaska
Innehåll
Förpacknings - storlek
EU/ 1/ 04/ 306/ 001
Aloxi
250 mikrogram
Injektionsvätska, lösning
användning
(glas)
5 ml
1 injektionsflaska
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Aloxi 250 mikrogram injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml lösning innehåller 50 mikrogram palonosetron (som hydroklorid).
Varje injektionsflaska med 5 ml lösning innehåller 250 mikrogram palonosetron (som hydroklorid).
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Klar, färglös lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Aloxi är indicerat för: profylax mot akut illamående och kräkningar i samband med högemetogen kemoterapi vid cancer och profylax mot illamående och kräkningar i samband med måttligt emetogen kemoterapi vid cancer.
4. 2 Dosering och administreringssätt
För intravenös användning.
Vuxna:
250 mikrogram palonosetron ges som en enstaka intravenös bolusdos ungefär 30 minuter innan kemoterapin påbörjas.
Injektionen av Aloxi skall ta 30 sekunder.
Effekten hos Aloxi som profylax mot illamående och kräkningar orsakade av högemetogen kemoterapi kan förstärkas genom tillägg av en kortikosteroid som ges före kemoterapin.
Aloxi skall endast användas före administrering av kemoterapi.
Äldre:
Ingen dosjustering behövs för äldre.
Barn och ungdomar:
Aloxi rekommenderas inte för användning till barn under 18 år beroende på otillräckliga data.
Patienter med nedsatt leverfunktion
Ingen dosjustering behövs för patienter med nedsatt leverfunktion.
2 Patienter med nedsatt njurfunktion
Ingen dosjustering behövs för patienter med nedsatt njurfunktion.
Inga data föreligger för patienter med terminal njursjukdom som behandlas med hemodialys.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Då palonosetron kan förlänga passagetiden i tjocktarmen, bör patienter som tidigare haft förstoppning eller visat tecken på subakut tarmobstruktion övervakas efter administrering.
Två fall av förstoppning med fekal impaktion som krävde sjukhusvård har rapporterats i samband med behandling med palonosetron 750 mikrogram.
Inte vid någon av de testade dosnivåerna inducerade palonosetron kliniskt relevant förlängning av QTc- intervallet.
En specifik noggrann studie av QT/ QTc- intervall har utförts med friska försökspersoner för att erhålla definitiva data som visar effekten av palonosetron på QT/ QTc - intervallet.
Se avsnitt 5. 1 Farmakodynamiska egenskaper.
Liksom i fråga om andra 5HT3- receptorantagonister skall dock försiktighet iakttas vid samtidig användning av palonosetron och läkemedel som förlänger QT- intervallet, eller hos patienter som har eller sannolikt kan utveckla en förlängning av QT- intervallet.
Aloxi skall inte användas för att förebygga eller behandla illamående och kräkningar dagarna efter kemoterapi, förutom i samband med en ny omgång kemoterapi.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Palonosetron metaboliseras huvudsakligen av CYP2D6, med ett mindre bidrag av CYP3A4 och CYP1A2- isoenzymer.
Baserat på resultaten av in vitro- studier, ger palonosetron ingen hämning eller induktion av cytokrom P450- isoenzym vid kliniskt relevanta koncentrationer.
Kemoterapeutiska medel: i prekliniska studier hämmade palonosetron inte den antitumorala aktiviteten hos de fem testade kemoterapeutiska medlen (cisplatin, cyklofosfamid, cytarabin, doxorubicin och mitomycin C).
Metoklopramid: i en klinisk studie visades ingen signifikant farmakokinetisk interaktion mellan en intravenös engångsdos av palonosetron och steady state- koncentrationen av oralt tillförd metoklopramid, vilken är en CYP2D6- hämmare.
CYP2D6- inducerare och - hämmare: i en populationsbaserad farmakokinetisk analys har visats att det inte blev någon signifikant effekt på clearance för palonosetron när det tillfördes tillsammans med CYP2D6- inducerare (dexametason och rifampicin) och - hämmare (inklusive amiodaron, celecoxib, klorpromazin, cimetidin, doxorubicin, fluoxetin, haloperidol, paroxetin, kinidin, ranitidin, ritonavir, sertralin eller terbinafin).
Kortikosteroider: palonosetron har med bibehållen säkerhet administrerats tillsammans med kortikosteroider.
Andra läkemedel: palonosetron har med bibehållen säkerhet administrerats tillsammans med analgetiska, antiemetiska, spasmolytiska och antikolinergiska läkemedel.
4. 6 Graviditet och amning
För palonosetron saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller
Det finns endast begränsat med data från djurstudier avseende placentapassage (se avsnitt 5. 3).
Erfarenhet av palonosetron vid graviditet hos människa saknas, varför palonosetron inte skall användas till gravida kvinnor annat än om det betraktas som oundgängligt av läkaren.
Då det saknas data avseende utsöndring av palonosetron i modersmjölk skall amning avbrytas under behandlingen.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Eftersom palonosetron kan orsaka yrsel, dåsighet eller trötthet skall patienterna förvarnas om detta i samband med framförande av fordon eller användning av maskiner.
4. 8 Biverkningar
I kliniska studier var, vid en dosering av 250 mikrogram (totalt 633 patienter), de mest frekvent observerade biverkningarna, som var åtminstone möjligtvis relaterade till Aloxi, huvudvärk (9%) och förstoppning (5%).
I de kliniska studierna observerades nedanstående biverkningar som möjligtvis eller sannolikt relaterade till Aloxi.
De klassificerades som vanliga (mellan 1% och 10%) eller mindre vanliga (mellan 0, 1% och 1%).
Klassificering av organsystem
Vanliga
Mindre vanliga biverkningar
biverkningar
(> 1/ 1 000 till < 1/ 100)
(> 1/ 100 till < 1/ 10) Hyperkalemi, metabola rubbningar, Metabolism och nutrition hypokalcemi, hypokalemi, anorexi, hyperglykemi, aptitminskning Ångest, euforisk sinnesstämning Psykiska störningar Centrala och perifera nervsystemet
Huvudvärk
Dåsighet, sömnlöshet, parestesier,
Ögon Öron och balansorgan Hjärtat Blodkärl Andningsvägar, bröstkorg och mediastinum
Yrsel
hypersomni, perifer sensorisk neuropati Ögonirritation, amblyopi Rörelsesjuka, tinnitus Takykardi, bradykardi, extrasystolier, myokardischemi, sinustakykardi, sinusarytmi, supraventrikulära extrasystolier Hypotension, hypertension, venös missfärgning, venös distension Hicka
Magtarmkanalen
Förstoppning
Dyspepsi,
buksmärtor, smärtor i övre
Lever och gallvägar
Diarré
delen
av buken, muntorrhet, gasbildning Hyperbilirubinemi
Hud och subkutan vävnad Muskuloskeletala systemet och bindväv
Allergisk
dermatit, kliande hudutslag Ledvärk
Urinretention, glukosuri Njurar och urinvägar Asteni, pyrexi, trötthet, värmekänsla, Allmänna symtom och/ eller symtom influensaliknande symtom vid administreringsstället Förhöjda transaminaser, Undersökningar förlängt QT- intervall på EKG Mycket sällsynta fall (< 1/ 10 000) av överkänslighetsreaktioner och reaktioner på injektionsstället (sveda, induration, obehagskänsla och smärta) rapporterades efter det att läkemedlet godkänts för försäljning.
4 4. 9 Överdosering
Inga fall av överdosering har rapporterats.
Doser på upp till 6 mg har använts i kliniska prövningar.
Gruppen med den högsta dosen uppvisade liknande incidens av biverkningar jämfört med de andra dosgrupperna och inga dos– responseffekter observerades.
Om mot förmodan överdosering med Aloxi skulle inträffa, skall understödjande vård ges.
Inga dialysstudier har utförts, men beroende på den stora distributionsvolymen är det osannolikt att dialys skulle kunna utgöra effektiv behandling vid överdosering av Aloxi.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
ATC- kod:
A04AA05.
Palonosetron är en selektiv receptorantagonist med hög affinitet för 5HT3- receptorn.
I två randomiserade dubbelblindstudier, med totalt 1 132 patienter som fick måttligt emetogen kemoterapi, vari ingick cisplatin ≤ 50 mg/ m2, karboplatin, cyklofosfamid ≤ 1 500 mg/ m2 och doxorubicin > 25 mg/ m2, jämfördes palonosetron 250 mikrogram och 750 mikrogram med ondansetron 32 mg (halveringstid 4 timmar) eller dolasetron 100 mg (halveringstid 7, 3 timmar), som gavs intravenöst på dag 1, utan dexametason.
I en randomised dubbelblindstudie, med totalt 667 patienter som fick högemetogen kemoterapi, vari ingick cisplatin ≥ 60 mg/ m2, cyklofosfamid > 1 500 mg/ m2 och dakarbazin, jämfördes palonosetron 250 mikrogram och 750 mikrogram med ondansetron 32 mg, som gavs intravenöst på dag 1.
Dexametason gavs profylaktiskt före kemoterapin hos 67% av patienterna.
De pivotala studierna var inte utformade för bedömning av effekten av palonosetron vid illamående och kräkningar med fördröjd debut.
Den antiemetiska aktiviteten observerades under 0– 24 timmar, 24– 120 timmar och 0– 120 timmar.
Resultaten för studierna av måttligt emetogen kemoterapi och för studien av högemetogen kemoterapi sammanfattas i nedanstående tabeller.
Palonosetron var minst lika effektivt (” non- inferior ”) som jämförelseläkemedlen i det akuta emetiska skedet, både med den måttligt emetogena och den högemetogena behandlingen.
Det var dock 875 av patienterna som medverkat i de tre fas III- studierna som fortsatte i en öppen säkerhetsstudie, där de behandlades med palonosetron 750 mikrogram i upp till 9 ytterligare behandlingscykler med kemoterapi.
Den totala säkerheten bibehölls under alla cyklerna.
5 Tabell 1:
Procentandel patientera som svarade på behandling, uppdelade efter behandlingsgrupp och fas i studien av måttligt emetogen kemoterapi versus ondansetron
Aloxi
Ondansetron
250 mikrogram (n= 189)%
32
milligram (n= 185)%
Delta%
Fullständig respons (Inga kräkningar och ingen akut insatt medicinering)
[1, 8%, 22, 8%]
120 timmar
74, 1
55, 1
19, 0
[7, 5%, 30, 3%]
0 – 120 timmar
69, 3
50, 3
19, 0
[7, 4%, 30, 7%] p- värdec
Fullständig kontroll (Fullständig respons och som mest lätt illamående)
0 – 24 timmar
76, 2
65, 4
10, 8
NS
24 – 120 timmar 0 – 120 timmar
66, 7 63, 0
50, 3 44, 9
16, 4 18, 1
0 – 24 timmar
60, 3
56, 8
3, 5
NS
24 – 120 timmar 0 – 120 timmar a Intent- to- treat- kohort b
51, 9 45, 0
39, 5 36, 2
12, 4 8, 8
NS NS
Studien var utformad för att visa non- inferiority.
En undre gräns större än – 15% visar non- inferiority mellan Aloxi och jämförelsepreparatet. c Chi- tvåtest.
Signifikansnivå vid α=0, 05.
Dolasetron
100 milligram
(n= 185)%
(n= 191)%
Delta%
Fullständig respons (Inga kräkningar och ingen akut insatt medicinering)
0 – 24 timmar
[– 1, 7%, 21, 9%]
15, 3
[3, 4%, 27, 1%]
[0, 3%, 23, 7%] p- värdec
Fullständig kontroll (Fullständig respons och som mest lätt illamående)
0 – 24 timmar
NS
24 – 120 timmar 0 – 120 timmar
p- värdec Inget illamående (Likert- skala)
0 – 24 timmar
7, 3
Signifikansnivå vid α=0, 05.
250 mikrogram (n= 223)%
Delta%
Fullständig respons (Inga kräkningar och ingen akut insatt medicinering)
120 timmar
[– 2, 9%, 18, 5%] p- värdec
Fullständig kontroll (Fullständig respons och som mest lätt illamående)
0 – 24 timmar
NS
40, 8
35, 3
NS
NS
0 – 24 timmar
53, 8
49, 3
4, 5
NS
Studien var utformad för att visa non- inferiority.
En undre gräns större än – 15% visar non- inferiority mellan Aloxi och jämförelsepreparatet. c Chi- tvåtest.
Signifikansnivå vid α=0, 05.
Effekten av palonosetron på blodtryck, hjärtfrekvens och EKG- parametrar inklusive QTc- intervall var jämförbar med effekten hos ondansetron och dolasetron i kliniska prövningar med CINV.
Icke - kliniska studier visar att palonosetron kan blockera de jonkanaler som är involverade i ventrikulär de - och repolarisering och förlänga aktionspotentialens duration.
Effekten av palonosetron på QTc- intervallet har bedömts i en dubbelblind, randomiserad, parallell prövning kontrollerad mot positivt läkemedel (moxifloxacin) och placebo hos vuxna män och kvinnor.
Ändamålet var att utvärdera EKG- effekterna av intravenöst administrerat palonosetron i engångsdoser på 0, 25, 0, 75 eller 2, 25 mg hos 221 friska försökspersoner.
Studien uppvisade inte någon effekt på QT/ QTc- intervallet eller på något annat EKG- intervall vid doser på upp till 2, 25 mg.
Inga kliniskt signifikanta förändringar sågs på hjärtfrekvens, atrioventrikulär (AV) överledning eller hjärtats repolarisering.
5. 2 Farmakokinetiska egenskaper
Absorption Efter intravenös administrering sker först en initial minskning av plasmakoncentrationerna, som följs av långsam elimination från kroppen med en genomsnittlig terminal eliminationshalveringstid på ungefär 40 timmar.
Genomsnittlig maximal plasmakoncentration (Cmax) och area under koncentrations– tidkurvan (AUC0- ∞) är i allmänhet dosproportionell inom dosområdet 0, 3 – 90 mikrogram/ kg hos friska försökspersoner och hos cancerpatienter.
Efter intravenös administrering av palonosetron 0, 25 mg en gång varannan dag i 3 doser till 11 patienter med testikelcancer var medelökningen (± SD) av plasmakoncentrationen från dag 1 till dag 5 42 ± 34%.
Efter intravenös administrering av palonosetron 0, 25 mg en gång om dagen i 3 dagar till 12 friska försökspersoner var medelökningen (± SD) av palonosetronkoncentrationen i plasma från dag 1 till dag 3 110 ± 45%.
8 Farmakokinetiska simuleringar tyder på att den totala exponeringen (AUC0- ∞) för 0, 25 mg intravenöst palonosetron administrerat en gång dagligen 3 dagar i sträck liknade exponeringen för en intravenös engångsdos på 0, 75 mg, fastän Cmax var högre för engångsdosen på 0, 75 mg.
Distribution Palonosetron i rekommenderad dos fördelas i stor omfattning ut i kroppen, med en distributionsvolym på omkring 6, 9 till 7, 9 l/ kg.
Ungefär 62% av mängden palonosetron är bunden till plasmaproteiner.
Metabolism Palonosetron har två vägar för elimination: omkring 40% elimineras via njurarna och ungefär 50% metaboliseras till två primära metaboliter, vilka besitter mindre än 1% av 5HT3 - receptorantagonistaktiviteten hos palonosetron.
Metabolismstudier in vitro har visat att CYP2D6, och i mindre utsträckning också CYP3A4 - och CYP1A2- isoenzymer deltar i palonosetrons metabolism.
Kliniska farmakokinetiska parametrar skiljer sig dock inte signifikant mellan svaga och kraftfulla metaboliserare av CYP2D6- substrat.
Palonosetron varken hämmar eller inducerar cytokrom P450 - isoenzymer i kliniskt relevanta koncentrationer.
Elimination Efter en intravenös engångsdos på 10 mikrogram/ kg av [14C] - palonosetron, återfanns ungefär 80% av dosen inom 144 timmar i urinen, där palonosetron som oförändrad aktiv substans utgjorde ungefär 40% av den tillförda dosen.
Efter intravenös administrering av en engångsbolusdos till friska försökspersoner var totalclearance för palonosetron 173 ± 73 ml/ min och njurclearance 53 ± 29 ml/ min.
Det låga värdet på totalclearance och den stora distributionsvolymen resulterade i en terminal eliminationshalveringstid i plasma på ungefär 40 timmar.
Det var 10% av patienterna som hade en genomsnittlig terminal eliminationshalveringstid på mer än 100 timmar.
Farmakokinetik i särskilda populationer
Äldre: ålder påverkar inte farmakokinetiken för palonosetron.
Ingen dosjustering behövs för äldre patienter.
Kön: kön påverkar inte farmakokinetiken för palonosetron.
Ingen dosjustering behövs med avseende på kön.
Pediatriska patienter: farmakokinetiska data saknas för patienter under 18 år.
Nedsatt njurfunktion: lätt till måttligt nedsatt njurfunktion påverkar inte signifikant palonosetrons farmakokinetiska parametrar.
Gravt nedsatt njurfunktion minskar njurclearance, men totalclearance hos dessa patienter ligger nära värdet för friska försökspersoner.
Ingen dosjustering behövs för patienter med njursvikt.
Inga farmakokinetiska data föreligger för hemodialyspatienter.
Nedsatt leverfunktion: nedsatt leverfunktion påverkar inte signifikant totalclearance för palonosetron jämfört med förhållandena hos friska försökspersoner.
Även om den terminala eliminationshalveringstiden och den genomsnittliga systemiska exponeringen för palonosetron är ökad hos patienter med gravt nedsatt leverfunktion, motiverar detta inte dosminskning.
5. 3 Prekliniska säkerhetsuppgifter
Dessa effekter bedöms därför sakna klinisk relevans.
Icke- kliniska studier visar att palonosetron endast i mycket höga koncentrationer kan blockera de jonkanaler som är involverade i ventrikulär de - och repolarisering och förlänga aktionspotentialens duration.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Det finns endast begränsade data från djurstudier avseende placentapassage (se avsnitt 4. 6).
Palonosetron är inte mutagent.
De bakomliggande mekanismerna är inte till fullo kända,
9 men på grund av de höga doser som använts och eftersom Aloxi är avsett för användning vid enstaka tillfällen hos människa, anses dessa fynd sakna klinisk relevans.
6 FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol Dinatriumedetat Natriumcitrat Citronsyramonohydrat Vatten för injektionsvätskor Natriumhydroxidlösning Saltsyralösning
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år.
Efter att injektionsflaskan öppnats skall eventuell överbliven lösning kasseras.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Injektionsflaska av typ I- glas, med silikoniserad propp av klorobutylgummi och aluminumlock.
Finns i förpackningar om 1 injektionsflaska, innehållande 5 ml lösning.
6. 6 Särskilda anvisningar för destruktion
Endast engångsanvändning, eventuell överbliven lösning skall kasseras.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Helsinn Birex Pharmaceuticals Ltd.
Damastown Mulhuddart Dublin 15 Irland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 306/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
22 mars 2005 10 10.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
12 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Helsinn Birex Pharmaceuticals Ltd.
Damastown, Mulhuddart, Dublin 15 Irland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning skall underrätta Europeiska kommissionen om marknadsföringsplanerna för detta läkemedel som godkänts genom detta beslut.
14 A.
MÄRKNING
15 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG
1.
LÄKEMEDLETS NAMN
Aloxi 250 mikrogram injektionsvätska, lösning Palonosetron (som hydroklorid)
2.
DEKLARATION AV AKTIV SUBSTANS
En injektionsflaska om 5 ml innehåller 250 mikrogram palonosetron 50 mikrogram/ ml (som hydroklorid)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller också mannitol, dinatriumedetat, natriumcitrat, citronsyramonohydrat, vatten för injektionsvätskor, natriumhydroxidlösning och saltsyralösning.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska - 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning Endast för engångsbruk Eventuell överbliven lösning skall kasseras
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
16 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Helsinn Birex Pharmaceuticals Ltd.
Damastown Mulhuddart Dublin 15 Irland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 306/ 001
13.
TILLVERKNINGSSATSNUMMER
Lot xxxxxxxx
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
17 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Aloxi 250 mikrogram injektionsvätska, lösning Palonosetron (som hydroklorid) Intravenös användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
TILLVERKNINGSSATSNUMMER
Lot xxxxxxxx
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
5 ml
19 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Aloxi 250 mikrogram injektionsvätska, lösning Palonosetron (som hydroklorid)
Det kan skada dem, även om de uppvisar symptom som liknar dina. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare.
I denna bipacksedel finner du information om:
1.
Vad Aloxi är och vad det används för 2.
Innan du använder Aloxi 3.
Hur du använder Aloxi 4.
Eventuella biverkningar 5.
Hur Aloxi ska förvaras 6.
Övriga upplysningar
1.
VAD ALOXI ÄR OCH VAD DET ANVÄNDS FÖR
• Aloxi är en klar, färglös lösning, avsedd för injektion i en ven.. • Det aktiva innehållsämnet (palonosetron) tillhör en grupp läkemedel som kallas serotonin (5HT3) antagonister. • De kan blockera kemikalien serotonins verkan som kan orsaka illamående och kräkningar. • Aloxi används för att förebygga illamående och kräkningar i samband med kemoterapi mot cancer.
2.
INNAN DU ANVÄNDER ALOXI
Ta inte Aloxi:
av övriga innehållsämnen i Aloxi.
Var särskilt försiktig med Aloxi:
- Om du har akut tarmhinder eller tidigare råkat ut för förstoppning vid upprepade tillfällen.
- Om du tar Aloxi tillsammans med andra läkemedel som kan utlösa onormal hjärtrytm.
- Om du eller någon i familjen har eller har haft förlängt QT- intervall.
Användning av andra läkemedel Tala om för läkaren om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet Om du är gravid eller tror att du skulle kunna vara det, kommer din läkare inte att sätta in behandling med Aloxi, såvida det inte är helt nödvändigt.
Det är inte känt om Aloxi kan ge upphov till skadliga effekter när det används under graviditet.
Du bör alltid rådfråga din läkare eller farmaceut innan du börjar använda någon medicin om du är gravid eller tror att du skulle kunna vara det.
Amning 20 Det är inte känt om Aloxi passerar över i bröstmjölk.
Du bör be din läkare eller farmaceut om råd innan du använder Aloxi om du ammar.
Körförmåga och användning av maskiner Aloxi kan orsaka yrsel eller trötthet.
Om detta inträffar ska du inte köra bil eller använda maskiner.
3.
HUR DU ANVÄNDER ALOXI
Som regel är det en läkare eller sjuksköterska som ger injektionen med Aloxi omkring 30 minuter innan kemoterapin påbörjas.
Vanlig dos av Aloxi är 250 mikrogram, som ges som snabb injektion i en ven.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Aloxi orsaka biverkningar men alla användare behöver inte få dem.
De vanligaste biverkningarna är: huvudvärk, yrsel, förstoppning och diarré.
Mellan 1 och 10 patienter av 100 drabbas av dessa biverkningar.
Andra mindre vanliga biverkningar är: högt eller lågt blodtryck onormal hjärtfrekvens eller otillräcklig blodtillförsel till hjärtat missfärgning eller utvidgning av venerna onormalt hög eller låg mängd kalium i blodet höga sockerhalter i blodet eller socker i urinen låg kalciumhalt i blodet höga halter av pigmentet bilirubin i blodet höga halter av vissa leverenzymer upprymdhet eller ångestkänslor sömnighet eller sömnlöshet aptitminskning eller aptitförlust svaghet, trötthet, feber eller influensaliknande symtom domningar, sveda, stickningar eller myrkrypningar i huden hudutslag med klåda nedsatt syn eller ögonirritation rörelsesjuka öronsusningar hicka, gasbildning, muntorrhet eller matsmältningsbesvär magsmärta urineringssvårigheter ledvärk EKG- avvikelser (förlängt QT- intervall)
Mellan 1 och 10 av 1 000 patienter drabbas av dessa biverkningar.
I vissa mycket sällsynta fall har patienter uppvisat allergiska reaktioner mot Aloxi eller sveda eller smärta vid injektionsstället.
Om du observerar en eller flera biverkningar som inte nämns i denna bipacksedel tala om det för din läkare.
21 5.
HUR ALOXI SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten.
Utgångsdatumet är den sista dagen i angiven månad.
Endast för engångsbruk, eventuell överbliven lösning ska kasseras.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är palonosetron (som hydroklorid).
En ml lösning innehåller 50 mikrogram palonosetron.
En injektionsflaska med 5 ml lösning innehåller 250 mikrogram palonosetron.
- Övriga innehållsämnen är mannitol, dinatriumedetat, natriumcitrat, citronsyramonohydrat,
vatten för injektionsvätskor, natriumhydroxidlösning och saltsyralösning.
Läkemedlets utseende och förpackningsstorlekar Aloxi injektionsvätska, lösning är en klar, färglös lösning och levereras i förpackning om en injektionsflaska i glas som innehåller 5 ml lösning.
En injektionsflaska innehåller en dos.
Helsinn Birex Pharmaceuticals Ltd., Damastown, Mulhuddart, Dublin 15, Irland.
För ytterligare upplysningar om detta läkemedel kontakta ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Helsinn Birex Pharmaceuticals Ltd.
Damastown, Mulhuddart IRL- Dublin 15 Tél. / Tel: + 353 1 822 5404
Luxembourg/ Luxemburg Helsinn Birex Pharmaceuticals Ltd.
Damastown, Mulhuddart IRL- Dublin 15 Tél. / Tel: + 353 1 822 5404
България ЦСЦ Фармасютикъл ЛТД- България ЕООД бул. “ Асен Йорданов ” 10 София 1592, България Teл.: + 359 2 975 13 95 (6)
Magyarország CSC Pharmaceuticals Hungary Kereskedelmi Kft.
Gábor Áron u.
23. fsz.
1 H- 1026 Budapest Tel: + 36 1 336 16 15
Malta Česká republika Helsinn Birex Therapeutics LTD Medicom International s. r. o.
Damastown, Mulhuddart Páteřní 7 IRL- Dublin 15 CZ- 635 00 Brno Tel: + 353 1 822 54 17 Tel: + 420 546 123 111
Nederland Danmark Helsinn Birex Pharmaceuticals Ltd.
Biovitrum AB (publ) Damastown, Mulhuddart Næsseslottet IRL- Dublin 15 Dronninggårds Allé 136 Tel: + 353 1 822 5404 DK- 2840 Holte Tlf: + 46 8 697 2000
22 Norge Deutschland Biovitrum AB (publ) RIEMSER Arzneimittel AG C. J.
Hambros Plass 2C, 1 tr An der Wiek 7 N- 0164 OSLO D - 17493 Greifswald – Insel Riems Tlf: + 46 8 697 2000 Tel: + 49 (0) 38351/ 76- 0
Österreich Eesti PharmaSwiss Eesti OÜ Sepise 18 EE- 11415 Tallinn Tel: + 372 6401 301
CSC Pharmaceuticals Handels GmbH Gewerbegebiet Klein- Engersdorf Gewerbestr. 18- 20 A- 2102 Bisamberg Tel: + 43 (0) 2262 606
Polska Ελλάδα Medagro International Sp. z o. o.
Łazy, ul.
Podleśna 83 Αχιλλέως 2 PL- 05- 552 Wólka Kosowska GR- 104 37 Αθήνα Tel: + 48 (22) 702 8200 Τηλ: + 30 210 52 81 700
Rua João Chagas, no 53 c/ San Rafael 3 E- 28108 Alcobendas (Madrid) Tel: + 34 91 657 23 23
Piso 3 P – 1499- 040 Cruz Quebrada- Dafundo Tel: + 351 21 414 83 00
France Helsinn Birex Pharmaceuticals Ltd.
Damastown, Mulhuddart IRL- Dublin 15 Tél: + 353 1 822 5404
România CSC Pharmaceuticals SA Reprezentanta pentru Romania Drumea Rădulescu nr. 52, sector 4, Bucuresti, Tel: +40213316767
Slovenija Ireland PharmaSwiss d. o. o.
Helsinn Birex Therapeutics LTD Wolfova 1 Damastown, Mulhuddart SI- 1000 Ljubljana IRL- Dublin 15 Tel.: + 386 1 236 47 00 Tel: + 353 1 822 54 17
Slovenská republika Ísland CSC Pharmaceuticals Handels GmbH o. z.
Biovitrum AB (publ) Júnová 33 Berzelius väg 8, SK- 831 01 Bratislava 3 S- 112 76 Stockholm Tel: + 421 2 592 07 320 Tel: + 46 8 697 2000
Suomi/ Finland Italia Biovitrum AB (publ) Italfarmaco S. p. A.
Pakkalankuja 7 Viale Fulvio Testi, 330 FIN- 01510 Vantaa I- 20126 - Milano Puh/ Tel: + 46 8 697 2000 Tel: + 39 02 64432500
Sverige Κύπρος Biovitrum AB (publ) Galenica A. E.
Berzelius väg 8 Αχιλλέως 2 S- 112 76 Stockholm GR- 10437 Αθήνα Tel: + 46 8 697 2000 Τηλ: + 30 210 52 81 700
23 United Kingdom Latvija IS Pharmaceuticals Ltd PharmaSwiss Latvia SIA Office Village 54- 5 Ģertrūdes Street Chester Business Park Riga, LV- 1011 Chester Tel: + 37167502185 CH4 9QZ – UK Tel: +44 1244 625 152 Lietuva UAB PharmaSwiss Šeimyniškių st.
21B LT- 09200 Vilnius Tel: + 370 (5) 279 07 62
Denna bipacksedel godkändes senast:
24
European Medicines Agency
London den 28 juni 2006 Doc.
Ref.
EMEA/ 462568/ 2006
FRÅGOR OCH SVAR OM REKOMMENDATION ATT AVSLÅ ANSÖKAN OM GODKÄNNANDE FÖR FÖRSÄLJNING för ALPHEON
Internationellt generiskt namn (INN): interferon alfa- 2a
Den sökande kan begära omprövning mottagandet av underrättelsen om detta negativa yttrande.
försäljning för läkemedlet Alpheon av hepatit C.
Ansökande företag är av yttrandet inom 15 dagar från
Vad är Alpheon?
Alpheon är en lösning för injektion som innehåller det aktiva innehållsämnet interferon alfa- 2a.
Alpheon utvecklades som ett “ biologiskt likartat läkemedel ”, vilket innebär att Alpheon var avsett att likna ett biologiskt läkemedel, Roferon- A, som redan är godkänt i EU och som innehåller samma aktiva innehållsämne (kallas också ” referensläkemedlet ”).
Vad skulle Alpheon användas för?
Alpheon var tänkt att användas för behandling av vuxna patienter med kronisk (långvarig) hepatit C (en leversjukdom som orsakas av en virusinfektion).
Patienterna måste visa tecken på leverskada: deras levervävnad ska visa tecken på skada vid undersökning med mikroskop och de ska ha högre halter än normalt av ett leverenzym (ALT) i blodet.
Patienterna måste också visa tecken på att vara infekterade med hepatit C- virus.
Alpheon var avsett att användas tillsammans med virusläkemedlet ribavirin, utom för patienter som inte kunde ta ribavirin.
Hur är det tänkt att Alpheon ska verka?
Interferoner är naturliga ämnen som kroppen producerar som ett led i bekämpningen av angrepp, t. ex. virusinfektioner.
Interferonet i Alpheon, interferon alfa- 2a, görs med s. k. rekombinant DNA- teknik: det framställs i en jäst som har fått en gen (DNA) som gör att jästen kan producera ämnet.
Vilken dokumentation har företaget lämnat till CHMP som stöd för sin ansökan?
Företaget som tillverkar Alpheon lade fram information som visade att Alpheon hade jämförts med Roferon- A (det aktiva innehållsämnets struktur och sammansättning samt läkemedlets renhet, verkningssätt, säkerhet och effekt mot hepatit C).
I studien, där 455 patienter med hepatit C deltog, jämfördes Alpheons och referensläkemedlets effekt.
Studien mätte hur många patienter som svarade på behandlingen (inga tecken på virus i blodet) efter 12 veckor av den 48 veckor långa behandlingen och 6 månader efter det att behandlingen hade avslutats.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel. +44- 207 418 84 00 Fax +44- 207 418 84 16 E- post: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vad var det som främst fick CHMP att rekommendera att ansökan om godkännande för försäljning skulle avslås?
CHMP hyste allvarliga betänkligheter i fråga om jämförbarheten mellan Alpheon och Roferon- A på grund av diverse olikheter mellan de båda läkemedlen (t. ex. orenheter).
Betänkligheterna gällde vidare att det inte fanns tillräckliga uppgifter om stabiliteten hos det aktiva innehållsämnet och det läkemedel som skulle saluföras.
Dessutom hade förfarandet för att framställa det färdiga läkemedlet inte validerats på lämpligt sätt.
I den kliniska studien var det ungefär lika många patienter med hepatit C som svarade på behandling med Alpheon som med Roferon- A.
Vissa skillnader kunde dock noteras mellan de båda läkemedlen: efter avslutad behandling återkom sjukdomen hos fler av de patienter som behandlades med Alpheon än hos dem som behandlades med referensläkemedlet, och Alpheon gav fler biverkningar.
Dessutom hade det test som användes inom studien för att undersöka läkemedlets potential för att utlösa ett immunologiskt svar (då kroppen tillverkar speciella proteiner, så kallade antikroppar, mot läkemedlet) inte validerats tillräckligt.
Vid denna tidpunkt ansåg CHMP att Alpheon inte kunde betraktas som biologiskt likartat med referensläkemedlet Roferon- A.
Därför rekommenderade CHMP att Alpheon inte skulle godkännas för försäljning.
Vilka följder får avslaget för patienter som deltar i kliniska prövningar/ humanitära program (s. k. compassionate use- program) med Alpheon?
I Europeiska unionen pågår det för närvarande inga kliniska prövningar eller program där Alpheon ges av humanitära skäl.
©EMEA 2006
2/ 2
European Medicines Agency
EMEA/ H/ C/ 757
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ALTARGO
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP: s rekommendationer bygger på.
Vad är Altargo?
Altargo är en salva som innehåller den aktiva substansen retapamulin.
Vad används Altargo för?
Altargo är ett antibiotikum.
Det används för korttidsbehandling av ytliga hudinfektioner.
Det kan användas för att behandla impetigo (en hudinfektion som orsakar sårskorpor) och små infekterade rivsår, skrubbsår eller sår som blivit sydda.
Altargo ska inte användas för att behandla infektioner som man vet eller misstänker är orsakade av meticillinresistenta Staphylococcus aureus (MRSA), eftersom det kanske inte har effekt på denna typ av infektion.
Men det kan användas för att behandla infektioner som orsakats av andra typer av Staphylococcus aureus.
Officiella riktlinjer för lämplig användning av antibiotika bör beaktas.
Läkemedlet är receptbelagt.
Hur används Altargo?
Altargo ska endast användas på huden.
Ett tunt lager appliceras på det angripna hudområdet två gånger om dagen i fem dagar.
Det behandlade området kan täckas med sterilt förband eller kompress.
Altargo kan ges till patienter från nio månaders ålder, men hos patienter under 18 år får inte behandlingsytan överskrida 2% av kroppsytan.
Patienter som inte svarar på behandlingen inom två till tre dagar bör åter utvärderas av läkare och alternativ behandling övervägas.
Hur verkar Altargo?
Den aktiva substansen i Altargo, retapamulin, är ett antibiotikum som tillhör gruppen ” pleuromutiliner ”.
Det härrör från en förening som produceras av vissa svamptyper.
Det verkar genom att hämma bakteriens ribosomer (de delar av cellen där proteiner produceras), vilket hämmar bakterietillväxten.
Förteckningen över samtliga bakterier som Altargo är verksamt mot finns i produktresumén.
Den första jämförde effekterna av fem dagars behandling med Altargo med effekten av placebo (overksam behandling) hos 213 patienter.
Den andra jämförde Altargo med fusidinsyra (en annan antibiotisk salva) hos 519 patienter.
De andra tre studierna jämförde effekterna av fem dagars behandling med Altargo med effekterna av cefalexin (ett 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged oralt antibiotiskt läkemedel): två studier genomfördes på totalt 1 918 patienter med infekterade hudsår och den sista studien genomfördes på 545 patienter med infekterad dermatit (hudinflammation).
I samtliga fem studier var det primära effektmåttet andelen patienter vars infektioner hade försvunnit efter avslutad behandling.
Vilken nytta har Altargo visat vid studierna?
Hos patienter med impetigo var Altargo mer effektivt än placebo, med 119 (85, 6%) av de 139 patienter som fick Altargo och 37 (52, 1%) av de 71 som fick placebo som svarade på behandlingen.
Altargo var minst lika effektivt som fusidinsyra, med 314 (99, 1%) av 317 respektive 141 (94, 0%) av 150 patienter som svarade på behandlingen.
När det gäller behandling av infekterade hudsår visade Altargo och cefalexin en liknande svarsfrekvens: när resultaten från de båda hudsårsstudierna slogs ihop, svarade cirka 90% av de båda patientgrupperna på behandlingen.
Men dessa två studier fann att Altargo inte var tillräckligt effektivt vid behandling av abscesser (hålrum som innehåller var) eller av infektioner som man vet eller misstänker orsakats av MRSA.
De data som presenterats var otillräckliga för att stödja användningen av Altargo vid behandling av infekterad dermatit.
Vilka är riskerna med Altargo?
Den vanligaste biverkningen (uppträder hos 1- 10 patienter av 100) är irritation på applikationsstället.
Förteckningen över samtliga biverkningar som rapporterats för Altargo finns i bipacksedeln.
Altargo ska inte ges till personer som kan vara överkänsliga (allergiska) mot retapamulin eller något av övriga innehållsämnen.
Varför har Altargo godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Altargo är större än riskerna vid korttidsbehandling av följande ytliga hudinfektioner: • impetigo • små, infekterade rivsår, skrubbsår eller sår som blivit sydda.
Kommittén rekommenderade att Altargo skulle godkännas för försäljning.
Mera information om Altargo:
Den 24 maj 2007 beviljade Europeiska kommissionen Glaxo Group Ltd ett godkännande för försäljning av Altargo som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 07- 2007.
©EMEA 2007
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Altargo 1% salva.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 gram innehåller 10 mg retapamulin (1% w/ w).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Salva.
Slät, benvit salva.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Korttidsbehandling av följande ytliga hudinfektioner:
Impetigo.
Infekterade små rivsår, skrapsår eller suturerade sår.
Se avsnitt 4. 4 och 5. 1 beträffande viktig information om den kliniska aktiviteten av retapamulin mot olika typer av Staphylococcus aureus.
Officiell vägledning om lämplig användning av antibiotika bör beaktas.
4. 2 Dosering och administreringssätt
Retapamulin är endast avsett för kutan användning.
Vuxna (18- 65 år), ungdomar (12- 17 år) och barn (från 9 månader till 11 år).
Ett tunt lager av salvan appliceras på det angripna hudområdet 2 gånger dagligen i 5 dagar.
Det behandlade området kan täckas med sterilt förband eller kompress.
Säkerhet och effekt har inte utvärderats i följande fall:
Impetiginösa lesioner > 10 till antalet och som överskrider en total yta av 100 cm2. •
Infekterade lesioner som överskrider 10 cm i längd eller som har en total yta > 100 cm2. •
Hos patienter under 18 år bör den totala behandlingsytan inte överskrida 2% av kroppsytan.
Patienter som inte svarar kliniskt inom 2- 3 dagar bör åter utvärderas och alternativ behandling övervägas (se avsnitt 4. 4).
Barn under nio månader
Säkerhet och effekt av retapamulin salva har inte utvärderats hos barn under nio månaders ålder.
2 Äldre (> 65 år)
Dosen behöver inte justeras.
Nedsatt njurfunktion
Dosen behöver inte justeras (se avsnitt 5. 3).
Nedsatt leverfunktion
Dosen behöver inte justeras (se avsnitt 5. 3).
4. 3 Kontraindikationer
Känd eller misstänkt överkänslighet mot retapamulin eller mot ingående hjälpämnen.
4. 4 Varningar och försiktighet
Om sensibilisering eller svår lokal irritation inträffar vid behandling med retapamulin salva bör man avbryta behandlingen, noggrant avlägsna salvan och sätta in lämplig alternativ behandling av infektionen.
Retapamulin salva får inte komma i kontakt med ögon och slemhinnor.
Var noga med att undvika oralt intag.
Retapamulin skall inte användas för behandling av infektioner som man vet eller misstänker är orsakade av MRSA (se avsnitt 5. 1).
I kliniska studier av sekundärt infekterade öppna sår var effekten av retapamulin otillräcklig hos patienter med infektioner orsakade av meticillinresistenta Staphylococcus aureus (MRSA).
Orsaken till den minskade kliniska effekten som observerades hos dessa patienter är okänd.
Alternativ behandling bör övervägas om det inte sker någon förbättring eller om en försämring ses i det infekterade området efter 2- 3 dagars behandling.
Retapamulin skall inte användas för behandling av abscesser.
Retapamulin salva innehåller butylhydroxitoluen, som kan ge lokala hudreaktioner (t ex kontakteksem) eller vara irriterande för ögon och slemhinnor.
Liksom vad gäller för andra antibakteriella medel kan långvarig behandling med retapamulin resultera i överväxt av icke- känsliga mikroorganismer inklusive svamp.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Effekten av samtidig behandling med retapamulin och andra medel för topikalt bruk på samma hudområde har inte studerats och rekommenderas inte.
I humana levermikrosomer var retapamulin en stark hämmare av CYP3A4.
Baserat på den låga plasmakoncentrationen hos människa efter topikal applicering på skadad hud eller på infekterade ytliga sår förväntas ingen kliniskt relevant hämning in vivo (se avsnitt 5. 2).
Samtidig administrering av oralt ketokonazol 200 mg 2 gånger dagligen ökade genomsnittlig AUC (0- 24) och Cmax för retapamulin med 81% efter topikal applicering av retapamulin 1% salva på skadad hud hos friska vuxna män.
3 På grund av den låga systemiska exponeringen efter topikal applikation, anses dosjustering inte behövas i de fall topikalt retapamulin appliceras samtidigt med systemisk behandling med CYP3A4 - hämmare.
4. 6 Graviditet och amning
Graviditet Data saknas från behandling av gravida kvinnor.
Djurstudier har visat reproduktionstoxikologiska effekter efter peroralt intag och är ofullständiga vad gäller effekter på förlossning och fosterutveckling/ utveckling efter födseln (se avsnitt 5. 3).
Retapamulin salva bör endast användas under graviditeten när topikal antibakteriell behandling är klart indicerad och användning av retapamulin anses vara att föredra framför systembehandling med antibakteriellt medel.
Amning Det är okänt om retapamulin utsöndras i human bröstmjölk.
Eftersom minimal systemisk exponering har observerats hos vuxna är exponeringen för det ammade barnet troligtvis försumbar.
Utsöndring av retapamulin i mjölk hos djur har inte studerats.
Beslut om att fortsätta/ avsluta amning eller att fortsätta/ avsluta behandlingen med Altargo bör tas med hänsyn till nyttan av amningen för barnet och nyttan av behandlingen för kvinnan.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Altargo administreras topikalt och har sannolikt ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
I kliniska studier där 2150 patienter med ytliga hudinfektioner behandlades med Altargo var den vanligast rapporterade biverkningen irritation på applikationsstället, vilket inträffade hos cirka 1% av patienterna.
Frekvensintervallen är definierade enligt följande:
> 1/ 100 till < 1/ 10 > 1/ 1000 till < 1/ 100
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystem
Vanliga
Mindre vanliga
Allmänna symtom
Reaktion på
Reaktion på
applikationsstället
applikationsstället
Hud och subkutan vävnad
Smärta Klåda Erytem Kontaktdermatit
4. 9 Överdosering
Varje tecken eller symtom på överdos, efter topikal administrering eller oavsiktligt intag, skall behandlas symtomatiskt.
Ingen specifik antidot är känd.
4 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
D06AX13
Verkningsmekanism
Retapamulin är ett halvsyntetiskt derivat av pleuromutilin, som isolerats genom jäsning från Clitopilus passeckerianus (tidigare Pleurotus passeckerianus).
Retapamulin hämmar selektivt bakteriell proteinsyntes genom att interagera på en unik position på den bakteriella ribosomens 50S- subenhet, vilken skiljer sig från bindningsställena för andra antibakteriella medel (som inte är av pleuromutilintyp) som interagerar med ribosomen.
Data tyder på att bindningsstället involverar det ribosomala proteinet L3 och är i regionen av den ribosomala P- positionen och peptidyltransferas- centret.
Genom att binda till detta ställe hämmar pleuromutiliner överföringen av peptidyl, blockerar delvis interaktioner på P- positionen och förhindrar normal bildning av aktiva ribosomala 50S- subenheter.
Därför tycks pleuromutiliner hämma den bakteriella proteinsyntesen genom multipla mekanismer.
Retapamulin är till övervägande delen bakteriostatiskt mot S. aureus and S. pyogenes.
Resistensmekanismer
På grund av sin distinkta verkningsmekanism visar retapamulin ingen målspecifik korsresistens med andra grupper av antibakteriella medel.
In vitro har två mekanismer identifierats som minskar känsligheten för retapamulin.
Den ena involverar mutationer i det ribosomala proteinet L3, den andra är en icke- specifik effluxmekanism (ABC transportör vgaAv).
Denna icke målspecifika effluxmekanism har också visats minska in vitro - aktiviteten hos streptogramin A.
Ingen resistensutveckling observerades under behandling med retapamulin i det kliniska studieprogrammet och alla kliniska isolat hämmades av retapamulinkoncentrationer < 2μg/ ml.
Antibakteriellt spektrum
Förekomsten av förvärvad resistens kan variera geografiskt och med tiden för utvalda arter och information om lokala resistensförhållanden är önskvärd, särskilt vid behandling av svåra infektioner.
Vid behov bör expertråd sökas när den lokala resistensprevalensen är sådan att nyttan av medlet kan ifrågasättas vid åtminstone vissa typer av infektioner.
5 bör inte användas för behandling av infektioner som är orsakade av eller antas vara orsakade av MRSA.
* aktivitet har visats tillfredsställande i kliniska studier
Information från kliniska studier
Mycket få MRSA isolerades i studier med impetigo och alla var kliniskt framgångsrika (100%:
8/ 8).
I studier med impetigo och i två studier med sekundärt infekterade öppna sår (SIOW) var frekvensen lyckade resultat hög för retapamulin hos patienter med mupirocinresistent S. aureus (100%:
11/ 11) eller fusidinsyraresistent S. aureus (96, 7%:
29/ 30).
I de två studierna där patienter med SIOW ingick var effekten av retapamulin på infektioner orsakade av MRSA dock otillfredsställande (75, 7%).
Ingen skillnad observerades in vitro avseende retapamulins effekt mot S. aureus vare sig isolaten var känsliga eller resistenta mot meticillin.
Det är oklart varför den kliniska effekten mot MRSA vid SIOW- infektioner är lägre, men den kan ha påverkats av närvaron av en specifik MRSA klon.
Vid behandlingssvikt associerad med S. aureus kan närvaro av stammar med ytterligare virulensfaktorer (såsom Panton- Valentine Leukocidin) misstänkas.
Procent lyckade resultat vid uppföljning av SIOW patienter med S. aureus
Fenotyp/ PFGE typ
RETAPAMULIN
Cefalexin
n/ N
Andel framgångs - rika resultat (%)
95% Exakt n/ N CI
Andel fram - gångsrika resultat (%)
S. aureus (alla)
309/ 342
90, 4
(86, 7; 93, 3)
133/ 1 59
83, 6
Absorption
I en studie på friska vuxna applicerades retapamulin 1% salva dagligen på intakt och skadad hud under ocklusion i upp till 7 dagar.
Den systemiska exponeringen efter topikal applicering av retapamulin genom intakt hud var mycket låg.
Det geometriska medelvärdet av Cmax i plasma efter applicering på 200 cm2 skadad hud var 9, 75 ng/ ml dag 1 och 8, 79 ng/ ml dag 7 och den maximala individuella systemiska exponeringen (Cmax) som uppmättes var 22, 1 ng/ ml.
Plasmaprover togs från 516 vuxna och pediatriska patienter som fått topikal behandling med retapamulin 1% salva två gånger dagligen i fem dagar för behandling av sekundärt infekterade traumatiska lesioner.
Provtagningen hos vuxna skedde innan dosen gavs dag 3 eller 4 och hos de pediatriska patienterna 0- 12 timmar efter sista appliceringen dag 3 eller 4.
De flesta proverna (89%) låg under den lägre kvantfieringsgränsen (0, 5 ng/ ml).
Av de plasmaprover som hade mätbara koncentationer hade 90% retapamulin- koncentrationer under 2, 5 ng/ ml.
Den högsta uppmätta plasmakoncentrationen av retapamulin var 10, 7 ng/ ml hos vuxna och 18, 5 ng/ ml hos pediatriska patienter.
6 Distribution
På grund av den mycket låga systemiska exponerningen har vävnadsdistributionen av retapamulin inte undersökts hos människa.
In vitro visade sig retapamulin vara substrat för och hämmare av P- glykoprotein (Pgp).
Den maximala individuella systemiska exponeringen hos människa efter topikal applicering av 1% salva på 200 cm2 skadad hud (Cmax= 22 ng/ ml; AUC( 0- 24) = 238 ng· h/ ml) var dock 660 gånger lägre än retapamulins IC50 för Pgp- hämning.
Retapamulin binds till cirka 94% till humana plasmaproteiner.
Metabolism
Den oxidativa metabolismen av retapamulin in vitro i humana levermikrosomer medierades främst av CYP3A4 och i ringa grad av CYP2C8 och CYP2D6, se avsnitt 4. 5.
Elimination
Eliminationen av retapamulin har inte undersökts hos människa.
Särskilda patientgrupper
Farmakokinetiska data saknas på barn under 2 år och på patienter med nedsatt njur - eller leverfunktion.
På grund av de låga systemiska plasmanivåerna som observerats förväntas dock inga säkerhetsproblem.
5. 3 Prekliniska säkerhetsuppgifter
Toxicitet vid upprepad dosering
I 14 dagars (50, 150 eller 450 mg/ kg) orala toxicitetsstudier på råtta fanns tecken på adaptiva lever - och tyreoideaförändringar.
Inga av dessa fynd har klinisk relevans.
På apor som oralt fick 50, 150 eller 450 mg/ kg under 14 dagar sågs dosrelaterade kräkningar.
Karcinogenicitet, mutagenicitet, reproduktionseffekter
Långtidsstudier på djur avseende karcinogen potential har inte utförts med retapamulin.
Inga tecken på gentoxicitet kunde ses vid undersökning in vitro avseende genmutation och/ eller kromosomeffekter i försök på muslymfomceller, i odlade humana perifera blodlymfocyter eller vid undersökning in vivo av kromosomala effekter vid mikrokärntest på råtta.
Inga tecken på nedsatt fertilitet kunde ses hos han - och honråttor i orala doser på 50, 150 eller 450 mg/ kg/ dag innebärande exponeringsmarginaler på upp till 5 gånger den högsta uppskattade kliniska exponeringen hos människa (topikal applicering på 200 cm2 skadad hud, AUC 238 ng/ ml).
I en embryotoxikologisk studie på råtta observerades utvecklingstoxicitet (minskad fostervikt och fördröjd benbildning av skelettet) och modertoxicitet vid perorala doser ≥ 150 mg/ kg/ dag (motsvarande ≥3 gånger den högsta uppskattade kliniska exponeringen hos människa, se ovan).
Det fanns inga behandlingsrelaterade missbildningar hos råtta.
Retapamulin gavs som kontinuerlig intravenös infusion till dräktiga kaniner från dag 7 till dag 19 av dräktigheten.
Modertoxicitet sågs vid doser ≥ 7, 2 mg/ kg/ dag motsvarande ≥ 8 gånger den högsta uppskattade kliniska exponeringen hos människa (se ovan).
Ingen behandlingsrelaterad effekt på embryofetal utveckling observerades.
7 Inga studier avseende effekten av retapamulin på pre/ postnatal utveckling har utförts.
Det förekom emellertid ingen systemisk effekt hos unga råttor vid topical applicering av retapamulinsalva.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Vitt vaselin.
Butylhydroxitoluen.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
Obruten förpackning:
2 år.
Öppnad förpackning:
7 dagar.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25°C.
6. 5 Förpackningstyp och innehåll
0, 5 gram dospåse av aluminiumfolie.
Kartong med 12 dospåsar.
5 g, 10 g och 15 g aluminiumtuber med skruvlock av plast.
Kartong med 1 tub.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Resterande salva vid slutförd behandling skall kasseras.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 390/ 001 EU/ 1/ 07/ 390/ 002 EU/ 1/ 07/ 390/ 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
24/ 05/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
9 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
10 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Glaxo Operations UK Ltd (trdg as Glaxo Wellcome Operations) Harmire Road Barnard Castle Durham, DL12 8DT Strobritannien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Farmakovigilanssystem
Innehavaren av godkännande för försäljning måste säkerställa att farmakovigilanssystemet som beskrivs i version 6. 2 i modul 1. 8. 1 i ansökan om godkännande för försäljning är på plats och är fungerande innan produkten marknadsförs och under hela tiden som produkten används.
Riskhanteringsplan
Innehavaren av godkännande för försäljning förbinder sig att utföra studier och ytterligare farmakovigilansaktiviteter specificerade i farmakovigilansplanen, som godtagits i version 1 av riskhanteringsplanen (RMP) i modul 1. 8. 2 i ansökan om godkänannde för försäljning och efterföljande uppdateringar av RMP som godkänts av CHMP.
Enligt CHMPs riktlinjer för riskhanteringssystem för humanläkemedel ska den uppdaterade RMP skickas in samtidigt med nästa periodiska säkerhetsuppdatering (PSUR).
Dessutom ska en uppdaterad RMP skickas in • När ny information finns som kan påverka nuvarande säkerhetsprofil, farmakovigilansplan eller riskminimerande åtgärder • Inom 60 dagar när en viktig (farmakovigilans eller riskminimerande) milstolpe har uppnåtts • På begäran av EMEA.
11 BILAGA III
MÄRKNING OCH BIPACKSEDEL
12 MÄRKNING
13 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR TUB 5 g, 10 g, 15 g
1.
LÄKEMEDLETS NAMN
Altargo 1% salva
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 g innehåller 10 mg retapamulin (1% w/ w)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övrigt:
Vitt vaselin E321 Se bipacksedeln för mer information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Salva 5 g x 1 tub 10 g x1 tub 15 g x 1 tub
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Endast för kutan användning.
Får ej sväljas.
Appliceras på det angripna hudområdet enligt läkares föreskrift.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Får ej användas i ögon eller på slemhinnor.
14 8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 390/ 002 5g EU/ 1/ 07/ 390/ 003 10 g EU/ 1/ 07/ 390/ 004 15 g
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Altargo
15 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR DOSPÅSE 0, 5 g
1.
LÄKEMEDLETS NAMN
Altargo 1% salva Retapamulin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 g innehåller 10 mg retapamulin (1% w/ w)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övrigt:
Vitt vaselin E321 Se bipacksedeln för mer information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Salva
0, 5 g x 12 dospåsar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Endast för kutan användning.
Får ej sväljas.
Appliceras på det angripna hudområdet enligt läkares föreskrift.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Får ej användas i ögon eller på slemhinnor.
16 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 390/ 001
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Altargo
17 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
TUB 5 g, 10 g, 15 g
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Altargo 1% salva
Retapamulin
Kutan användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
5g
10 g
15 g
6.
ÖVRIGT
Får ej användas i ögon eller på slemhinnor.
18 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
DOSPÅSE 0, 5 g
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Altargo 1% salva
Retapamulin
Kutan användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 5 g
6.
ÖVRIGT
Får ej användas i ögon eller på slemhinnor.
Förvaras vid högst 25°C.
Läs bipacksedeln före användning.
19 BIPACKSEDEL
20 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Altargo 1% salva
Retapamulin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Altargo är och vad det används för 2.
Innan du använder Altargo 3.
Hur du använder Altargo 4.
Hur Altargo ska förvaras 6.
Övriga upplysningar
1.
VAD ALTARGO ÄR OCH VAD DET ANVÄNDS FÖR
Altargo används för att behandla bakterieinfektioner på små hudytor.
Infektioner som kan behandlas är t ex impetigo (svinkoppor) som ger sårskorpor på infekterade områden, skärsår, skrubbsår och sår som blivit sydda.
Altargo är avsett för vuxna och barn över nio månader.
2.
INNAN DU ANVÄNDER ALTARGO
Använd inte Altargo
- om du är allergisk (överkänslig) mot retapamulin eller något av övriga innehållsämnen i
Altargo.
Var särskilt försiktig med Altargo
Om du märker att infektionen försämras eller att ökad rodnad, irritation eller andra tecken och symtom utvecklas på applikationsstället skall du sluta att använda Altargo och kontakta läkare.
Se även avsnitt 4 i denna bipacksedel.
Om du inte ser någon förbättring av infektionen efter 2- 3 dagars behandling, kontakta läkare.
Användning av andra läkemedel
Använd inte andra salvor, krämer eller lösningar på samma hudområde som behandlas med Altargo om inte läkaren särskilt sagt att du skall göra detta.
Graviditet och amning
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
21 Använd inte Altargo om du är gravid eller planerar att bli gravid.
Rådgör med läkare eller apotekspersonal.
Använd inte Altargo om du ammar.
Rådgör med läkare eller apotekspersonal.
3.
HUR DU ANVÄNDER ALTARGO
Använd alltid Altargo enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Altargo är endast avsett för behandling av huden.
Använd inte Altargo i ögonen, i munnen eller på läpparna, i näsborrarna eller på de kvinnliga könsorganens slemhinnor.
Om salvan råkar hamna i dessa områden, skölj med vatten och rådfråga läkare om du känner något obehag.
Tvätta händerna före och efter användning av salvan.
Hur du applicerar Altargo
Vanligen påstrykes ett tunt lager av salvan 2 gånger dagligen i 5 dagar.
Den behandlade ytan kan täckas med ett sterilt förband eller kompress, om inte läkaren rekommenderat att området skall vara utan täckförband.
Använd Altargo under så lång tid som läkaren rekommenderat.
Om du använt för stor mängd av Altargo
Avlägsna noggrant överflödig salva.
Problem efter överdosering av denna medicin är osannolika.
Om du har glömt att använda Altargo
Fortsätt sedan med nästa dos på vanlig tid.
Om du råkar svälja Altargo
Rådfråga läkare eller apotekspersonal.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Altargo orsaka biverkningar, men alla användare behöver inte få dem.
Följande hudbiverkningar har inträffat där Altargo har använts:
Vanliga (förekommer hos upp till 1 av 10 användare)
- hudirritation
Mindre vanliga (förekommer hos upp till 1 av 100 användare)
22 Altargo innehåller butylhydroxitoluen (E321) som kan ge lokala hudreaktioner (t ex kontakteksem) eller vara irriterande för ögon och slemhinnor.
Om du märker tecken på lokal reaktion såsom klåda, svullnad, rodnad eller smärta på de ställen där du använt Altargo, informera läkare.
Sluta att använda Altargo, torka noggrant bort salvan och kontakta omedelbart läkare eller apotekspersonal.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR ALTARGO SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25°C.
Används före utgångsdatum som anges på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Kassera öppnade tuber 7 dagar efter öppnandet.
Återlämna oanvänd Altargo till apoteket.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är retapamulin
- Övriga innehållsämnen är vitt vaselin och konserveringsmedlet butylhydroxitoluen (E321).
Läkemedlets utseende och förpackningsstorlekar
Altargo är en benvit slät salva.
Den tillhandahålls i en aluminiumtub med skruvlock av plast som innehåller 5, 10 eller 15 g salva, eller i en dospåse av aluminiumfolie som innehåller 0, 5 g salva.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Storbritannien
Tillverkare Glaxo Operations UK, Ltd (trading as Glaxo Wellcome Operations) Harmire Road Barnard Castle County Durham DL12 8DT Storbritannien
23 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0) 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0) 2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 dk- info@ gsk. com
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@ gsk. com
GlaxoSmithKline Pharma GmbH Tel: + 43 (0) 1 97075 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0) 22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Simi: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Suomi/ Finland GlaxoSmithKline Oy
24
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgäng på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
25
European Medicines Agency
EMEA/ H/ C/ 426
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
AMBIRIX Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Ambirix?
Ambirix är ett vaccin som finns i form av en injektionsvätska, suspension.
Det innehåller inaktiverat (dött) hepatit A- virus och delar av hepatit B- virus som aktiva substanser.
Vad används Ambirix för?
Ambirix används för att skydda mot hepatit A och hepatit B (sjukdomar som drabbar levern) hos barn mellan 1 och 15 års ålder som inte redan är immuna mot dessa två sjukdomar.
Ambirix ges som ett 2- dos- schema, och skydd mot hepatit B uppnås eventuellt inte förrän efter den andra dosen.
Därför bör Ambirix endast ges då låg risk för hepatit B- infektion föreligger under pågående vaccinationsschema, och då det är säkert att 2- dos- schemat kan fullföljas.
Läkemedlet är receptbelagt.
Hur används Ambirix?
Vaccinationsschemat för Ambirix är två doser med 6 till 12 månaders mellanrum.
Vaccinet ges som en injektion i överarmsmuskeln, eller i låret hos mycket små barn.
Personer som får den första dosen bör fullfölja schemat med Ambirix.
Om en boosterdos mot hepatit A eller hepatit B behövs kan Ambirix eller ett separat vaccin mot hepatit A eller B ges.
Hur verkar Ambirix?
Ambirix är ett vaccin.
Vacciner verkar genom att ” lära ” immunsystemet (kroppens naturliga försvarssystem) att skydda sig mot en viss sjukdom.
Ambirix innehåller små mängder inaktiverat hepatit A- virus och ” ytantigen ” (ytproteiner) från hepatit B- virus.
När vaccinet ges till ett barn identifierar immunsystemet virusen och ytantigenerna som ” främmande ” och skapar antikroppar mot dem.
Antikropparna bidrar till att skydda mot de sjukdomar som orsakas av virusen.
Vaccinet ” adsorberas ”, vilket innebär att virusen och ytantigenerna fästs på en aluminiumförening för att stimulera ett bättre immunsvar.
De framställs av en jästsvamp som har fått en gen (DNA) som gör att den kan producera proteinerna.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. vaccinerna används för att skydda mot samma sjukdomar, men Twinrix Vuxen och Twinrix Paediatric ges i form av ett 3- dos- schema.
Hur har Ambirix ’ effekt undersökts?
Eftersom Ambirix och Twinrix Vuxen innehåller exakt samma innehållsämnen har en del av de data som använts till stöd för användningen av Twinrix Vuxen också använts till stöd för användning av Ambirix.
Tre huvudstudier av Ambirix utfördes med sammanlagt 615 barn från 1 års ålder.
Alla barn fick två doser av Ambirix med 6 månaders mellanrum.
I två av studierna jämfördes Ambirix med andra vacciner mot hepatit A och B.
Det viktigaste måttet på effekt var andelen vaccinerade barn som utvecklade skyddande nivåer av antikroppar en månad efter den sista injektionen.
I en ytterligare studie med 208 barn jämfördes effekten av vaccinet då ett intervall på 6 månader och ett intervall på 12 månader mellan de två injektionerna tillämpades.
Vilken nytta har Ambirix visat vid studierna?
Vid användning av Ambirix utvecklades skyddande nivåer av antikroppar mot hepatit A och B hos mellan 98 och 100 procent av de vaccinerade barnen en månad efter den sista injektionen.
Efter två år var nivåerna desamma hos över 93 procent av barnen.
Ambirix var lika effektivt som andra vacciner mot hepatit A och B när hela vaccinationsschemat hade fullföljts.
Ett fullständigt skydd mot hepatit B utvecklades dock inte förrän den andra dosen av Ambirix hade administrerats.
I ytterligare en studie visade det sig att de skyddande nivåerna vid användning av Ambirix var liknande med ett intervall på 6 eller 12 månader mellan injektionerna.
Vilka är riskerna med Ambirix?
De vanligaste biverkningarna vid behandling med Ambirix (förekom vid fler än 1 av 10 doser av vaccinet) är huvudvärk, minskad aptit, smärta på injektionsstället, rodnad, trötthet och irritabilitet eller kinkighet.
Förteckningen över samtliga biverkningar som rapporterats för Ambirix finns i bipacksedeln.
Ambirix ska inte ges till personer som kan vara överkänsliga (allergiska) mot någon av de aktiva substanserna, något av de övriga innehållsämnena eller neomycin (ett antibiotikum).
Det ska inte heller ges till personer som har fått en allergisk reaktion efter att ha vaccinerats mot hepatit A eller hepatit B.
Vaccination med Ambirix ska skjutas upp hos patienter med svår akut feber.
Vaccinet ska aldrig injiceras i en ven.
Varför har Ambirix godkänts?
Kommittén för humanläkemedel (CHMP) slog fast att fördelarna med Ambirix är större än dess risker för användning hos icke immuna personer från 1 till och med 15 års ålder för skydd mot hepatit A - och hepatit B- infektion.
Kommittén rekommenderade att Ambirix skulle godkännas för försäljning.
Mera information om Ambirix:
Den 30 augusti 2002 beviljade Europeiska kommissionen GlaxoSmithKline Biologicals s. a. ett godkännande för försäljning av Ambirix som gäller i hela Europeiska unionen.
Godkännandet förlängdes den 30 augusti 2007.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 02- 2008.
2/ 2
EU nummer
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 02/ 224/ 001
Ambirix
*
Injektionsvätska, suspension Intramuskulär användning Förfylld spruta (glas)
1 ml
1 förfylld spruta utan nål
EU/ 1/ 02/ 224/ 002
Ambirix
*
Injektionsvätska, suspension Intramuskulär användning Förfylld spruta (glas)
1 ml
1 förfylld spruta med nål
EU/ 1/ 02/ 224/ 003
Ambirix
*
Injektionsvätska, suspension Intramuskulär användning Förfylld spruta (glas)
1 ml
10 förfyllda sprutor utan nål
EU/ 1/ 02/ 224/ 004
Ambirix
*
Injektionsvätska, suspension Intramuskulär användning Förfylld spruta (glas)
1 ml
10 förfyllda sprutor med nål
EU/ 1/ 02/ 224/ 005
Ambirix
*
Injektionsvätska, suspension Intramuskulär användning Förfylld spruta (glas)
1 ml
50 förfyllda sprutor utan nål
720 ELISA enheter
Hepatit B ytantigen (rDNA)
20 µg
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Ambirix, injektionsvätska Hepatit A - (inaktiverat) och hepatit B - (rDNA) vaccin (adsorberat).
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 dos (1 ml) innehåller:
Hepatit A- virus (inaktiverat) 1, 2 Hepatit B- ytantigen (rDNA) 3, 4 1 Producerat i humana diploidceller (MRC- 5) 2
720 ELISA- enheter 20 mikrogram
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
Injektionsvätska, suspension Ambirix är en mjölkaktig vit suspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Ambirix ges till icke immuna personer från 1 till och med 15 års ålder för skydd mot hepatit A - och hepatit B- infektion.
Skydd mot hepatit B- infektion kan inte alltid påräknas förrän efter andra dosen (se avsnitt 5. 1) Därför:
- bör Ambirix endast användas då relativt låg risk för hepatit B- infektion föreligger under pågående
grundvaccination
- rekommenderas att Ambirix ska ges under förhållanden där man kan försäkra sig om att 2- dos
schemat kommer att fullföljas.
4. 2 Dosering och administreringssätt
Dosering
- Dos
En dos på 1 ml rekommenderas till personer från 1 års ålder upp till och med 15 års ålder.
- Schema för primärvaccinering
Standardschema för primärvaccinering med Ambirix består av två doser, den första administreras vid ett bestämt datum och den andra mellan 6 och 12 månader efter den första dosen.
2
- Boosterdos
När boosterdos av hepatit A och/ eller hepatit B önskas kan ett monovalent eller kombinerat vaccin ges.
Säkerhet och immunogenitet har inte utvärderats för Ambirix givet som boosterdos efter primärvaccination om 2 doser.
Antikroppstitrar för anti- hepatit B- ytantigen (anti- HBs) och anti- hepatit A- virus (anti- HAV) som observerats efter primärimmunisering med Ambirix ligger inom samma område som observerats med de monovalenta hepatit A - och B- vaccinerna.
Allmänna riktlinjer för boostervaccination kan därför ges utifrån erfarenheter med de monovalenta vaccinerna.
Hepatit B
Behovet av en boosterdos av hepatit B- vaccin hos friska individer efter en full primärimmunisering har inte fastställts.
I vissa officiella vaccinationsprogram rekommenderas för närvarande en boosterdos av hepatit B- vaccin och dessa bör beaktas.
För vissa kategorier av individer som riskerar utsättas för HBV (t ex hemodialyspatienter eller patienter med nedsatt immunförsvar) bör speciell uppmärksamhet iakttagas för att försäkra att en skyddande antikroppstiter på ≥ 10 mIE/ ml upprätthålls.
Hepatit A
Det är ännu inte helt fastlagt om immunkompetenta individer som har svarat på hepatit A- vaccination behöver boosterdoser eftersom skydd i frånvaro av detekterbara antikroppstitrar kan vara tillgodosett genom immunologiskt minne.
Riktlinjer för boostring baseras på antagandet att antikroppar krävs för skydd.
Anti- HAV- antikroppar har förutsatts kvarstå i minst 10 år.
Administreringssätt
Ambirix är avsett för intramuskulär injektion, i deltoideusmuskeln.
Dock kan den ges anterolateralt i låret hos mycket små barn om det föredras.
Vaccinet kan undantagsvis administreras subkutant till patienter med trombocytopeni eller andra blödningssjukdomar.
Detta administreringssätt kan emellertid resultera i suboptimalt immunsvar på vaccinet (se avsnitt 4. 4).
4. 3 Kontraindikationer
Överkänslighet mot de aktiva innehållsämnena, mot något hjälpämne eller neomycin.
Överkänslighet efter tidigare administrering av hepatit A - och/ eller hepatit B- vaccin.
Som med andra vacciner ska administrering av Ambirix uppskjutas vid akut sjukdom med hög feber.
4. 4 Varningar och försiktighet
Som med alla vacciner för injektion ska lämplig medicinsk behandling och övervakning alltid finnas tillgänglig i händelse av sällsynta anafylaktiska reaktioner efter administrering av vaccinet.
Det är möjligt att patienter kan befinna sig inom inkubationstiden för hepatit A - eller hepatit B - infektion vid tidpunkten för vaccinering.
Det är inte känt om Ambirix i sådana fall skyddar mot hepatit A och hepatit B.
Vaccinet skyddar inte mot infektion orsakad av andra agens som hepatit C och hepatit E och andra patogener som infekterar levern.
3 Ambirix rekommenderas inte som profylax efter exponering (t ex skada efter nålstick).
Om ett snabbt skydd mot hepatit B behövs, rekommenderas standardschemat på 3 doser av det kombinerade vaccinet som innehåller 360 ELISA- enheter av formalininaktiverat hepatit A- virus och 10 mikrogram av rekombinant hepatit B- ytantigen.
Detta är för att en högre andel är skyddade i intervallet mellan andra och tredje dosen av kombinationsvaccinet som ges med tre doser än efter en dos av Ambirix.
Denna skillnad finns inte efter den andra dosen av Ambirix (se avsnitt 5. 1 för ytterligare information angående seroprotektionsfrekvens).
Det rekommenderas att 2- dos- schemat för Ambirix fullföljs innan sexuell debut.
Vaccinet har inte testats på patienter med försvagat immunsystem.
Hemodialyspatienter och patienter med nedsatt immunförsvar uppnår eventuellt inte tillräckliga anti- HAV - och- anti HBs- antikroppar efter primärimmunisering.
Då intradermal injektion eller intramuskulär administrering i glutealmuskeln kan leda till suboptimalt svar på vaccinet ska dessa administreringssätt undvikas.
Ambirix kan dock undantagsvis administreras subkutant till personer med trombocytopeni eller blödningsrubbningar eftersom blödning kan uppstå efter intramuskulär administrering till dessa patienter.
AMBIRIX FÅR UNDER INGA OMSTÄNDIGHETER ADMINISTRERAS INTRAVASKULÄRT.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Data finns inte framtaget för samtidig administrering av Ambirix och specifikt hepatit A - immunglobulin eller hepatit B- immunglobulin.
När monovalenta hepatit A - och hepatit B- vacciner administrerades samtidigt med specifika immunglobuliner fanns det ingen effekt på frekvensen av serokonversion.
Samtidig administrering av immunoglobulin kan resultera i lägre antikroppstitrar.
När Ambirix administrerades samtidigt med, men som en separat injektion till ett kombinerat difteri, tetanus, acellulärt pertussis, inaktiverad poliomyelit och Haemophilus influenzae typ b- vaccin (DTPa - IPV/ Hib) eller med ett kombinerat mässling- påssjuka- röda hund- vaccin under det andra levnadsåret, var immunsvaren för alla antigen tillfredsställande (se avsnitt 5. 1).
Samtidig administrering av Ambirix och andra vacciner än de ovan nämnda har inte studerats.
Därför rekommenderas att Ambirix inte ges samtidigt med andra vacciner om det inte är absolut nödvändigt.
Samtidigt administrerade vacciner bör alltid ges vid separata injektionsställen och företrädesvis i olika extremiteter.
Det kan förväntas att patienter som får immunosuppressiv behandling eller patienter med nedsatt immunförsvar eventuellt inte uppnår ett adekvat svar.
4. 6 Graviditet och amning
Graviditet
Effekten av Ambirix på fostrets utveckling har inte undersökts.
Ambirix ska användas under graviditet endast då det är absolut nödvändigt.
Amning
Effekten på barn till ammande mödrar som vaccinerats med Ambirix har inte utvärderats i kliniska studier.
Ambirix ska användas under amning endast då det är absolut nödvändigt.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
4 Dåsighet och yrsel kan ibland uppträda och kan påverka förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Nuvarande formulering av Ambirix innehåller inte tiomersal (en organisk kvicksilverförening) eller något annat konserveringsmedel.
En klinisk studie med tre doser av denna formulering hos vuxna visade att incidensen av smärta, rodnad, svullnad, trötthet, gastroenterit, huvudvärk och feber var jämförbar med den som har observerats för tidigare formulering innehållande tiomersal och konserveringsmedel.
Följande biverkningar har rapporterats efter omfattande användning av tidigare formulering.
I kliniska studier har 2029 doser av Ambirix givits till 1027 personer i åldern 1 till och med 15 år.
Lokala och allmänna biverkningar som rapporterats efter primärvaccination med Ambirix var kategoriserade i frekvenser.
Frekvenserna rapporteras nedan som:
Mycket vanlig:
Vanlig:
Mindre vanlig:
Sällsynt:
Mycket sällsynt:
> 1/ 10 > 1/ 100 till < 1/ 10 > 1/ 1 000 till < 1/ 100 ≥1/ 10 000 till < 1/ 1 000 < 1/ 10 000
Centrala och perifera nervsystemet mycket vanlig: huvudvärk vanlig: dåsighet
Magtarmkanalen vanlig: gastrointestinala symtom
Metbolism och nutrition mycket vanlig: aptitlöshet
Allmänna symtom och symtom vid administreringsstället mycket vanlig: smärta, rodnad, trötthet vanlig: svullnad, feber
Psykiska störningar mycket vanlig: irritabilitet/ kinkighet
I en studie med 300 personer i åldrarna 12 till och med 15 år jämfördes reaktogeniciteten för Ambirix med tre doser av kombinerat vaccin.
Tre- dosvaccinet innehöll 360 ELISA- enheter formalininaktiverat hepatit A- virus och 10 mikrogram av rekombinant hepatit B- ytantigen om 0, 5 ml.
Den enda skillnaden är att smärta och trötthet är något vanligare med Ambirix, beräknat per dos, men inte per individ.
Smärta rapporterades efter 50, 7% av doserna i Ambirixgruppen, jämfört med 39, 1% av doserna med det kombinerade vaccinet som ges med 3 doser.
Under hela vaccinationsschemat rapporterade 66, 4% smärta av de som fick Ambirix, jämfört med 63, 8% av de som fick det kombinerade vaccinet som ges med tre doser.
Trötthet rapporterades efter 29, 2% av doserna med Ambirix, jämfört med 19, 3% doser av det kombinerade vaccinet som ges med 3 doser.
Incidensen av trötthet var dock jämförbar beräknat per individ (dvs 39, 6% av de som fick Ambirix och 36, 2% av de som fick vaccinet som ges med tre doser, under hela vaccinationsschemat).
5 Incidensen av svår smärta och uttalad trötthet var låg och jämförbar med vad som observerats med 3 - dosvaccinet.
I en jämförande studie med personer i åldrarna 1- 11 år var incidensen av efterfrågade lokala och generella symtom i Ambirix- gruppen lik den som sågs med ett 3- dosschema av kombinationsvaccinet innehållande 360 ELISA- enheter formalininaktiverat hepatit A- virus och 10 mikrogram rekombinant hepatit B- ytantigen.
Undantaget var en högre incidens av smärta efter Ambirix hos 6- 11- åringar, beräknat per dos, men inte per individ.
Det fanns ingen statistisk skillnad med avseende på andelen vaccinerade med något förväntat symtom graderat som allvarligt, mellan ett 2- dosprogram med Ambirix eller ett 3- dosprogram med kombinationsvaccin innehållande 360 ELISA- enheter formalininaktiverat hepatit A- virus och 10 mikrogram rekombinant hepatit B- ytantigen.
Under uppföljningsstudier efter lansering av 3- dosvaccinet som innehåller antingen 360 ELISA - enheter formalininaktiverat hepatit A- virus och 10 mikrogram rekombinant hepatit B- ytantigen i en dos på 0, 5 ml (rekommenderat för personer 1 till och med 15 år) eller 720 ELISA- enheter formalininaktiverat hepatit A- virus och 20 mikrogram rekombinant hepatit B- ytantigen i en dos på 1 ml (rekommenderat för åldern 16 år och uppåt) har följande biverkningar rapporterats i tidsmässigt samband med vaccination.
Undersökningar avvikande leverfunktionsvärden
Blodet och lymfsystemet trombocytopeni, trombocytopenia purpura, lymfadenopati
Centrala och perifera nervsystemet synkope, yrsel, parestesier, kramper
Magtarmkanalen illamående, kräkningar, diarré, buksmärta
Hud och subkutan vävnad utslag, klåda, urtikaria
Metabolism och nutrition minskad aptit
Blodkärl hypotoni
Allmänna symtom och symtom vid administreringsstället influensaliknande symtom, trötthet
Immunsystemet allergiska reaktioner inkluderande anafylaktiska och anafylaktoida reaktioner och symtom som påminner om serumsjuka
Efter omfattande användning av de monovalenta hepatit A - och/ eller hepatit B- vaccinerna har även följande biverkningar rapporterats.
Centrala och perifera nervsystemet multipel skleros, myelit, facialis pares, polyneurit såsom Guillain Barré syndrom (med uppåtstigande paralys), encefalit, encefalopati
6 Ögon optikusneurit
Hud och subkutan vävnad exsudativ erytema multiforme
Infektioner och infestationer meningit
Blodkärl vaskulit
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Hepatit- vacciner, ATC kod J07BC20.
Ambirix ger immunitet mot HAV - och HBV- infektion genom inducering av specifika anti- HAV - och anti- HBs- antikroppar.
I kliniska studier på personer från 1 till och med 15 års ålder var andelen seropositiva för anti- HAV - antikroppar 99, 1% en månad efter den första dosen och 100% efter den andra dosen given efter 6 månader (dvs månad 7).
Andelen seropositiva för anti- HBs- antikroppar var 74, 2% en månad efter den första dosen och 100% efter den andra dosen given efter 6 månader (dvs månad 7).
Seroprotektiva nivåer för anti- HBs (titer > 10 mlE/ ml) vid dessa tidpunkter uppnåddes i 37, 4% respektive 98, 2% av fallen.
I en jämförande studie som utförts på personer i åldrarna från 12 till och med 15 år, fick 142 två doser med Ambirix och 147 fick det kombinerade 3- dos standardvaccinet.
Det senare innehöll 360 ELISA - enheter formalininaktiverat hepatit A- virus och 10 mikrogram rekombinant hepatit B- ytantigen.
För de 289 personerna som utvärderades för immunogenitet var seroprotektionsnivån (SP i nedan tabell) för hepatit B signifikant högre vid månad 2 och 6 med 3- dosvaccinet än med Ambirix.
Vaccingrupp
Anti- HBs Månad 6 SP (%)
Anti- HBs Månad 7 SP (%)
Ambirix
38
68. 3
97. 9
Kombinerat HAB - vaccin (360/ 10)
85. 6
98. 0
100
Immunsvar erhållna en månad efter fullföljd vaccinationskur (dvs vid månad 7) i en jämförande klinisk studie med barn i åldrarna 1- 11 år presenteras i följande tabell.
Resultat rapporterade i den jämförande studien utförd på 12- 15 åringar visas också.
I båda studier fick personerna antingen 2 - dosschemat med Ambirix eller 3- dosschemat med kombinationsvaccinet innehållande 360 ELISA - enheter formalininaktiverat hepatit A- virus och 10 mikrogram rekombinant hepatit B- ytantigen.
Åldersgrupp
Vaccingrupp
N
Anti- HAV S+ (%) N
Anti- HBs SP (%)
1- 5 år
Ambirix
98
100 98
98
Kombinerat HAB - vaccin (360/ 10)
92
100 92
100
6- 11 år
Ambirix
103
100 103
99
Kombinerat HAB - vaccin (360/ 10)
96
100 96
100
12- 15 år
Ambirix
142
100 142
97. 9
Kombinerat HAB - vaccin (360/ 10)
147
100 147
100
I en klinisk studie fick 102 personer i åldrarna från 12 år upp till och med 15 år den andra dosen Ambirix vid månad 12, andelen seropositiva för anti- HAV 99, 0% och för anti- HBs 99, 0% vid månad 13 med en seroprotektionsnivå på 97, 0%.
Hos personer i åldrarna 12- 15 år vid tidpunkten för den första vaccinationen har anti- HAV - och anti - HBs- antikroppar kunnat påvisas minst 24 månader efter vaccination med 0, 6 månaders schemat med Ambirix.
Andelen seropositiva var 100% respektive 94, 2% för anti- HAV och anti- HBs vid månad 24.
Seroprotektion för anti- HBs vid denna tidpunkt uppnåddes i 93, 3%.
I denna studie var immunsvaret för båda antigenkomponenterna jämförbara med vad som visats efter 3- dos schemat med det kombinerade vaccinet innehållande 360 ELISA- enheter av formalininaktiverat hepatit A- virus och 10 mikrog rekombinant hepatit B- ytantigen i en dos på 0, 5 ml.
I en klinisk studie innefattande personer från 12 till och med 15 års ålder var kvarvarande nivåer av anti- HAV - och anti- HBs- antikroppar vid månad 24 jämförbara efter både 0, 6 månaders - och 0, 12 månadersschemat.
När första dosen av Ambirix gavs åtföljande av en boosterdos med ett kombinerat difteri -, tetanus -, acellulärt pertussis -, inaktiverad poliomyelit - och Haemophilus influenzae typ b- vaccin (DTPa - IPV/ Hib) eller med första dosen av ett kombinerat mässling- påssjuka- röda hund- vaccin under andra levnadsåret var immunsvaren på alla antigen tillfredsställande.
Dessa data hänför sig till den tidigare formuleringen av Ambirix innehållande tiomersal och ett konserveringsmedel.
En klinisk studie med 3 doser av nuvarande formulering av Ambirix hos vuxna visade att motsvarande seroprotektions - och serokonversionsgrad erhölls.
5. 2 Farmakokinetiska egenskaper
Utvärdering av farmakokinetiska egenskaper krävs inte för vacciner.
5. 3 Prekliniska säkerhetsuppgifter
Gängse icke- kliniska studier avseende säkerhet visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
För adjuvans, se avsnitt 2.
6. 2 Inkompatibiliteter
8 Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
1 ml suspension i en förfylld spruta (typ I glas) med kolvring (butyl).
Förpackningar om 1 eller 10 med eller utan nålar och förpackning om 50 utan nålar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Vid förvaring kan en vit fällning och en klar färglös supernatant observeras.
Före administering ska vaccinet omskakas väl för att erhålla en nästan genomskinlig vit suspension.
Vaccinet ska granskas visuellt både före och efter rekonstituering med avseende på främmande partiklar och/ eller fysikaliska förändringar.
Vaccinet ska inte användas om någon förändring har skett.
Ej använt vaccin och avfall ska hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
GlaxoSmithKline Biologicals s. a.
Rue de l' Institut 89 B- 1330 Rixensart, Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 224/ 001 EU/ 1/ 02/ 224/ 002 EU/ 1/ 02/ 224/ 003 EU/ 1/ 02/ 224/ 004 EU/ 1/ 02/ 224/ 005
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
30 augusti 2002 Datum för förnyat godkännande:
9 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
10 BILAGA II
A.
TILLVERKARE AV DE BIOLOGISKT AKTIVA SUBSTANSERNA OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
11 A.
TILLVERKARE AV DE BIOLOGISKT AKTIVA SUBSTANSERNA OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiva innehållsämnen av biologiskt ursprung
GlaxoSmithKline Beecham Biologicals s. a.
Rue de l’ Institut 89 1330 Rixensart Belgien
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
GlaxoSmithKline Beecham Biologicals s. a.
Rue de l’ Institut 89 1330 Rixensart Belgien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant
• ÖVRIGA VILLKOR
Officiellt frisläppande av tillverkningssats: enligt artikel 114 i rådets direktiv 2001/ 83/ EC skall det officiella frisläppandet av tillverkningssats föregås av en undersökning av ett statligt laboratorium eller av ett för ändamålet utsett laboratorium.
Innehavaren av godkänanndet för försäljning ska fortsätta att tillhandhålla årliga PSURar.
12 BILAGA III
MÄRKNING OCH BIPACKSEDEL
13 A.
MÄRKNING
14 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN 1 FÖRFYLLD SPRUTA UTAN NÅL 1 FÖRFYLLD SPRUTA MED NÅL 10 FÖRFYLLDA SPRUTOR UTAN NÅLAR 10 FÖRFYLLDA SPRUTOR MED NÅLAR 50 FÖRFYLLDA SPRUTOR UTAN NÅLAR
1.
LÄKEMEDLETS NAMN
Ambirix - Injektionsvätska, suspension Hepatit A - (inaktiverat) och hepatit B - (rDNA) (HAB) vaccin (adsorberat)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 dos (1 ml):
Hepatit A- virus (inaktiverat) 1, 2 Hepatit B- ytantigen3, 4 1 Producerat i humana diploidceller (MRC- 5) 2
720 ELISA- enheter 20 mikrogram
0, 05 milligram Al3+ Adsorberat på hydratiserad aluminiumhydroxid 3 Producerat i jästceller (Saccharomyces cerevisiae) med rekombinant DNA- teknologi 4 0, 4 milligram Al3+ Adsorberat på aluminiumfosfat
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid Vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 förfylld spruta utan nål 1 förfylld spruta med nål 10 förfyllda sprutor utan nålar 10 förfyllda sprutor med nålar 50 förfyllda sprutor utan nålar 1 dos (1 ml)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning Intramuskulär användning Omskakas före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
15 7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Destruera enligt gällande anvisningar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 224/ 001 1 förfylld spruta utan nål EU/ 1/ 02/ 224/ 002 1 förfylld spruta med nål EU/ 1/ 02/ 224/ 003 10 förfyllda sprutor utan nålar EU/ 1/ 02/ 224/ 004 10 förfyllda sprutor med nålar EU/ 1/ 02/ 224/ 005 50 förfyllda sprutor utan nålar
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
16.
INFORMATION I BLINDSKRIFT
Braille krävs ej 16 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR FÖRFYLLD SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Ambirix injektionsvätska, suspension, HAB- vaccin IM
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 dos (1 ml)
6.
17 B.
18 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Ambirix, injektionsvätska, suspension Hepatit A - (inaktiverat) och hepatit B - (rDNA) (HAB) vaccin (adsorberat)
Läs noga igenom denna bipacksedel innan du/ ditt barn får detta vaccin.
Du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Ge det inte vidare till andra.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Ambirix är och vad det används för 2.
Innan du/ ditt barn får Ambirix 3.
Hur Ambirix ska användas 4.
Eventuella biverkningar 5.
Hur Ambirix ska förvaras 6.
Övriga upplysningar
1.
VAD AMBIRIX ÄR OCH VAD DET ANVÄNDS FÖR
Ambirix är ett vaccin som används till spädbarn, barn och ungdomar från 1 år upp till och med 15 år och ger skydd mot två olika infektionssjukdomar: hepatit A och hepatit B.
Vaccinet verkar genom att göra så att kroppen producerar sitt eget skydd (antikroppar) mot dessa infektionssjukdomar.
• Hepatit A:
Hepatit A är en infektiös sjukdom som påverkar levern och orsakas av hepatit A virus.
Hepatit A virus sprids vanligtvis via mat eller dryck som innehåller virus, men ibland också via andra vägar som vid bad i vatten som är förorenat med avloppsvatten.
Symptom på hepatit A börjar efter 3 till 6 veckor efter att man kommit i kontakt med viruset.
Symptomen består av illamående (allmän sjukdomskänsla), feber och värk och smärta.
Efter ett par dagar kan ögonvitorna och huden bli gulaktig (gulsot).
Svårighetsgraden och typen av symptom kan variera.
Små barn utvecklar inte alltid gulsot.
De flesta blir helt återställda men sjukdomen är ofta tillräcklig för att hålla folk sjuka i minst en månad.
• Hepatit B:
Infektion med hepatit B virus kan orsaka svullnad av levern (inflammation).
Viruset återfinns i kroppsvätskor som blod, sperma, vaginasekret eller saliv (spott) från infekterade människor.
Symptomen kanske inte visar sig förrän 6 veckor till 6 månader efter infektion.
Ibland ser de infekterade inte sjuka ut eller känner sig sjuka, medan andra får milda influensaliknande symptom.
Vissa kan dock bli mycket dåliga med extrem trötthet och mörk urin, blekt ansikte, gulaktig hud och/ eller ögonvitor (gulsot) och andra symptom som eventuellt kräver sjukhusvård.
De flesta vuxna återhämtar sig helt efter sjukdomen.
Men vissa, främst barn, som kanske inte fick några symptom kan fortsätta bära på infektionen.
De kallas hepatit B bärare.
Hepatit B bärare kan infektera andra under hela sitt liv.
Hepatit B bärare riskerar allvarliga leversjukdomar, som cirrhos (skrumplever) och levercancer.
Vaccinet innehåller inga levande virus och kan inte orsaka hepatit A eller B infektioner.
Liksom alla vacciner kan inte Ambirix ge ett totalt skydd mot infektioner orsakade av hepatit A eller B virus, även efter att du/ ditt barn tagit båda doserna.
19 Om du/ ditt barn tidigare infekterats med hepatit A eller B virus (även om du/ ditt barn inte känner dig/ sig dålig ännu) innan du/ ditt barn får båda doserna med Ambirix, kanske inte vaccinet kan skydda dig/ ditt barn från att bli sjuk.
Ambirix kan endast skydda dig/ ditt barn mot infektioner med hepatit A eller B virus.
Det kan inte skydda dig/ ditt barn mot andra infektioner som kan påverka levern eller som kan ge liknande symptom som man får av hepatit A eller B infektion.
2.
INNAN DU/ DITT BARN FÅR AMBIRIX
Ambirix ska inte ges:
• om du/ ditt barn tidigare har fått en allergisk reaktion mot Ambirix, mot något av innehållsämnena i vaccinet eller mot neomycin (antibiotikum).
De aktiva ämnena och övriga innehållsämnen i Ambirix anges i slutet av denna bipacksedel.
Tecken på en allergisk reaktion kan inkludera kliande hudutslag, andfåddhet och svullnad av ansikte eller tunga. • om du/ ditt barn tidigare har fått en allergisk reaktion mot något vaccin mot hepatit A eller hepatit B. • om du/ ditt barn har en kraftig infektion med hög feber.
I dessa fall kommer din vaccination att flyttas fram tills du/ ditt barn har blivit frisk.
En lättare infektion såsom en vanlig förkylning är sannolikt inget problem, men tala med läkaren först.
Var särskilt försiktig med Ambirix:
• om du tror att du behöver ett snabbt skydd mot hepatit B infektion, inom sex månader eller innan den andra dosen ges.
Om du tror att du/ ditt barn kommer att utsättas för hepatit B infektion mellan den första och andra dosen, kommer din läkare inte rekommendera dig/ ditt barn att ta Ambirix.
Istället kommer du/ ditt barn förmodligen behöva tre injektioner av ett kombinerat hepatit A och hepatit B vaccin som har lägre innehåll per dos av de aktiva innehållsämnena (360 ELISA enheter av formalininaktiverat hepatit A virus och 10 mikrogram av rekombinant hepatit B ytantigen).
Den andra av de tre doserna i vaccinet med lägre innehåll ges vanligtvis en månad efter den första dosen och det är mer sannolikt att du/ ditt barn har ett skydd mot hepatit B innan hela schemat är avslutat.
Din läkare kan ge dig råd. • om du/ ditt barn har någon blödningssjukdom eller lätt får blåmärken.
Ibland, till personer som har svår blödningssjukdom, ges Ambirix som en injektion precis under huden i stället för i en muskel. • om du/ ditt barn har ett svagt immunsystem pga sjukdom eller behandling eller om du/ ditt barn genomgår hemodialys.
Ambirix kan fortfarande ges men dessa personer kanske inte får ett bra immunsvar på vaccinet och det kan bli nödvändigt att ta ett blodprov för att se om immunsvaret var tillräckligt.
Intag av andra läkemedel
Tala om för din läkare om du tar annan medicin (inklusive sådant du har fått utan recept) eller om du nyligen har haft eller väntas inom kort få några andra vaccinationer eller injektioner av immunoglobulin (antikroppar).
Fråga din läkare om du inte är säker.
Personer som tar mediciner som minskar kroppens immunförsvar mot infektioner kan ta Ambirix om det anses vara nödvändigt men de kanske inte får ett fullgott immunsvar på vaccinet och blir därmed kanske inte skyddade mot ett eller båda av hepatit A och B virusen.
Ambirix kan ges samtidigt som vaccin innehållande mässling -, påssjuka - och röda hund- virus och vacciner som ska skydda dig mot en eller flera av difteri, tetanus, pertussis (kikhosta), poliomyelit eller Haemophilus influenzae typ b.
Ambirix kan ges samtidigt som andra vacciner om det bedöms vara
Om Ambirix måste ges samtidigt med ett annat vaccin ska separata injektionsställen och helst olika kroppsdelar användas.
Om Ambirix måste ges samtidigt eller kort före eller efter en injektion av immunoglobulin, är det sannolikt att du fortfarande får ett gott immunsvar på vaccinet.
Graviditet och amning
Tala om för din läkare om du är eller tror att du är gravid eller om du ammar.
Ambirix ges vanligtvis inte till kvinnor som är gravida eller ammar såvida det inte är angeläget för dem att bli vaccinerade mot både hepatit A och B.
Körförmåga och användning av maskiner
Dåsighet och yrsel har ibland uppträtt efter att man har fått Ambirix eller liknande vaccin.
Viktig information om några innehållsämnen i Ambirix Tala om för din läkare om du/ ditt barn tidigare har drabbats av allergisk reaktion mot neomycin (antibiotikum).
3.
HUR AMBIRIX SKA ANVÄNDAS
Du/ Ditt barn kommer att få totalt två injektioner.
Dessa kommer att ges inom 12 månader.
Varje injektion ges vid ett separat besök.
Första dosen kommer att ges en viss dag som bestäms med din läkare.
Den andra dosen kommer att ges mellan 6 och 12 månader efter första dosen.
Det är inte säkerställt exakt hur långt skydd mot hepatit A eller B virus man får, men skyddet mot hepatit A antas vara minst 10 år.
Patienter med svagt immunsystem kan behöva ytterligare doser mer frekvent.
Om ytterligare doser behövs kommer läkaren att meddela dig det.
Om du/ ditt barn missar den avtalade tiden för den andra dosen ska du tala med läkaren och få en ny tid så snart som möjligt.
Se till att du/ ditt barn fullföljer vaccinationsprogrammet på två injektioner.
Annars kommer du/ ditt barn inte att ha ett fullständigt skydd mot sjukdomarna.
Läkaren eller sjuksköterskan kommer att ge Ambirix som en injektion i en muskel, vanligtvis i överarmen.
Hos mycket små barn kan injektionen ges i lårmuskeln.
Läkaren eller sjuksköterskan kommer se till att Ambirix inte ges i en ven.
Vaccinet ska normalt inte ges i huden eftersom skyddet då kan bli sämre.
Detta kan dock göras när det finns en risk för allvarlig blödning efter en injektion i en muskel.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Ambirix orsaka biverkningar men alla användare behöver inte få dem.
Biverkningar som inträffade under kliniska studier med Ambirix var följande:
♦ Mycket vanliga (mer än 1 av 10 vaccindoser): • Smärta eller obehag vid injektionsstället eller rodnad • Trötthet • Irritabilitet • Huvudvärk
♦ Vanliga (upp till 1 av 10 vaccindoser): • Svullnad vid injektionstället • Feber (över 38°C) • Dåsighet • Mage och tarmsymptom
Andra biverkningar som har rapporterats mycket sällan (mindre än 1 av 10 000 vaccindoser) inom några dagar eller veckor efter vaccination med mycket liknande kombinerade eller individuella hepatit A och hepatit B vacciner inkluderar:
•
Allergiska reaktioner.
Dessa kan vara lokala eller större hudutslag som kan klia eller ge blåsor, svullnad av ögon och ansikte, svårigheter att andas eller svälja, ett plötsligt blodtrycksfall eller medvetslöshet.
Sådana reaktioner kan inträffa innan man hunnit lämna mottagningen.
Du ska under alla omständigheter söka omedelbar behandling.
• •
Spasmer, yrsel, stickningar och krypningar, multipel skleros, sjukdom i ögonnerven, minskad känsel eller rörlighet i vissa kroppsdelar, svår huvudvärk med stelhet i nacke, störningar av normala hjärnfunktioner
• • • • • •
Svimningsattacker Inflammation i vissa blodkärl Sjukdomskänsla, aptitlöshet, diarré och magsmärtor Onormala levervärden Svullna körtlar Tendens att få blödningar eller blåmärken lättare än normalt pga minskat antal av en viss typ av blodcell som kallas blodplättar
Låt inte denna lista över möjliga biverkningar oroa dig.
Det är möjligt att du/ ditt barn inte kommer få någon biverkning alls av vaccinationen.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna bipacksedel, kontakta läkare eller apotekspersonal.
5.
FÖRVARING AV AMBIRIX
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på förpackningen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Frysning förstör vaccinet.
Förvaras i originalförpackningen för att skyddas mot ljus.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
22 6.
ÖVRIGA UPPLYSNINGAR
Innehållsföreckning för Ambirix
- De aktiva substanserna är:
Hepatit A- virus (inaktiverat) 1, 2 Hepatit B- ytantigen3, 4 1 Producerat i humana diploidceller (MRC- 5) 2
720 ELISA- enheter 20 mikrogram
0, 05 milligram Al3+ Adsorberat på hydratiserad aluminiumhydroxid 3 Producerat i jästceller (Saccharomyces cerevisiae) med rekombinant DNA- teknologi 4 0, 4 milligram Al3+ Adsorberat på aluminiumfosfat
- De övriga innehållsämnena i vaccinet är: natriumklorid och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Injektionsvätska, suspension (1 ml)
Ambirix tillhandahålls i förpackningar om 1 eller 10 stycken med eller utan nålar och om 50 stycken utan nålar.
Ambirix är en vit, något mjölkaktig vätska förpackad i en förfylld spruta (1 ml).
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart Belgien
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36- 1- 2255300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 69 38 100 nlinfo@ gsk. com
23 Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0) 89 360448701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75- 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) SRL Tel: + 40 (0) 21 3028 208 www. gsk. ro
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354- 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 808 100 9997 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info. lt@ gsk. com
25 BILAGA IV
SKÄL TILL YTTERLIGARE FÖRLÄNGNING
26 SKÄL TILL YTTERLIGARE FÖRLÄNGNING
Dessutom ska periodiska säkerhetsrapporter även fortsättningsvis lämnas in varje år.
27
European Medicines Agency
EMEA/ H/ C/ 219
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
AMMONAPS
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Ammonaps?
Ammonaps innehåller det aktiva innehållsämnet natriumfenylbutyrat.
Ammonaps levereras som vita ovala tabletter eller som granulat och ges oralt.
Vad används Ammonaps för?
Ammonaps används för att sänka förhöjda nivåer av ammoniak och glutamin i blodet.
Ammonaps används tillsammans med andra behandlingar och specialkost vid behandling på lång sikt av patienter som lider av rubbningar i ureacykeln och saknar en eller flera av enzymerna karbamylfosfatsyntetas, ornitin transkarbamylas eller argininsuccinatsyntetas.
Patienter med dessa sällsynta rubbningar saknar vissa leverenzymer och kan därför inte göra sig av med restkväve som byggs upp efter att proteiner har ätits.
Restkvävet förekommer i form av ammoniak, som är särskilt giftigt för hjärnan.
Ammonaps används för spädbarn med fullständig enzymbrist inom de första 28 levnadsdagarna.
Ammonaps kan även användas hos mer än en månad gamla patienter som har partiell enzymbrist eller vars sjukhistoria innefattar hyperammonemisk encefalopati (hjärnskador som orsakas av höga nivåer ammoniak).
Läkemedlet är receptbelagt.
Hur används Ammonaps?
Behandlingen bör inledas av en läkare med erfarenhet av att behandla patienter med rubbningar i ureacykeln.
Den dagliga dosen beror på kosten, kroppsvikten eller kroppsytan samt mängden protein i kosten.
Patienten måste genomgå regelbundna blodprovskontroller för att fastställa rätt daglig dosering.
Ammonaps skall tas genom munnen vid måltider, uppdelat på lika stora doser, blandat i maten eller genom gastrostomi (via en slang genom buken till magsäcken) eller genom en ventrikelsond (en slang genom näsan till magsäcken).
Ammonaps är en långtidsbehandling och måste tas tills patienten har genomgått en lyckad levertransplantation.
Hur verkar Ammonaps?
Den aktiva substansen i Ammonaps, natriumfenylbutyrat, omvandlas av kroppen till en annan förening, fenylacetat.
Fenylacetat förenas med glutamin och tar med sig restkvävet då det utsöndras från kroppen via njurarna.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har Ammonaps studerats?
82 patienter har behandlats med enbart Ammonaps och dess verkan på dessa patienter undersöktes.
Ammonaps kunde inte jämföras med någon annan behandling eller med placebo (verkningslös behandling).
Den viktigaste parametern var överlevnad.
Annat som studerades var förekomsten av hyperammonemi, kognitiv utveckling (intelligens), växt och nivåer av ammoniak och glutamin i blodet.
Vilken nytta har Ammonaps visat vid studierna?
Andelen nyfödda som diagnostiserats med sjukdomen och överlevde var omkring 80 procent totalt.
Andelen överlevande var högre hos patienter som utvecklat sjukdomen senare i livet.
Det är viktigt att diagnosen ställs tidigt och att behandlingen påbörjas omedelbart för att minska risken för invaliditet.
Vilka är riskerna med Ammonaps?
Dessa innefattar oregelbunden eller utebliven menstruation (även om utebliven mens kan bero på graviditet).
Andra vanliga biverkningar inkluderar onormal njurfunktion och onormalt antal blodkroppar (röda blodkroppar, vita blodkroppar, blodplättar).
Ammonaps kan även orsaka minskad aptit, onormal surhet i blodet, depression, retlighet, huvudvärk, svimning, vätskeansamling, försämrat eller förlorat smaksinne, buksmärtor, kräkningar, illamående, förstoppning, utslag, obehaglig kroppslukt eller viktökning.
Ammonaps skall inte användas av människor som är överkänsliga (allergiska) mot natriumfenylbutyrat eller någon av de andra ingredienserna.
Kvinnliga patienter som får Ammonaps måste se till att de inte blir gravida.
Varför har Ammonaps godkänts?
Kommittén för humanläkemedel (CHMP) kom fram till att Ammonaps effektivt förhindrar att ammoniaknivån blir för hög hos patienter med rubbningar i ureacykeln.
Detta är en allvarlig sjukdom och det finns mycket få behandlingar.
CHMP kom fram till att Ammonaps fördelar är större än dess risker och rekommenderade att ett godkännande för försäljning skulle ges för Ammonaps.
Godkännandet för försäljning för Ammonaps lämnades med förbehållet ” i undantagsfall ” eftersom sjukdomen är sällsynt och det endast fanns begränsad information tillgänglig vid tiden för godkännandet.
Eftersom företaget hade lämnat in de ytterligare upplysningar som begärts lyftes förbehållet ” i undantagsfall ” den 6 juli 2004.
Den 8 december 1999 beviljade Europeiska kommissionen Orphan Europe ett godkännande för försäljning av Ammonaps som gäller i hela Europeiska unionen.
Godkännandet för försäljning förnyades den 8 december 2004.
Innehavaren av godkännande för försäljning är Swedish Orphan International AB.
EPAR för Ammonaps finns i sin helhet här.
Sammanfattningen aktualiserades senast 10- 2006.
©EMEA 2006
2/ 2
EU nummer
Läkemedlets namn
Styrka
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 99/ 120/ 001
AMMONAPS
500 mg
Tabletter
För oral användning
HDPE- flaska
250 tabletter
EU/ 1/ 99/ 120/ 002
AMMONAPS
500 mg
Tabletter
För oral användning
HDPE- flaska
500 tabletter
EU/ 1/ 99/ 120/ 003
AMMONAPS
940 mg/ g
Granulat
För oral användning
HDPE- flaska,
266 g granulat + 3 doseringsskedar
EU/ 1/ 99/ 120/ 004
AMMONAPS
940 mg/ g
Granulat
För oral användning
HDPE- flaska,
532 g granulat + 3 doseringsskedar
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
AMMONAPS 500 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 500 mg natriumfenylbutyrat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett.
Tabletterna är benvita, ovala och präglade med ” UCY 500 ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
AMMONAPS är indicerat som adjuvant terapi vid långtidsbehandling av rubbningar i ureaomsättningen, innefattande brist på karbamylfosfatsyntetas, ornitintranskarbamylas eller argininsuccinatsyntetas.
Det är indicerat hos alla patienter med neonatal debut av bristtillstånd (komplett enzymbrist, som debuterar inom de första 28 levnadsdagarna).
Det är också indicerat hos patienter med sen sjukdomsdebut (partiell enzymbrist, som debuterar efter första levnadsmånaden), som uppvisar hyperammonemisk encefalopati.
4. 2 Dosering och administreringssätt
Behandling med AMMONAPS bör övervakas av läkare med särskild erfarenhet av behandling av rubbningar i ureaomsättningen.
Användning av AMMONAPS tabletter är indicerat för vuxna och barn som kan svälja tabletter.
För spädbarn och för barn som inte kan svälja tabletter samt för patienter med dysfagi finns AMMONAPS även som granulat.
Den dagliga dosen bör justeras individuellt efter patientens proteintolerans och behov av dagligt proteinintag för att främja tillväxt och utveckling.
Den vanliga, totala dygnsdosen av natriumfenylbutyrat vid klinisk användning är: • 450– 600 mg/ kg/ dag till barn med en vikt under 20 kg, 9, 9– 13, 0 g/ m2/ dag till barn med en vikt över 20 kg, ungdomar och vuxna. • Säkerhet och effekt av doser överstigande 20 g per dag (40 tabletter) har inte fastställts.
Den totala dygnsdosen bör delas upp i lika stora delar och ges till varje måltid (t. ex. tre gånger per dag).
AMMONAPS tabletter bör tas tillsammans med en stor mängd vatten.
Plasmanivåer av ammoniak, arginin, essentiella aminosyror (speciellt aminosyror med grenade kedjor), karnitin och serumproteiner bör hållas inom normalgränserna.
Plasmaglutamin bör hållas på nivåer under 1 000 µmol/ l.
AMMONAPS ska kombineras med proteinreducerad kost och i vissa fall med tillägg av essentiella aminosyror och karnitin.
2 Citrullin - eller arginintillägg behövs för patienter med neonatal debut av karbamylfosfatsyntetas - eller ornitintranskarbamylasbrist med en dos om 0, 17 g/ kg/ dag eller 3, 8 g/ m2/ dag.
Arginintillskott behövs för patienter med diagnostiserad brist på argininsuccinatsyntetas med en dos om 0, 4– 0, 7 g/ kg/ dag eller 8, 8– 15, 4 g/ m2/ dag.
Om kaloritillskott är indicerat, rekommenderas en proteinfri produkt.
4. 3 Kontraindikationer
• Graviditet • Amning • Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
AMMONAPS tabletter bör inte användas av patienter med dysfagi på grund av en potentiell risk för esofagussår om tabletterna inte snabbt kommer ner i magsäcken.
Varje AMMONAPS tablett innehåller 62 mg (2, 7 mmol) natrium, motsvarande 2, 5 g (108 mmol) natrium per 20 g natriumfenylbutyrat, vilket är den maximala dygnsdosen..
AMMONAPS ska därför användas med försiktighet hos patienter med kronisk hjärtsvikt eller allvarlig njurinsufficiens och vid kliniska tillstånd med ödem orsakade av natriumretention.
Eftersom metabolism och utsöndring av natriumfenylbutyrat sker via lever och njurar, ska AMMONAPS användas med försiktighet hos patienter med lever - eller njurinsufficiens.
Serumkalium bör övervakas under behandlingen, eftersom renal utsöndring av fenylacetylglutamin kan inducera kaliumförlust via urinen.
Trots behandling kan akut hyperammonemisk encefalopati inträffa hos ett antal patienter.
AMMONAPS rekommenderas inte som behandling vid akut hyperammonemi, vilket är ett akut medicinskt tillstånd.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig tillförsel av probenecid kan påverka den renala utsöndringen av den konjugerade metaboliten av natriumfenylbutyrat.
Rapporter om hyperammonemi inducerad av haloperidol och valproat har publicerats.
Kortikosteroider kan orsaka nedbrytning av kroppsprotein och därigenom höja ammoniaknivåerna i plasma.
Tätare kontroller av ammoniaknivåerna i plasma rekommenderas när dessa läkemedel måste användas.
4. 6 Graviditet och amning
Graviditet:
Säkerheten för detta läkemedel vid användning under graviditet är inte fastställd.
Prenatal exponering av råttfoster för fenylacetat (den aktiva metaboliten av fenylbutyrat) medförde skador i kortikala pyramidala celler.
Betydelsen av dessa data för gravida kvinnor är inte känd.
3 Amning:
När höga doser av fenylacetat (190– 474 mg/ kg) gavs subkutant till råttungar observerades minskad proliferation och ökad neuronförlust, liksom en minskning av myelin i CNS.
Cerebral synapsmognad försenades och antalet fungerande nervterminaler i storhjärnan reducerades, vilket resulterade i försämrad hjärntillväxt.
Det är inte känt om fenylacetat utsöndras i modersmjölk och därför är användning av AMMONAPS kontraindicerat under amning (se avsnitt 4. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
I kliniska studier med AMMONAPS, upplevde 56% av patienterna minst en biverkning och 78% av dessa biverkningar bedömdes inte vara relaterade till AMMONAPS.
Biverkningarna omfattade främst reproduktionsorganen och magtarmkanalen.
Biverkningarna är listade nedan med avseende på organsystem och frekvens.
Frekvens definieras som mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10) och mindre vanlig (≥1/ 1 000, < 1/ 100).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Sänkta nivåer i blodet av kalium, albumin, totalprotein och fosfat.
Förhöjda nivåer i blodet av alkaliska fosfataser, transaminaser, bilirubin, urinsyra, klorid, fosfat och natrium.
Viktökning.
Arytmi
Aplastisk anemi, ekkymos
Synkope, huvudvärk
Pankreatit, peptiskt sår, rektalblödning, gastrit
Renal tubulär acidos
Utslag, onormal hudlukt
Metabolisk acidos, alkalos, minskad aptit
Amenorré, oregelbunden menstruation
Depression, irritabilitet
4 Ett sannolikt fall av toxisk reaktion på AMMONAPS (450 mg/ kg/ d) rapporterades hos en 18 år gammal anorektisk kvinnlig patient, som utvecklade en metabolisk encefalopati förknippad med laktacidos, allvarlig hypokalemi, pancytopeni, perifer neuropati och pankreatit.
Hon återhämtade sig efter dosreduktion med undantag för återkommande episoder av pankreatit, vilket till slut ledde till att behandlingen avbröts.
4. 9 Överdosering
Ett fall av överdosering inträffade hos ett fem månader gammalt spädbarn, som av misstag fick en singeldos på 10 g (1 370 mg/ kg).
Patienten utvecklade diarré, irritabilitet och metabolisk acidos med hypokalemi.
Patienten återhämtade sig inom 48 timmar efter symtomatisk behandling.
Dessa symtom stämmer överens med ackumuleringen av fenylacetat, som visade dosbegränsande neurotoxicitet vid intravenös administrering av doser upp till 400 mg/ kg/ dag.
Symtomen på neurotoxicitet var huvudsakligen somnolens, trötthet och yrsel.
Mindre vanliga symtom var förvirring, huvudvärk, dysgeusi, hypakusi, desorientering, försämrat minne och försämring av tidigare neuropati.
I händelse av en överdos skall behandlingen med AMMONAPS avbrytas och stödjande behandling insättas.
Hemodialys eller peritonealdialys kan ha gynnsam effekt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: övriga medel för matsmältning och ämnesomsättning, ATC- kod:
A16A X03.
Natriumfenylbutyrat är en prodrug som snabbt metaboliseras till fenylacetat.
Fenylacetat är en metaboliskt aktiv förening som konjugeras med glutamin via acetylering och bildar fenylacetylglutamin som sedan utsöndras via njurarna.
Därigenom utgör fenylacetylglutamin ett alternativ för utsöndring av restkväve.
Baserat på studier av fenylacetylglutaminutsöndring hos patienter med störningar i ureaomsättningen, kan man beräkna att mellan 0, 12 och 0, 15 g fenylacetylglutaminkväve produceras för varje gram tillfört natriumfenylbutyrat.
Härigenom sänker natriumfenylbutyrat förhöjda plasmanivåer av ammoniak och glutamin hos patienter med ureaomsättningsrubbningar.
Det är väsentligt att diagnosen ställs tidigt och att behandlingen påbörjas omedelbart för att förbättra överlevnaden och det kliniska utfallet.
Tidigare har rubbning i ureaomsättningen med neonatal debut nästan undantagslöst varit dödlig inom det första levnadsåret, även vid behandling med peritonealdialys och essentiella aminosyror eller dess kvävefria analoger.
Med hemodialys, användning av alternativa eliminationsvägar för restkväve (natriumfenylbutyrat, natriumbenzoat och natriumfenylacetat), proteinreducerad kost, och, i vissa fall, tillskott av essentiella aminosyror, har överlevnaden hos nyfödda som diagnostiserats efter födelsen (men inom första levnadsmånaden) ökat till nästan 80%.
De flesta dödsfallen förekom under en episod av akut hyperammonemisk encefalopati.
Patienter med neonatal debut av sjukdomen hade en hög incidens av mental retardation.
Hos patienter som har diagnostiserats under fostertiden och som har behandlats innan någon episod av hyperammonemisk encefalopati har inträffat var överlevnaden 100%, men även flertalet av dessa patienter uppvisade kognitiva brister eller andra neurologiska rubbningar.
Hos patienter med sen debut av bristtillståndet, inklusive kvinnliga patienter som är heterozygota för ornitintranskarbamylasbrist, vilka har återhämtat sig från hyperammonemisk encefalopati och sedan fått kronisk behandling med natriumfenylbutyrat och proteinreducerad kost var överlevnaden 98%.
5 Majoriteten av de patienter som testades hade en intelligenskvot som låg i intervallet medel till under medel/ på gränsen till utvecklingsstörning.
Deras kognitiva förmåga var relativt stabil under pågående fenylbutyratbehandling.
Regress av tidigare neurologiska rubbningar är inte trolig under behandling, och neurologisk försämring kan fortsätta hos vissa patienter.
AMMONAPS kan behövas som livslång behandling om inte ortotopisk levertransplantation genomförs.
5. 2 Farmakokinetiska uppgifter
Det är känt att fenylbutyrat oxideras till fenylacetat, som konjugeras enzymatiskt med glutamin och bildar fenylacetylglutamin i levern och i njurarna.
Fenylacetat hydrolyseras även av esteraser i lever och i blod.
Plasma - och urinkoncentrationer av fenylbutyrat och dess metaboliter har bestämts hos fastande friska vuxna försökspersoner efter en engångsdos av 5 g natriumfenylbutyrat och hos patienter med störningar i ureaomsättningen, hemoglobinopatier och cirros som erhållit orala engångsdoser och upprepade doser upp till 20 g/ dag (okontrollerade studier).
Fördelningen av fenylbutyrat och dess metaboliter har också studerats hos cancerpatienter efter intravenös infusion av natriumfenylbutyrat (upp till 2 g/ m2) eller fenylacetat.
Absorption Fenylbutyrat absorberas snabbt vid fasta.
Efter en oral engångsdos om 5 g natriumfenylbutyrat, i tablettform, är mätbara nivåer i plasma påvisbara 15 minuter efter intag.
Den genomsnittliga tiden till toppkoncentration är 1, 35 timmar och den genomsnittliga toppkoncentrationen är 218 µg/ ml.
Halveringstiden för eliminationen beräknas till 0, 8 timmar.
Inverkan av föda på absorptionen är okänd.
Distribution Distributionsvolymen för fenylbutyrat är 0, 2 liter/ kg.
Metabolism Efter en engångsdos om 5 g natriumfenylbutyrat i tablettform kan mätbara halter av fenylacetat och fenylacetylglutamin påvisas i plasma 30 respektive 60 minuter efter intag.
Den genomsnittliga tiden till toppkoncentration är 3, 74 respektive 3, 43 timmar, och den genomsnittliga toppkoncentrationen är 48, 5 respektive 68, 5 µg/ ml.
Halveringstiden för elimination beräknades till 1, 2 respektive 2, 4 timmar.
Studier med höga doser av intravenöst administrerat fenylacetat visade icke- linjär farmakokinetik karaktäriserad av mättnadsbar metabolism av fenylacetat till fenylacetylglutamin.
Upprepad dosering med fenylacetat visade tecken på induktion av clearance.
Hos majoriteten av patienter med rubbningar i ureaomsättningen eller med hemoglobinopatier, vilka fick olika doser av fenylbutyrat (300– 650 mg/ kg/ dag upp till 20 g/ dag), kunde inget fenylacetat i plasma detekteras efter fasta över natten.
Omvandlingen av fenylacetat till fenylacetylglutamin kan vara långsammare hos patienter med nedsatt leverfunktion i jämförelse med patienter med normal leverfunktion.
Tre cirrospatienter (av 6) som erhöll upprepade orala doser av natriumfenylbutyrat (20 g/ dag i tre doser) hade på tredje dagen kvarstående plasmanivåer av fenylacetat, vilka var fem gånger högre än de som uppnåddes efter första dosen.
Hos friska försökspersoner upptäcktes könsskillnader i farmakokinetiska parametrar för fenylbutyrat och fenylacetat (AUC och Cmax omkring 30– 50% högre hos kvinnor), men inte för fenylacetylglutamin.
Detta kan bero på att natriumfenylbutyrat är lipofilt, vilket medför skillnader i distributionsvolym mellan män och kvinnor.
Utsöndring Omkring 80– 100% av läkemedlet utsöndras inom 24 timmar via njurarna som konjugatet fenylacetylglutamin.
6 5. 3 Prekliniska säkerhetsuppgifter
Ames test och mikronukleustest.
Resultaten indikerar att natriumfenylbutyrat inte inducerar några mutagena effekter i Ames test, med eller utan metabolisk aktivering.
Resultaten från mikronukleustestet indikerar att natriumfenylbutyrat inte ansågs ha resulterat i någon klastogen effekt hos råttor som behandlades vid toxiska eller atoxiska dosnivåer (prov tagna 24 och 48 timmar efter en oral singeldos på 878 till 2 800 mg/ kg).
Carcinogenicitets - och fertilitetsstudier har inte utförts med natriumfenylbutyrat.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mikrokristallin cellulosa Magnesiumstearat Kolloidal vattenfri kiseldioxid
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30 °C.
6. 5 Förpackningstyp och innehåll
HDPE- flaskor innehållande 250 eller 500 tabletter.
Flaskorna är försedda med barnsäkra lock.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Swedish Orphan International AB Drottninggatan 98 SE- 111 60 Stockholm Sverige
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 120/ 001 (250 tabletter) EU/ 1/ 99/ 120/ 002 (500 tabletter)
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
08/ 12/ 1999 Datum för förnyat godkännande:
08/ 12/ 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
8 1.
LÄKEMEDLETS NAMN
AMMONAPS 940 mg/ g granulat
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Natriumfenylbutyrat:
940 mg/ g granulat
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Granulat.
Granulatet är benvitt.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
AMMONAPS är indicerat som adjuvant terapi vid långtidsbehandling av rubbningar i ureaomsättningen, innefattande brist på karbamylfosfatsyntetas, ornitintranskarbamylas eller argininsuccinatsyntetas.
Det är indicerat hos alla patienter med neonatal debut av bristtillstånd (komplett enzymbrist, som debuterar inom de första 28 levnadsdagarna).
Det är också indicerat hos patienter med sen sjukdomsdebut (partiell enzymbrist, som debuterar efter första levnadsmånaden), som uppvisar hyperammonemisk encefalopati.
4. 2 Dosering och administreringssätt
Behandling med AMMONAPS bör övervakas av läkare med särskild erfarenhet av behandling av rubbningar i ureaomsättningen.
AMMONAPS granulat ska ges oralt (till spädbarn och barn som inte kan svälja tabletter och till patienter med dysfagi) eller via gastrostomi eller magsond.
Den dagliga dosen bör justeras individuellt efter patientens proteintolerans och behov av dagligt proteinintag för att främja tillväxt och utveckling.
Den vanliga totala dygnsdosen av natriumfenylbutyrat vid klinisk användning är: • 450– 600 mg/ kg/ dag till nyfödda, spädbarn och barn med en vikt under 20 kg, 9, 9– 13, 0 g/ m2/ dag till barn med en vikt över 20 kg, ungdomar och vuxna. • Säkerhet och effekt av doser överstigande 20 g per dag har inte fastställts.
4 – 6 gånger per dag till små barn).
Vid oral tillförsel skall granulatet blandas med fast föda (såsom potatismos eller äppelmos) eller flytande föda (såsom vatten, äppeljuice, apelsinjuice eller proteinfria spädbarnsdrycker).
Tre doseringsskedar medföljer vilka ger antingen 0, 95 g, 2, 9 g eller 8, 6 g natriumfenylbutyrat.
Flaskan skakas lätt före användning.
9 Behandlingskontroll:
Plasmaglutamin bör hållas på nivåer under 1 000 µmol/ l.
Nutritionsbehandling:
AMMONAPS ska kombineras med proteinreducerad kost och i vissa fall med tillägg av essentiella aminosyror och karnitin.
Citrullin - eller arginintillägg behövs för patienter med neonatal debut av karbamylfosfatsyntetas - eller ornitintranskarbamylasbrist med en dos om 0, 17 g/ kg/ dag eller 3, 8 g/ m2/ dag.
Arginintillskott behövs för patienter med diagnostiserad brist på argininsuccinatsyntetas med en dos om 0, 4– 0, 7 g/ kg/ dag eller 8, 8– 15, 4 g/ m2/ dag.
Om kaloritillskott är indicerat rekommenderas en proteinfri produkt.
4. 3 Kontraindikationer
• Graviditet • Amning • Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
AMMONAPS granulat innehåller 124 mg (5, 4 mmol) natrium per gram natriumfenylbutyrat, motsvarande 2, 5 g (108 mmol) natrium per 20 g natriumfenylbutyrat, vilket är den maximala dygnsdosen.
AMMONAPS ska därför användas med försiktighet hos patienter med kronisk hjärtsvikt eller allvarlig njurinsufficiens och vid kliniska tillstånd med ödem orsakade av natriumretention.
Eftersom metabolism och utsöndring av natriumfenylbutyrat sker via lever och njurar, ska AMMONAPS användas med försiktighet hos patienter med lever - eller njurinsufficiens.
Serumkalium bör övervakas under behandlingen, eftersom renal utsöndring av fenylacetylglutamin kan inducera kaliumförlust via urinen.
Trots behandling kan akut hyperammonemisk encefalopati inträffa hos ett antal patienter.
AMMONAPS rekommenderas inte som behandling vid akut hyperammonemi vilket är ett akut medicinskt tillstånd.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig tillförsel av probenecid kan påverka den renala utsöndringen av den konjugerade metaboliten av natriumfenylbutyrat.
Rapporter om hyperammonemi inducerad av haloperidol och valproat har publicerats.
Kortikosteroider kan orsaka nedbrytning av kroppsprotein och därigenom höja ammoniaknivåerna i plasma.
Tätare kontroller av ammoniaknivåerna i plasma rekommenderas när dessa läkemedel måste användas.
4. 6 Graviditet och amning
Graviditet:
Säkerheten för detta läkemedel vid användning under graviditet är inte fastställd.
Utvärdering av djurexperimentella studier har visat reproduktionstoxicitet, dvs. effekter på embryo - eller fosterutvecklingen.
Dendritutskotten var längre och tunnare än normalt och färre till antalet.
10 Kvinnor i fertil ålder måste använda effektiva preventivmedel.
Amning:
När höga doser av fenylacetat (190– 474 mg/ kg) gavs subkutant till råttungar observerades minskad proliferation och ökad neuronförlust, liksom en minskning av myelin i CNS.
Cerebral synapsmognad försenades och antalet fungerande nervterminaler i storhjärnan reducerades, vilket resulterade i försämrad hjärntillväxt.
Det är inte känt om fenylacetat utsöndras i modersmjölk och därför är användning av AMMONAPS kontraindicerat under amning (se avsnitt 4. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
I kliniska studier med AMMONAPS, upplevde 56% av patienterna minst en biverkning och 78% av dessa biverkningar bedömdes inte vara relaterade till AMMONAPS.
Biverkningarna omfattade främst reproduktionsorganen och magtarmkanalen Biverkningarna är listade nedan med avseende på organsystem och frekvens.
Frekvens definieras som: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10) och mindre vanlig (≥1/ 1 000, < 1/ 100).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Sänkta nivåer i blodet av kalium, albumin, totalprotein och fosfat.
Förhöjda nivåer i blodet av alkaliska fosfataser, transaminaser, bilirubin, urinsyra, klorid, fosfat och natrium.
Viktökning.
Arytmi
Aplastisk anemi, ekkymos
Synkope, huvudvärk
Pankreatit, peptiskt sår, rektalblödning, gastrit
Renal tubulär acidos
Utslag, onormal hudlukt
Metabolisk acidos, alkalos, minskad aptit
Amenorré, oregelbunden menstruation
Depression, irritabilitet
11 Ett sannolikt fall av toxisk reaktion på AMMONAPS (450 mg/ kg/ d) rapporterades hos en 18 år gammal anorektisk kvinnlig patient, som utvecklade en metabolisk encefalopati förknippad med laktacidos, allvarlig hypokalemi, pancytopeni, perifer neuropati och pankreatit.
Hon återhämtade sig efter dosreduktion med undantag för återkommande episoder av pankreatit, vilket till slut ledde till att behandlingen avbröts.
4. 9 Överdosering
Ett fall av överdosering inträffade hos ett fem månader gammalt spädbarn, som av misstag fick en singeldos på 10 g (1 370 mg/ kg).
Patienten utvecklade diarré, irritabilitet och metabolisk acidos med hypokalemi.
Patienten återhämtade sig inom 48 timmar efter symtomatisk behandling.
Dessa symtom stämmer överens med ackumuleringen av fenylacetat, som visade dosbegränsande neurotoxicitet vid intravenös administrering av doser upp till 400 mg/ kg/ dag.
Symtomen på neurotoxicitet var huvudsakligen somnolens, trötthet och yrsel.
Mindre vanliga symtom var förvirring, huvudvärk, dysgeusi, hypakusi, desorientering, försämrat minne och försämring av tidigare neuropati.
I händelse av en överdos skall behandlingen med AMMONAPS avbrytas och stödjande behandling insättas.
Hemodialys eller peritonealdialys kan ha gynnsam effekt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: övriga medel för matsmältning och ämnesomsättning, ATC- kod:
A16A X03.
Natriumfenylbutyrat är en prodrug som snabbt metaboliseras till fenylacetat.
Fenylacetat är en metaboliskt aktiv förening som konjugeras med glutamin via acetylering och bildar fenylacetylglutamin som sedan utsöndras via njurarna.
Därigenom utgör fenylacetylglutamin ett alternativ för utsöndring av restkväve.
Baserat på studier av fenylacetylglutaminutsöndring hos patienter med störningar i ureaomsättningen, kan man beräkna att mellan 0, 12 och 0, 15 g fenylacetylglutaminkväve produceras för varje gram tillfört natriumfenylbutyrat.
Härigenom sänker natriumfenylbutyrat förhöjda plasmanivåer av ammoniak och glutamin hos patienter med ureaomsättningsrubbningar.
Det är väsentligt att diagnosen ställs tidigt och att behandlingen påbörjas omedelbart för att förbättra överlevnaden och det kliniska utfallet.
Tidigare har rubbning i ureaomsättningen med neonatal debut nästan undantagslöst varit dödlig inom det första levnadsåret, även vid behandling med peritonealdialys och essentiella aminosyror eller dess kvävefria analoger.
Med hemodialys, användning av alternativa eliminationsvägar för restkväve (natriumfenylbutyrat, natriumbenzoat och natriumfenylacetat), proteinreducerad kost, och, i vissa fall, tillskott av essentiella aminosyror, har överlevnaden hos nyfödda som diagnostiserats efter födelsen (men inom första levnadsmånaden) ökat till nästan 80%.
De flesta dödsfallen förekom under en episod av akut hyperammonemisk encefalopati.
Patienter med neonatal debut av sjukdomen hade en hög incidens av mental retardation.
Hos patienter som har diagnostiserats under fostertiden och som har behandlats innan någon episod av hyperammonemisk encefalopati har inträffat var överlevnaden 100%, men även flertalet av dessa patienter uppvisade kognitiva brister eller andra neurologiska rubbningar.
Hos patienter med sen debut av bristtillståndet, inklusive kvinnliga patienter som är heterozygota för ornitintranskarbamylasbrist, vilka har återhämtat sig från hyperammonemisk encefalopati och sedan fått kronisk behandling med natriumfenylbutyrat och proteinreducerad kost var överlevnaden 98%.
Majoriteten av de patienter som testades hade en intelligenskvot som låg i intervallet medel till under
Deras kognitiva förmåga var relativt stabil under pågående fenylbutyratbehandling.
Regress av tidigare neurologiska rubbningar är inte trolig under behandling, och neurologisk försämring kan fortsätta hos vissa patienter.
AMMONAPS kan behövas som livslång behandling om inte ortotopisk levertransplantation genomförs.
5. 2 Farmakokinetiska uppgifter
Det är känt att fenylbutyrat oxideras till fenylacetat, som konjugeras enzymatiskt med glutamin och bildar fenylacetylglutamin i levern och i njurarna.
Fenylacetat hydrolyseras även av esteraser i lever och i blod.
Plasma - och urinkoncentrationer av fenylbutyrat och dess metaboliter har bestämts hos fastande friska vuxna försökspersoner efter en engångsdos av 5 g natriumfenylbutyrat och hos patienter med störningar i ureaomsättningen, hemoglobinopatier och cirros som erhållit orala engångsdoser och upprepade doser upp till 20 g/ dag (okontrollerade studier).
Fördelningen av fenylbutyrat och dess metaboliter har också studerats hos cancerpatienter efter intravenös infusion av natriumfenylbutyrat (upp till 2 g/ m2) eller fenylacetat.
Absorption Fenylbutyrat absorberas snabbt vid fasta.
Efter en oral engångsdos om 5 g natriumfenylbutyrat, i granulatform, är mätbara nivåer i plasma påvisbara 15 minuter efter intag.
Den genomsnittliga tiden till toppkoncentration är 1 timme och den genomsnittliga toppkoncentrationen är 195 µg/ ml.
Halveringstiden för eliminationen beräknas till 0, 8 timmar.
Inverkan av föda på absorptionen är okänd.
Distribution Distributionsvolymen för fenylbutyrat är 0, 2 liter/ kg.
Metabolism Efter en engångsdos om 5 g natriumfenylbutyrat i granulatform kan mätbara halter av fenylacetat och fenylacetylglutamin påvisas i plasma 30 respektive 60 minuter efter intag.
Den genomsnittliga tiden till toppkoncentration är 3, 55 respektive 3, 23 timmar, och den genomsnittliga toppkoncentrationen är 45, 3 respektive 62, 8 µg/ ml.
Halveringstiden för elimination beräknades till 1, 3 respektive 2, 4 timmar.
Studier med höga doser av intravenöst administrerat fenylacetat visade icke- linjär farmakokinetik karaktäriserad av mättnadsbar metabolism av fenylacetat till fenylacetylglutamin.
Upprepad dosering med fenylacetat visade tecken på induktion av clearance.
Hos majoriteten av patienter med rubbningar i ureaomsättningen eller med hemoglobinopatier, vilka fick olika doser av fenylbutyrat (300– 650 mg/ kg/ dag upp till 20 g/ dag), kunde inget fenylacetat i plasma detekteras efter fasta över natten.
Omvandlingen av fenylacetat till fenylacetylglutamin kan vara långsammare hos patienter med nedsatt leverfunktion i jämförelse med patienter med normal leverfunktion.
Tre cirrospatienter (av 6) som erhöll upprepade orala doser av natriumfenylbutyrat (20 g/ dag i tre doser) hade på tredje dagen kvarstående plasmanivåer av fenylacetat, vilka var fem gånger högre än de som uppnåddes efter första dosen.
Hos friska försökspersoner upptäcktes könsskillnader i farmakokinetiska parametrar för fenylbutyrat och fenylacetat (AUC och Cmax omkring 30– 50% högre hos kvinnor), men inte för fenylacetylglutamin.
Detta kan bero på att natriumfenylbutyrat är lipofilt, vilket medför skillnader i distributionsvolym mellan män och kvinnor.
13 Utsöndring Omkring 80– 100% av läkemedlet utsöndras inom 24 timmar via njurarna som konjugatet fenylacetylglutamin.
5. 3 Prekliniska säkerhetsuppgifter
Ames test och mikronukleustest.
Resultaten indikerar att natriumfenylbutyrat inte inducerar några mutagena effekter i Ames test, med eller utan metabolisk aktivering.
Resultaten från mikronukleustestet indikerar att natriumfenylbutyrat inte ansågs ha resulterat i någon klastogen effekt hos råttor som behandlades vid toxiska eller atoxiska dosnivåer (prov tagna 24 och 48 timmar efter en oral singeldos på 878 till 2 800 mg/ kg).
Carcinogenicitets - och fertilitetsstudier har inte utförts med natriumfenylbutyrat.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kalciumstearat Kolloidal vattenfri kiseldioxid
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C– 8 °C).
Under hållbarhetstiden kan patienten förvara den färdiga produkten vid temperatur upp till 25 °C under en enda period om 3 månader, efter vilken produkten måste kasseras.
6. 5 Förpackningstyp och innehåll
HDPE flaskor innehållande 266 g eller 532 g granulat.
Flaskorna är försedda med barnsäkra lock.
Tre doseringsskedar med olika mått medföljer.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Detta ger följande doser: litet mått 0, 95 g, medelstort mått 2, 9 g och stort mått 8, 6 g natriumfenylbutyrat.
Om en patient måste administrera AMMONAPS via sond, kan man lösa upp AMMONAPS granulatet i vatten före användning (lösligheten för natriumfenylbutyrat är upp till 5 g i 10 ml vatten).
När granulatet har lösts upp i vattnet bildas en mjölkig vit lösning.
Om AMMONAPS granulat ska blandas ut med mat, flytande föda eller vatten är det viktigt att det intages omedelbart efter tillblandningen.
14 Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Swedish Orphan International AB Drottninggatan 98 SE- 111 60 Stockholm Sverige
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 120/ 003 (266 g granulat) EU/ 1/ 99/ 120/ 004 (532 g granulat)
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
08/ 12/ 1999 Datum för förnyat godkännande:
08/ 12/ 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgängligt på EMEAs hemsida http: // www. emea. europa. eu /
15 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
16 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
• Bioglan AB, Borrgatan 31, SE- 211 24 Malmö, Sverige
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
17 BILAGA III
MÄRKNING OCH BIPACKSEDEL
18 A.
MÄRKNING
19 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG OCH FLASKETIKETT FÖR TABLETTER
1.
LÄKEMEDLETS NAMN
AMMONAPS 500 mg tabletter Natriumfenylbutyrat
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
Varje tablett innehåller 500 mg natriumfenylbutyrat
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller natrium, se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
250 tabletter 500 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP {månad/ år}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
20 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Swedish Orphan International AB Drottninggatan 98 SE- 111 60 Stockholm Sweden
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 120/ 001 250 tabletter EU/ 1/ 99/ 120/ 002 500 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Ammonaps 500 mg [endast yttre förpackning]
21 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG OCH FLASKETIKETT FÖR GRANULAT
1.
LÄKEMEDLETS NAMN
AMMONAPS 940 mg/ g granulat Natriumfenylbutyrat
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 g granulat innehåller 940 mg natriumfenylbutyrat
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller natrium, se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
266 g granulat 532 g granulat
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP {månad/ år}
22 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
[nedanstående gäller endast innerförpackning] Ammonaps kan förvaras vid temperatur upp till 25°C under en enda period om 3 månader, efter vilken produkten måste kasseras.
Datum avlägsnat ur kylskåp: _______________
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Swedish Orphan International AB Drottninggatan 98 SE- 111 60 Stockholm Sweden
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 120/ 003 266 g granulat EU/ 1/ 99/ 120/ 004 532 g granulat
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
[Braille krävs ej]
23 B.
BIPACKSEDEL
24 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
AMMONAPS 500 mg tabletter Natriumfenylbutyrat
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa om den.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
-
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad AMMONAPS är och vad det används för 2.
Innan du tar AMMONAPS 3.
Hur du tar AMMONAPS 4.
Eventuella biverkningar 5.
Hur AMMONAPS ska förvaras 6.
Övriga upplysningar
1.
VAD AMMONAPS ÄR OCH VAD DET ANVÄNDS FÖR
AMMONAPS skrivs ut till patienter med ureaomsättningssjukdomar.
Patienter som lider av dessa ovanliga åkommor saknar vissa leverenzymer och kan därför inte utsöndra de kväverester som samlas i kroppen när man har ätit proteiner.
Kväverester i form av ammoniak är speciellt giftiga för hjärnan och leder i svåra fall till sänkt medvetandegrad och koma.
AMMONAPS hjälper kroppen att utsöndra kväverester.
2.
INNAN DU TAR AMMONAPS
Ta inte AMMONAPS • om du är gravid • om du ammar • om du är allergisk (överkänslig) mot natriumfenylbutyrat eller något av övriga innehållsämnen i AMMONAPS.
Var särskilt försiktig med AMMONAPS • om du har svårigheter att svälja, eftersom AMMONAPS kan fastna i matstrupen och orsaka sår.
Om du har svårt att svälja, rekommenderas AMMONAPS granulat istället. • om du lider av hjärtsvikt, nedsatt njurfunktion eller annan sjukdom då kvarhållandet av de natriumsalter som finns i AMMONAPS kan försämra ditt tillstånd • om du har nedsatt njur - eller leverfunktion, eftersom AMMONAPS utsöndras från kroppen genom njurarna och levern • vid behandling av små barn, eftersom de kan ha svårt att svälja tabletterna och kan sätta i halsen.
Användning av AMMONAPS granulat rekommenderas i stället.
AMMONAPS ska kombineras med en proteinfattig kost som anpassas individuellt för dig av läkaren eller dietisten.
Denna diet måste följas noga.
AMMONAPS förhindrar inte helt att ett akut överskott av ammoniak i blodet uppkommer och är inte lämpligt för behandling av ett sådant tillstånd, som räknas som ett akut medicinskt tillstånd.
Om du behöver göra laboratorietester är det viktigt att påminna doktorn om att du tar AMMONAPS, eftersom natriumfenylbutyrat kan påverka resultaten av vissa laboratorietester.
25 Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Det är särskilt viktigt att du talar om för din läkare om du tar läkemedel som innehåller valproat, haloperidol, kortikosteroider eller probenicid, eftersom dessa läkemedel kan påverka effekten av AMMONAPS och du kan därför behöva göra tätare kontroller av blodet.
Om du är osäker på om dina läkemedel innehåller dessa substanser, ska du fråga din läkare eller apotekspersonal.
Graviditet och amning Använd inte AMMONAPS om du är gravid, eftersom detta läkemedel kan skada fostret.
Om du är en kvinna som kan bli gravid under behandlingen med AMMONAPS, måste du använda ett tillförlitligt preventivmedel.
Använd inte AMMONAPS om du ammar, eftersom detta läkemedel kan passera över till bröstmjölken och skada barnet.
Körförmåga och användning av maskiner Inga studier av effekterna på förmågan att köra bil eller använda maskiner har utförts.
Detta bör beaktas av patienter som ordinerats saltfattig kost.
3.
HUR DU TAR AMMONAPS
Ta alltid AMMONAPS enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Kom ihåg att AMMONAPS måste tas tillsammans med speciell, proteinfattig kost.
Den dagliga dosen av AMMONAPS beräknas utifrån din förmåga att tåla protein, kost och kroppsvikt eller kroppsyta.
Du kommer därför att behöva regelbundna blodprovskontroller för att fastställa rätt daglig dosering.
AMMONAPS skall intas via munnen, uppdelat på lika stora doser, i samband med varje måltid.
AMMONAPS skall intas tillsammans med en stor mängd vatten.
AMMONAPS tabletter skall inte ges till barn som har svårigheter att svälja.
Istället rekommenderas användning av AMMONAPS granulat.
Du behöver få behandling och hålla diet hela livet, om du inte genomgår en lyckad levertransplantation.
Om du har tagit för stor mängd av AMMONAPS Patienter som har tagit mycket höga doser av AMMONAPS upplevde sömnighet, trötthet, yrsel och vid mer sällsynta tillfällen förvirring, huvudvärk, förändrad smakuppfattning, nedsatt hörsel, desorientering, försämrat minne och försämring av befintliga neurologiska tillstånd.
Om du upplever någon av dessa symtom, ska du omedelbart kontakta din läkare eller närmaste akutmottagning för stödjande behandling.
26 Om du har glömt att ta AMMONAPS Ta nästa dos så snart som möjligt vid nästa måltid.
Försäkra dig om att det är minst 3 timmar mellan två doser.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du har ytterligare frågor om detta läkemedel, kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan AMMONAPS orsaka biverkningar, men alla användare behöver inte få dem.
Mycket vanliga biverkningar (som sannolikt inträffar hos fler än 1 av 10 personer): oregelbundna menstruationer eller uteblivna menstruationer.
Om du är sexuellt aktiv och menstruationerna upphör helt, ta inte för givet att detta har orsakats av AMMONAPS.
Om detta inträffar, bör du diskutera det med din läkare, eftersom utebliven menstruation också kan bero på graviditet (se avsnittet om graviditet och amning ovan).
Vanliga biverkningar (som sannolikt inträffar hos fler än 1 av 100 personer och färre än 1 av 10 personer): förändrat antal blodkroppar (röda blodkroppar, vita blodkroppar och blodplättar), minskad aptit, depression, irritabilitet, huvudvärk, svimning, vätskeansamling (svullnad), smakförändringar, buksmärtor, kräkningar, illamående, förstoppning, hudlukt, utslag, onormal njurfunktion, viktökning och förändrade laboratorietestvärden.
Mindre vanliga biverkningar (som sannolikt inträffar hos fler än 1 av 1000 personer och färre än 1 av 100 personer): brist på röda blodkroppar på grund av benmärgsdepression, uppkomst av blåmärken, förändrad hjärtrytm, ändtarmsblödningar, magirritation, magsår, inflammation i bukspottkörteln.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Om upprepade kräkningar uppträder, skall du kontakta din läkare omedelbart.
5.
HUR AMMONAPS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 30 °C
Används före utgångsdatum som anges på kartongen och flasketiketten efter ” EXP ”.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är natriumfenylbutyrat.
Varje AMMONAPS tablett innehåller 500 mg
- Övriga innehållsämnen är mikrokristallin cellulosa, magnesiumstearat och kolloidal vattenfri
kiseldioxid.
27 Läkemedlets utseende och förpackningsstorlekar AMMONAPS tabletter är benvita, ovala och präglade med ” UCY 500 ”.
Tabletterna är förpackade i plastflaskor med barnsäkra lock.
Varje flaska innehåller 250 eller 500 tabletter.
Innehavare av godkännande för försäljning Swedish Orphan International AB Drottninggatan 98 SE- 111 60 Stockholm Sverige
Tillverkare Bioglan AB Borrgatan 31 SE- 211 24 Malmö Sverige
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
28 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
AMMONAPS 940 mg granulat natriumfenylbutyrat
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa om den.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad AMMONAPS är och vad det används för 2.
Innan du tar AMMONAPS 3.
Hur du tar AMMONAPS 4.
Eventuella biverkningar 5.
Hur AMMONAPS ska förvaras 6.
Övriga upplysningar
1.
VAD AMMONAPS ÄR OCH VAD DET ANVÄNDS FÖR
AMMONAPS skrivs ut till patienter med ureaomsättningssjukdomar.
Patienter som lider av dessa ovanliga åkommor saknar vissa leverenzymer och kan därför inte utsöndra de kväverester som samlas i kroppen när man har ätit proteiner.
Kväverester i form av ammoniak är speciellt giftiga för hjärnan och leder i svåra fall till sänkt medvetandegrad och koma.
AMMONAPS hjälper kroppen att utsöndra kväverester.
2.
INNAN DU TAR AMMONAPS
Ta inte AMMONAPS • om du är gravid • om du ammar • om du är allergisk (överkänslig) mot natriumfenylbutyrat eller något av övriga innehållsämnen i AMMONAPS.
Var särskilt försiktig med AMMONAPS • om du lider av hjärtsvikt, nedsatt njurfunktion eller annan sjukdom då kvarhållandet av de natriumsalter som finns i AMMONAPS kan försämra ditt tillstånd • om du har nedsatt njur - eller leverfunktion, eftersom AMMONAPS utsöndras från kroppen genom njurarna och levern.
AMMONAPS ska kombineras med en proteinfattig kost, som anpassas individuellt för dig av läkaren eller dietisten.
Denna diet måste följas noga.
AMMONAPS förhindrar inte helt att ett akut överskott av ammoniak i blodet uppkommer och är inte lämpligt för behandling av ett sådant tillstånd, som räknas som ett akut medicinskt tillstånd.
Om du behöver göra laboratorietester är det viktigt att påminna doktorn om att du tar AMMONAPS, eftersom natriumfenylbutyrat kan påverka resultaten av vissa laboratorietester.
29 Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Det är särskilt viktigt att du talar om för din läkare om du tar läkemedel som innehåller valproat, haloperidol, kortikosteroider eller probenicid, eftersom dessa läkemedel kan påverka effekten av AMMONAPS och du kan därför behöva göra tätare kontroller av blodet.
Om du är osäker på om dina läkemedel innehåller dessa substanser, ska du fråga din läkare eller apotekspersonal.
Graviditet och amning Använd inte AMMONAPS om du är gravid, eftersom detta läkemedel kan skada fostret.
Om du är en kvinna som kan bli gravid under behandlingen med AMMONAPS, måste du använda ett tillförlitligt preventivmedel.
Använd inte AMMONAPS om du ammar, eftersom detta läkemedel kan passera över till bröstmjölken och skada barnet.
Körförmåga och användning av maskiner Inga studier av effekterna på förmågan att köra bil eller använda maskiner har utförts.
Viktig information om några innehållsämnen i AMMONAPS En liten sked AMMONAPS granulat innehåller 118 mg natrium.
En mellanstor sked AMMONAPS granulat innehåller 360 mg natrium.
En stor sked AMMONAPS granulat innehåller 1066 mg natrium.
Detta bör beaktas av patienter som ordinerats saltfattig kost.
3.
HUR DU TAR AMMONAPS
Ta alltid AMMONAPS enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Kom ihåg att AMMONAPS måste tas tillsammans med speciell, proteinfattig kost.
Den dagliga dosen av AMMONAPS beräknas utifrån din förmåga att tåla protein, kost och kroppsvikt eller kroppsyta.
Du kommer därför att behöva regelbundna blodprovskontroller för att fastställa rätt daglig dosering.
AMMONAPS skall intas uppdelat i lika stora doser via munnen, genom en gastrostomi (magfistel, ett rör genom bukväggen till magsäcken) eller genom en magsond (en slang genom näsan till magsäcken).
Du ska ta AMMONAPS vid varje måltid eller matning.
Hos små barn kan detta vara 4 till 6 gånger per dag.
För att mäta upp dosen: • Skaka flaskan lätt innan den öppnas • Använd rätt sked:
0, 95 g = liten sked, 2, 9 g = mellanstor sked och 8, 6 g = stor sked. • Ta en rågad sked med granulat ur flaskan • Stryk en slät yta, t. ex. en kniv, över granulatet i skeden för att avlägsna överskottet av granulat • Granulatet som finns kvar på skeden räknas som en sked • Ta korrekt antal skedar med granulat ur flaskan
30 Intag via munnen: • Blanda den uppmätta dosen med fast föda (såsom potatismos eller äppelmos) eller flytande föda (såsom vatten, äppeljuice, apelsinjuice eller proteinfri spädbarnsdryck) som skall intas omedelbart efter tillblandning.
Patienter med gastrostomi (magfistel) eller magsond: • Blanda granulatet med vatten tills det inte finns något torrt granulat kvar (genom att röra om i lösningen kan granulatet lättare lösas upp).
När granulatet har lösts upp i vatten, erhålls en mjölkig vit lösning.
Inta lösningen omedelbart efter tillblandning.
Du behöver få behandling och hålla diet hela livet, om du inte genomgår en lyckad levertransplantation.
Om du har tagit för stor mängd av AMMONAPS Patienter som har tagit mycket höga doser av AMMONAPS upplevde sömnighet, trötthet, yrsel och vid mer sällsynta tillfällen förvirring, huvudvärk, förändrad smakuppfattning, nedsatt hörsel, desorientering, försämrat minne och försämring av befintliga neurologiska tillstånd.
Om du upplever någon av dessa symtom, ska du omedelbart kontakta din läkare eller närmaste akutmottagning för stödjande behandling.
Om du har glömt att ta AMMONAPS Ta nästa dos så snart som möjligt vid nästa måltid.
Försäkra dig om att det är minst 3 timmar mellan två doser.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du har ytterligare frågor om detta läkemedel, kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan AMMONAPS orsaka biverkningar, men alla användare behöver inte få dem.
Mycket vanliga biverkningar (som sannolikt inträffar hos fler än 1 av 10 personer): oregelbundna menstruationer eller uteblivna menstruationer.
Om du är sexuellt aktiv och menstruationerna upphör helt, ta inte för givet att detta har orsakats av AMMONAPS.
Om detta inträffar, bör du diskutera det med din läkare, eftersom utebliven menstruation också kan bero på graviditet (se avsnittet om graviditet och amning ovan).
Vanliga biverkningar (som sannolikt inträffar hos fler än 1 av 100 personer och färre än 1 av 10 personer): förändrat antal blodkroppar (röda blodkroppar, vita blodkroppar och blodplättar), minskad aptit, depression, irritabilitet, huvudvärk, svimning, vätskeansamling (svullnad), smakförändringar, buksmärtor, kräkningar, illamående, förstoppning, hudlukt, utslag, onormal njurfunktion, viktökning och förändrade laboratorietestvärden.
Mindre vanliga biverkningar (som sannolikt inträffar hos fler än 1 av 1000 personer och färre än 1 av 100 personer): brist på röda blodkroppar på grund av benmärgsdepression, uppkomst av blåmärken, förändrad hjärtrytm, ändtarmsblödningar, magirritation, magsår, inflammation i bukspottkörteln.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Om upprepade kräkningar uppträder, skall du kontakta din läkare omedelbart.
31 5.
HUR AMMONAPS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2 °C– 8 °C).
AMMONAPS granulat kan tas ut ur kylskåpet och förvaras vid temperatur upp till 25°C under en enda period om högst 3 månader, efter vilken produkten måste kasseras.
Glöm inte att skriva upp datumet då du tar ut flaskan ur kylskåpet.
Används före utgångsdatum som anges på kartongen och flasketiketten efter ” EXP ”.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är natriumfenylbutyrat.
1 g AMMONAPS granulat innehåller 940 mg
natriumfenylbutyrat.
- Övriga innehållsämnen är kalciumstearat och kolloidal vattenfri kiseldioxid.
Läkemedlets utseende och förpackningsstorlekar AMMONAPS granulat är benvitt.
Granulatet är förpackat i plastflaskor med barnsäkra lock.
Varje flaska innehåller 266 g eller 532 g granulat.
Tre skedar (en liten, en mellanstor och en stor) medföljer för uppmätning av den dagliga dosen.
Innehavare av godkännande för försäljning Swedish Orphan International AB Drottninggatan 98 SE- 111 60 Stockholm Sverige
Tillverkare Bioglan AB Borrgatan 31 SE- 211 24 Malmö Sverige
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
32
European Medicines Agency
EMEA/ H/ C/ 562
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ANGIOX
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Angiox?
Angiox är ett vitt pulver som bereds till en injektions - eller infusionslösning (dropp i en ven).
Angiox innehåller den aktiva substansen bivalirudin.
Vad används Angiox för?
Angiox används för att behandla vuxna patienter med akut koronarsyndrom (AKS, reducerat blodflöde till hjärtat), exempelvis instabil angina (en typ av bröstsmärta som varierar i allvarlighetsgrad) eller myokardinfarkt (hjärtattack) utan ST- höjning (onormala värden vid elektrokardiografi, EKG).
Det ges tillsammans med acetylsalicylsyra och klopidogrel (läkemedel som förebygger blodproppar) till patienter som ska genomgå behandling för sin AKS, exempelvis genom användning av läkemedel, kärlkirurgi eller en bypassoperation.
Kärlkirurgi eller ” perkutan koronar intervention ” (PCI) är en operation som vidgar förträngda blodkärl som går till hjärtat.
Angiox ges också till patienter som ska genomgå PCI för att förebygga blodproppar.
Läkemedlet är receptbelagt.
Hur används Angiox?
Angiox ska ges av en läkare med erfarenhet av akut vård av patienter med hjärtproblem eller att utföra ingrepp på hjärtat.
Dosen Angiox och behandlingens varaktighet beror på varför det används.
Den första dosen ges som en injektion och följs direkt av en infusion.
För AKS beror infusionens varaktighet på hur AKS ska behandlas: den kan pågå maximalt 72 timmar för patienter som ska behandlas med läkemedel.
När det används för att förebygga blodproppar hos patienter som genomgår PCI används en högre dos av Angiox och infusionen kan fortsätta upp till fyra timmar efter ingreppet.
Det kan vara nödvändigt att minska infusionsdoserna för patienter med njurproblem som genomgår PCI.
Angiox ska inte ges till patienter med allvarliga njurproblem.
Mer information finns i produktresumén (ingår också i EPAR).
Blodproppar kan vara ett problem om blodflödet störs på något sätt.
Angiox är ett antikoagulerande medel som hindrar blodet från att koagulera (bilda proppar).
Bivalirudin, som är den aktiva substansen i Angiox, är ett syntetiskt ämne som kommer från hirudin, det antikoagulerande ämne som bildas av iglar.
Bivalirudin blockerar särskilt trombin, ett av de ämnen som bidrar till att en blodpropp bildas.
Risken för att blodproppar ska bildas under AKS eller PCI minskar avsevärt om Angiox används.
Detta kan 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non- commercial or commercial purposes, provided the EMEA is acknowledged underlätta att blodflödet till hjärtat upprätthålls hos patienter med angina eller som fått hjärtattack och detta kan förbättra effekten av PCI.
Hur har Angiox effekt undersökts?
Angiox har studerats på över 20 000 patienter.
För behandling av AKS omfattade huvudstudien nästan 14 000 patienter och i den jämfördes Angiox effekt då det togs ensamt eller i kombination med en glykoprotein IIb/ IIIa- hämmare (GPI, en annan typ av läkemedel som förebygger blodproppar) med standardbehandlingen som består av en kombination av heparin (ett annat antikoaguleringsmedel) och en GPI.
Samtliga patienter fick också acetylsalicylsyra, med eller utan klopidogrel.
Angiox jämfördes med heparin.
Under PCI hade patienterna ofta en stent införd (ett kort rör som förs in i artären för att hålla den utspänd och som får sitta kvar under ingreppet) och de fick också andra läkemedel för att förebygga blodproppar, exempelvis abciximab och acetylsalicylsyra.
I samtliga studier fanns fyra huvudsakliga effektmått: död, hjärtattack, akut revaskularisering (återställande av blodflödet till hjärtat) och större blödning.
Vilken nytta har Angiox visat vid studierna?
Angiox var lika effektivt som jämförelsebehandlingarna.
När det användes för behandling av AKS så var Angiox som togs med eller utan GPI lika effektivt som standardbehandlingen för att förebygga det övergripande antalet nya händelser (dödsfall, hjärtattacker eller revaskularisering) efter 30 dagar och efter ett år.
Angiox var effektivast hos de patienter som också tog acetylsalicylsyra och klopidogrel.
Patienter som fick Angiox utan GPI hade också en lägre blödningsfrekvens efter 30 dagar och efter ett år.
För patienter som genomgick PCI var Angiox lika effektivt som heparin när det gällde alla effektmåtten utom större blödning, där det var avsevärt bättre än heparin.
Vilka är riskerna med Angiox?
Den vanligaste biverkningen (uppträder hos fler än 1 av 10 patienter) är mindre blödningar.
Förteckningen över samtliga biverkningar som rapporterats för Angiox finns i bipacksedeln.
Angiox ska inte ges till personer som kan vara överkänsliga (allergiska) mot bivalirudin, andra hirudiner, eller något annat innehållsämne.
Det ska heller inte ges till patienter som nyligen haft en blödning, har mycket högt blodtryck, svåra njurproblem eller hjärtinfektion.
Förteckningen över samtliga restriktioner finns i bipacksedeln.
Varför har Angiox godkänts?
Kommittén för humanläkemedel (CHMP) kom fram till att Angiox är en godtagbar ersättning till heparin vid behandling av AKS och under PCI.
Kommittén fann att fördelarna med Angiox, tillsammans med acetylsalicylsyra och klopidogrel, är större än riskerna vid behandling av vuxna patienter med AKS som ska genomgå brådskande eller tidig intervention och som ett antikoaguleringsmedel för patienter som genomgår PCI.
Kommittén rekommenderade att Angiox skulle godkännas för försäljning.
Mer information om Angiox:
Den 20 september 2004 beviljade Europeiska kommissionen The Medicines Company UK Ltd ett godkännande för försäljning av Angiox som gäller i hela Europeiska Unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här
Denna sammanfattning aktualiserades senast 01- 2008.
©EMEA 2008
2/ 2
EU nummer EU/ 1/ 04/ 289/ 001
Fantasinamn Angiox
Styrka 250 mg
Läkemedelsform Pulver till koncentrat till injektions - / infusionsvätska, lösning
Administreringssätt Intravenös användning
Förpackning Injektionsflaska (glas)
Förpackningsstorlek 10 injektionsflaskor
EU/ 1/ 04/ 289/ 002
Angiox
250 mg
Pulver till koncentrat till injektions - / infusionsvätska, lösning
Intravenös användning
Injektionsflaska (glas)
2 injektionsflaskor
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Angiox 250 mg pulver till koncentrat till injektions - / infusionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller 250 mg bivalirudin.
1 ml färdigberett koncentrat innehåller 50 mg bivalirudin.
Efter spädning innehåller 1 ml 5 mg bivalirudin.
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till koncentrat till injektions - / infusionsvätska, lösning.
Vitt till benvitt frystorkat pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
För behandling av vuxna patienter med akut koronarsyndrom (instabil angina/ icke- ST höjningsinfarkt (UA/ NSTEMI)) som ska genomgå brådskande och tidig intervention.
Angiox ska administreras tillsammans med acetylsalicylsyra och klopidogrel.
Som antikoagulantia till patienter som genomgår perkutan koronarintervention (PCI).
4. 2 Dosering och administreringssätt
Angiox är avsett för intravenös (iv) administrering.
Angiox skall administreras av en läkare med erfarenhet av antingen akut ischemisk hjärtsjukvård eller koronarinterventionsbehandling.
Vuxna/ äldre
Akut koronarsyndrom (AKS)
Rekommenderad startdos av Angiox till patienter med AKS är en intravenös bolusdos på 0, 1 mg/ kg åtföljt av en infusion på 0, 25 mg/ kg/ timme.
De patienter som avses behandlas medicinskt kan fortsätta infusionen av 0, 25 mg/ kg/ timme i upp till 72 timmar.
Om patienten går vidare till PCI administreras ytterligare en bolus på 0, 5 mg/ kg och infusionen ökas till 1, 75 mg/ kg/ timme under hela ingreppets längd.
Efter PCI- ingreppet kan infusion fortsätta med den lägre dosen 0, 25 mg/ kg/ timme under 4- 12 timmar om kliniskt behov föreligger.
Patienter som remitteras till koronar bypassoperation (CABG) utan hjärt - lungmaskin ska fortsätta med den intravenösa infusionen av bivalirudin fram till operationen.
Omedelbart före operationen administreras en bolusdos på 0, 5 mg/ kg åtföljt av en infusion på 1, 75 mg/ kg/ timme under hela operationen.
Då avbryts infusionen och patienten behandlas med ofraktionerat heparin.
PCI
Den rekommenderade dosen Angiox för patienter som genomgår PCI är en intravenös bolusdos på 0, 75 mg/ kg kroppsvikt omedelbart följt av en intravenös infusion på 1, 75 mg/ kg kroppsvikt/ timme under hela ingreppets längd.
Infusionen kan fortsätta i upp till 4 timmar efter PCI, när det är kliniskt befogat.
Säkerhet och effekt av enbart bolusdos Angiox har inte studerats och rekommenderas inte även om en kort PCI planeras.
Ingen dosjustering krävs förutsatt att njurfunktionen är normal.
Vid nedsatt njurfunktion skall dosen/ infusionshastigheten justeras.
Försiktighet bör iakttas hos äldre pg a åldersrelaterad minskning av njurfunktionen.
Med hjälp av ACT (helblodskoagulationstid) kan bivalirudinaktiviteten kontrolleras.
ACT- värden 5 minuter efter bivalirudin i bolusdos är 365 ± 100 sekunder i genomsnitt.
Om ACT efter 5 minuter är mindre än 225 sekunder bör ytterligare en bolusdos om 0, 3 mg/ kg administreras.
För att reducera risken för låga ACT- värden skall det färdigberedda koncentratet och den spädda lösningen blandas noga före administrering och bolusdosen administreras snabbt intravenöst.
När ACT- värdet är mer än 225 sekunder krävs ingen fortsatt monitorering förutsatt att infusionsdosen 1, 75 mg/ kg administreras på rätt sätt.
Artärkatetern kan tas bort 2 timmar efter det att bivalirudininfusionen avslutats utan ytterligare ACT - övervakning.
Nedsatt njurfunktion
AKS- dosen (0, 1 mg/ kg bolus / 0, 25 mg/ kg/ timme infusion) skall ej justeras för patienter med njurinsufficiens.
Patienter med måttligt nedsatt njurfunktion (GFR 30- 59 ml/ min) som genomgår PCI (oavsett om de behandlas med bivalirudin för AKS eller inte) skall erhålla en lägre infusionshastighet på 1, 4 mg/ kg/ timme.
Bolusdosen skall vara densamma som beskrivs vid doseringen ovan för AKS eller PCI.
Vid PCI rekommenderas att koagulationstiden monitoreras via tex ACT, hos patienter med njurinsufficiens.
ACT skall kontrolleras 5 minuter efter bolusdosen.
Om ACT är mindre än 225 sekunder skall en andra bolusdos på 0, 3 mg/ kg administreras och ACT åter kontrolleras 5 minuter efter att den andra bolusdosen givits.
Hos patienter med måttlig njurinsufficiens som deltog i en pivotal fas III PCI- studie (REPLACE- 2) var ACT- värdena som mättes 5 minuter efter bolusdosen med bivalirudin i genomsnitt 366 ± 89 sekunder utan dosjustering.
Vid slutet av PCI- ingreppet var det genomsnittliga ACT- värdet 355 ± 81 sekunder hos dessa patienter.
Angiox är kontraindicerat vid kraftigt nedsatt njurfunktion (GFR < 30 ml/ min) och även till dialysberoende patienter (se avsnitt 4. 3).
3 Barn och ungdomar
Det finns ingen relevant indikation för att använda Angiox till barn eller ungdomar.
Användning med lågmolekylärt och ofraktionerat heparin
Patienter kan starta med Angiox 30 minuter efter utsättandet av intravenöst ofraktionerat heparin eller 8 timmar efter sista dosen av subkutant lågmolekylärt heparin.
Användning med GPIIb/ IIIa- hämmare
Angiox kan användas tillsammans med en GPIIb/ IIIa- hämmare.
Se avsnitt 5. 1 för ytterligare information angående användning av bivalirudin tillsammans med eller utan en GPIIb/ IIIa hämmare.
4. 3 Kontraindikationer
Angiox är kontraindicerat hos patienter med:
• känd överkänslighet mot den aktiva substansen eller mot något hjälpämnena, eller mot hirudiner • aktiv blödning eller ökad blödningsrisk på grund av hemostasrubbningar och/ eller irreversibla koagulationsrubbningar • med svår okontrollerad hypertoni och subakut bakteriell endokardit • med kraftigt nedsatt njurfunktion (GFR < 30 ml/ min) och dialysberoende patienter.
4. 4 Varningar och försiktighetsmått
Angiox är inte avsett för intramuskulär användning.
Får ej administreras intramuskulärt.
Patienterna måste observeras noggrant avseende symptom och tecken på blödning under behandlingen, i synnerhet om bivalirudin kombineras med någon annan antikoagulant (se avsnitt 4. 5).
Även om de flesta blödningar som associeras med bivalirudin inträffar vid det arteriella punktionsstället hos patienter som genomgår PCI, kan en blödning inträffa på andra ställen under behandlingen.
Oförklarlig minskning av hematokrit, hemoglobin eller blodtryck kan tyda på blödning.
Behandlingen bör avbrytas om blödning observeras eller misstänks.
Det finns ingen känd antidot mot bivalirudin men dess effekt avtar snabbt (T½ är 35 till 40 minuter).
Kombinerad användning av antikoagulanter kan förutses öka risken för blödning (se avsnitt 4. 5).
När bivalirudin kombineras med en trombocythämmare eller en antikoagulant bör kliniska och biologiska parametrar för hemostas kontrolleras regelbundet.
För patienter som tar warfarin och behandlas med bivalirudin bör man överväga att kontrollera INR (International Normalised Ratio) för att garantera att värdena återgår till nivåerna före behandlingen när bivalirudinbehandlingen avslutats.
Överkänslighetsreaktioner av allergisk natur rapporterades som mindre vanligt i kliniska prövningar.
Beredskap för detta bör finnas.
Patienter bör informeras om tidiga tecken på överkänslighetsreaktioner inklusive nässelfeber, generaliserad urtikaria, tryck över bröstet, väsande andning, hypotoni och anafylaxi.
Vid eventuell chock bör sedvanlig medicinsk chockbehandling ges.
Anafylaxi, inklusive anafylaktisk chock med dödlig utgång har rapporterats i mycket sällsynta fall vid användning efter att läkemedlet godkänts (post- marketing) (se avsnitt 4. 8).
Behandlingsrelaterade antikroppar mot bivalirudin är sällsynta och har inte associerats med kliniska tecken på allergiska eller anafylaktiska reaktioner.
Försiktighet bör iakttas hos patienter som tidigare behandlats med lepirudin, och då utvecklade antikroppar mot lepirudin.
4 Vid användning av gamma- brachyterapi och Angiox har trombosbildning under ingreppet obseverats.
Angiox skall användas med försiktighet vid beta- brachyterapi.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Läkemedelsinteraktionsstudier har genomförts med trombocythämmare, inklusive acetylsalicylsyra, tiklopidin, klopidogrel, abciximab, eptifibatid och tirofiban.
Resultaten tyder inte på farmakodynamiska interaktioner med dessa läkemedel.
Utifrån kunskapen om deras verkningsmekanism, kan en kombinerad användning med antikoagulantia (heparin, warfarin, trombolytika eller trombocytaggregationshämmande medel) förväntas öka risken för blödningar.
Kliniska och biologiska parametrar för hemostas skall alltid kontrolleras regelbundet när bivalirudin kombineras med trombocythämmare eller antikoagulantia.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med bivalirudin saknas.
Djurstudier är ofullständiga vad gäller effekter på graviditet, embryonal - eller fosterutveckling, förlossning eller utveckling efter födseln (se avsnitt 5. 3).
Risken för människa är okänd.
Angiox skall inte användas under graviditet om det inte anses klart nödvändigt.
Det är inte känt huruvida bivalirudin utsöndras i modersmjölk.
Angiox skall administreras med försiktighet till ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier av effekterna på förmågan att framföra fordon och använda maskiner har utförts.
4. 8 Biverkningar
ACUITY studien (AKS)
Följande biverkningsdata grundar sig på en klinisk prövning av bivalirudin i 13 819 patienter med AKS; 4612 randomiserades till enbart bivalirudin, 4604 randomiserades till bivalirudin plus GPIIb/ IIIa hämmare och 4603 randomiserades till antingen ofraktionerat heparin eller enoxaparin plus GPIIb/ IIIa hämmare.
Biverkningar förekom mer frekvent hos kvinnor och patienter över 65 års ålder i både bivalirudin - och den heparinbehandlade jämförelsegruppen, jämfört med hos män och yngre patienter.
Ungefär 23, 3% av patienterna som fick bivalirudin upplevde minst en biverkning, och 2, 1% upplevde en läkemedelsrelaterad biverkning.
Biverkningar är listade efter organsystem i tabell 1.
Trombocyter, blödningar och koagulation
I ACUITY insamlades data om blödningsincidenterna separat från övriga biverkningar.
Större blödning definierades enligt ACUITY - resp TIMI- skalorna så som beskrivs i fotnoten till tabell 2.
Mindre blödning definierades som varje observerad blödning som inte uppfyllde kriterierna för en större blödning.
Mindre blödningar var mycket vanligt förekommande (≥1/ 10) och större blödningar var vanligt förekommande (≥1/ 100 och < 1/ 10).
Både större och mindre blödningar förekom signifikant mer sällan i gruppen som fick enbart bivalirudin än hos jämförelsegrupperna som fick heparin plus GPIIb/ IIIa- hämmare och bivalirudin 5 plus GPIIb/ IIIa hämmare (se tabell 2).
Liknande minskningar av blödningar observerades hos patienter som fördes över från heparinbaserad behandling till bivalirudin (N=2078).
Tabell 1.
Läkemedelsbiverkningar i ACUITY- studien
Sällsynta
Mycket
Vanliga
Mindre vanliga
> 1/ 10 000 och
Organsystem
vanliga (≥1/ 10)
(≥1/ 100 och < 1/ 10)
(≥1/ 1, 000 och ≤1/ 100)
< 1/ 1000
Blodet och lymfsystemet
Förhöjd INR, trombocytopeni, anemi
Immunsystemet Centrala och perifera nervsystemet
Överkänslighet Huvudvärk
Hjärtat
Bradykardi
Blodkärl
Mindre blödning
Större blödning
Hematom, hypotoni
Blödning, vaskulärt pseudoaneurysm
Magtarmkanalen
Illamående, kräkningar
Hud och subkutan vävnad Muskuloskeletala systemet och bindväv
Ryggsmärta, bröstsmärta, värk i ljumsken
Utslag, urtikaria
Allmänna symtom och/ eller symtom vid administreringsstället
Reaktioner vid injektionsstället
Tabell 2.
ACUITY- studien; 30- dagars resultat avseende blödningar i intent- to- treat populationen.
bivalirudin
UFH/ enox
+ GPIIb/ IIIa
+ GPIIb/ IIIa
bivalirudin (N= 4612)%
hämmare (N= 4604)%
hämmare (N= 4603)%
ACUITY större blödning
2
3. 0
5. 3
5. 7
TIMI större blödning 1
ACUITY: större blödning definierades som förekomst av något av följande: intrakraniell, retroperitoneal, intraokulär, blödning vid insticksstället som kräver radiologisk eller kirurgisk åtgärd, hematom vid punktionsstället > 5 cm, minskning av hemoglobinvärdet > 40 g/ l utan identifierad blödningskälla, minskning av hemoglobinvärdet > 30 g/ l med identifierad blödningskälla, re- operation p g a blödning, transfusion med någon blodprodukt.
2 TIMI: större blödning definierades som intrakraniell blödning eller minskning av hemoglobinvärdet > 50 g/ l.
Större blödningar förekom oftast vid artärpunktionsstället (se tabell 3).
6 Tabell 3.
ACUITY- studien; 30 dagars resultat avseende frekvens av blödningsställe i intent- to - treat populationen
+GPIIb/ IIIa hämmare
+GPIIb/ IIIa hämmare
%
(N=4604)%
(N=4603)%
Hematom < 5 cm vid
insticksstället Sipprande blod vid
4. 5
7. 4
7. 5
insticksstället
3. 8
7. 7
8. 5
3. 7 0. 7
6. 0 1. 9
5. 8 1. 4
insticksstället Gingival blödning Urogenitalt Gastrointestinalt Artärpunktionsställe Retroperitonealt Hemoptys Melena Öron, näsa eller hals Kardio - pulmonellt Intrakraniellt Övrigt
0. 7 0. 3 0. 3 0. 5 0. 4 0. 2 0. 1 0. 3 0. 1 < 0. 1 < 0. 1 3. 5
2. 2 1. 5 1. 1 0. 7 0. 7 0. 6 0. 5 0. 3 0. 2 0. 1 < 0. 1 4. 4
2. 2 0. 6 0. 9 0. 9 0. 5 0. 5 0. 3 0. 4 0. 1 0. 1 0. 1 5. 4
Trombocytopeni rapporterades hos 10 bivalirudinbehandlade patienter som deltog i ACUITY- studien (0, 1%).
Majoriteten av dessa patienter fick samtidigt acetylsalisylsyra och klopidogrel, och 6 av de 10 patienterna fick även en GPIIb/ IIIa hämmare.
Mortaltiteten bland dessa patienter var noll.
RELACE- 2 studien (PCI)
Följande biverkningsdata är baserade på en klinisk studie med bivalirudin i 6 000 patienter som genomgick PCI, av vilka hälften behandlades med bivalirudin (REPLACE- 2).
Biverkningar förekom oftare hos kvinnor och hos patienter över 65 år både i bivalirudin - och den heparinbehandlade jämförelsegruppen jämfört med hos manliga eller yngre patienter.
Cirka 30% av de patienter som fick bivalirudin upplevde minst en negativ effekt och 3% fick en läkemedelsbiverkning.
Biverkningarna är listade efter organsystem i tabell 4.
Tabell 4.
Läkemedelsbiverkningar i REPLACE- 2- studien
Mycket
Vanliga
Mindre vanliga (≥1/ 1, 000 och ≤1/ 100)
Organsystem
vanliga (≥1/ 10)
(≥1/ 100 och < 1/ 10)
Blodet och lymfsystemet
Trombocytopeni, anemi
Immunsystemet Centrala och perifera nervsystemet
Allergiska reaktioner Huvudvärk
Hjärtat
Ventrikulär takykardi, angina pectoris,
7
bradykardi Blodkärl
Mindre blödning
Större blödning
Trombos, hypotoni, blödning, påverkan på blodkärl, vaskulär anomali
Andningsvägar, bröstkorg och mediastinum
Dyspné
Magtarmkanalen
Illamående, kräkningar
Hud och subkutan vävnad Muskuloskeletala systemet och bindväv
Hudutslag Ryggsmärta
Allmänna symtom och/ eller symtom vid administreringsstället
Blödningar vid injektionsstället, smärta på injektionsstället, bröstsmärta
Trombocyter, blödningar och koagulation
I REPLACE- 2 insamlades data om blödningsincidenterna separat från övriga biverkningar.
Större blödning definierades som förekomst av något av följande: intrakraniell blödning, retroperitoneal blödning, blodförlust som leder till transfusion av minst två enheter helblod eller erytrocytkoncentrat, eller blödning som ger upphov till en hemoglobinsänkning med mer än 30 g/ l eller en hemoglobinsänkning med mer än 40 g/ l (eller 12% av hematokritvärdet) utan något identifierat blödningsställe.
Mindre blödning definierades som varje observerad blödningshändelse som inte uppfyllde kriterierna för en större blödning.
Mindre blödningar var mycket vanligt förekommande (≥1/ 10) och större blödningar var vanligt förekommande (≥1/ 100 och < 1/ 10).
Både mindre och större blödningar förekom signifikant mer sällan hos bivalirudin- gruppen än hos jämförelsegruppen som fick heparin plus GPIIb/ IIIa- hämmare.
Större blödningar förekom oftast vid artärpunktionsstället (se tabell 5).
Andra mindre frekventa observerade blödningsställen med mer än 0, 1% (mindre vanligt förekommande) blödningar omfattade ” annat ” punktionsställe, retroperitonealt, gastrointestinalt, öron -, näsa - eller hals.
Tabell 5.
REPLACE- 2- studien; resultat avseende blödningsfrekvens från respektive blödningsställe (bivalirudin jämfört med heparin + GPIIb/ IIIa- hämmare).
heparin +GPIIb/ IIIa - bivalirudin
Blödningsställe
(N=2994)
hämmare
p- värde
%
(N=3008)%
Artärpunktionsställe Annat punktionsställe Retroperitonealt Gastrointestinalt Öron, näsa eller hals Urogenitalt
0, 8 0, 2 0, 2 0, 1 0, 1
2, 5 0, 2 0, 5 0, 6 0, 3 0, 2
0, 001 1, 000 0, 062 0, 003 0, 085 0, 125
< 0, 1
< 0, 1
0, 1
1, 000
Kardio- pulmonellt Övrigt
0, 1 0, 4
0, 3 0, 5
0, 035 0, 556
8 Erfarenhet efter marknadsföring
Biverkningar som rapporterats från omfattande uppföljningar efter godkännandet (post- marketing) och som inte redovisats ovan sammanfattas per organsystem i tabell 6.
Allvarlig blödning, däribland blödning med dödlig utgång har rapporterats i uppföljningar efter godkännandet för bivalirudin.
Tabell 6.
Biverkningar som rapporterats efter att bivalirudin släppts ut på marknaden (post - marketing)
Organsystem Immunsystemet
Okänd frekvens Anafylaktisk reaktion, anafylaktisk chock inklusive dödlig chock, överkänslighet, urtikaria
Blodkärl Centrala och perifera nervsystemet
Trombos inklusive dödlig trombos, hematom Intrakraniell blödning
4. 9 Överdosering
I kliniska prövningar har överdoseringsfall på upp till 10 gånger rekommenderad dos, rapporterats.
Engångs - bolusdoser av bivalirudin på upp till 7, 5 mg/ kg har också rapporterats.
Inga av dessa fall associerades med blödning eller andra biverkningar.
I händelse av en överdos skall behandling med Angiox omgående avbrytas och patienten övervakas noggrant avseende tecken på blödning.
Vid en större blödning skall behandling med bivalirudin omedelbart avbrytas.
Det finns ingen känd antidot mot bivalirudin, men bivalirudin är hemodialysbart.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Direkt trombinhämmande medel ATC- kod:
B01AE06.
Angiox innehåller bivalirudin, en direkt och specifik trombinhämmare som binder både till det anjonbindande och det katalytiska bindningstället hos cirkulerande och koagelbundet trombin.
Trombin spelar en central roll i den trombolytiska processen genom att klyva fibrinogen till fibrinmonomer och aktivera faktor XIII till faktor XIIIa, vilket gör det möjligt för fibrin att utveckla en kovalent tvärbunden ram som stabiliserar koaglet.
Trombin aktiverar även faktorerna V och VIII, vilket främjar fortsatt trombingenerering och aktiverar trombocyter, vilket stimulerar aggregation och frisättning av granula.
Bivalirudin hämmar var och en av dessa trombineffekter.
Bindningen av bivalirudin till trombin, och följaktligen dess aktivitet, är reversibel eftersom trombin långsamt klyver bivalirudinbindningen, Arg3- Pro4, vilket leder till att funktionen hos trombinets aktiva säte återställs.
Sålunda verkar bivalirudin initialt som en icke- kompetitiv trombinhämmare men övergår över tid till att bli en kompetitiv hämmare som gör det möjligt för initialt hämmade trombinmolekyler att interagera med andra koagulationssubstrat, och till koagulation när så krävs.
In vitro studier har visat att bivalirudin hämmar både lösligt (fritt) och koagelbundet trombin.
Bivalirudin förblir aktivt och neutraliseras inte av produkter från trombocyternas frisättningsreaktion.
9 In vitro studier har också visat att bivalirudin förlänger den aktiverade partiella tromboplastintiden (aPTT), trombintiden (TT) och protrombintiden (PT) hos normal human plasma på ett koncentrationsberoende sätt och att bivalirudin inte inducerar ett trombocytaggregationssvar mot serum från patienter med en anamnes på heparininducerat trombocytopeni - och trombossyndrom (HIT/ HITTS).
Hos friska frivilliga och patienter uppvisar bivalirudin en dos - och koncentrationsberoende antikoagulationsaktivitet, vilket visar sig i en förlängning av ACT, aPTT, PT, INR och TT.
Intravenös administrering av bivalirudin ger mätbar antikoagulation inom minuter.
De farmakodynamiska effekterna av bivalirudin kan utvärderas med hjälp av mätningar av antikoagulationen, inklusive ACT.
ACT- värdet korrelerar positivt till dosen och plasmakoncentrationen av administrerat bivalirudin.
Data från 366 patienter tyder på att ACT förblir opåverkad av samtidig behandling med en GPIIb/ IIIa- hämmare.
I kliniska studier har bivalirudin visats ge adekvat antikoagulation under PCI- ingrepp.
ACUITY- studien
ACUITY- studien var en prospektiv, randomiserad, öppen studie av bivalirudin med eller utan GPIIb/ IIIa hämmare (arm B respektive arm C) jämfört med ofraktionerat heparin eller enoxaparin med GPIIb/ IIIa hämmare (arm A) i 13 819 patienter med högrisk AKS.
I ACUITY- studiens arm B och C var den rekommenderade dosen av bivalirudin en initial intavenös bolusdos på 0, 1 mg/ kg efter randomiseringen åtföljt av en kontinuerlig intravenös infusion på 0, 25 mg/ kg/ timme under angiografin, eller efter kliniskt behov.
Patienter som genomgick en PCI fick ytterligare en intravenös bolusdos på 0, 5 mg/ kg bivalirudin och hastigheten av den intravenösa infusionen ökades till 1, 75 mg/ kg/ timme.
I ACUITY- studiens arm A gavs ofraktionerat heparin (UFH) eller enoxaparin enligt relevanta riktlinjer för behandling av AKS- patienter med instabil angina och icke- ST- höjningsinfarkt.
Patienter i arm Aoch B randomiserades även till att få en GPIIb/ IIIa hämmare antingen omedelbart vid randomiseringen (” up- front ”, före angiografin) eller i samband med PCI.
Totalt 356 (7, 7%) av patienterna som randomiserades till arm C fick även en GPIIb/ IIIa hämmare.
Högriskegenskaper bland patienterna i ACUITY populationen som krävde angiografi inom 72 timmar fördelades mellan de tre behandlingsarmarna.
Cirka 77% av patienterna hade återkommande ischemi, cirka 70% hade dynamiska EKG- förändringar eller förhöjda kardiella biokemiska markörer, cirka 28% hade diabetes och cirka 99% av patienterna genomgick angiografi inom 72 timmar.
Efter angiografisk bedömning remitterades patienterna till antingen medicinsk behandling (33%), PCI (56%) eller CABG (11%).
Ytterligare trombocythämmande behandling som användes i studien omfattade acetylsalicylsyra och klopidogrel.
Den primära analysen och resultaten i ACUITY efter 30 dagar och 1 år för hela (intent- to- treat) populationen och för de patienter som fick acetylsalicylsyra och klopidogrel enligt protokoll (före angiografi och före PCI) presenteras i tabell 7 och 8.
10 Tabell 7.
ACUITY- studien; 30 dagars och 1- års skillnad i risk för kombinerat ischemiskt effektmått och de enskilda komponenterna för den totala intent- to- treat populationen
Total population (intent- to- treat) Arm A Arm B B– A Arm C C– A UFH/ enox bival Risk bival Risk +GPIIb/ IIIa +GPIIb/ IIIa skillnad enbart skillnad hämmare hämmare (95% KI) (N=4612) (95% KI) (N=4603) (N=4604)%%% 30 dagar
Kombinerat ischemiskt effektmått
7. 3 7. 7 0. 48 7. 8 0. 55 (- 0. 60, 1. 55) (- 0. 53, 1. 63)
Död
4. 9 5. 0 0. 04 5. 4 0. 45 (- 0. 84, 0. 93) (- 0. 46, 1. 35)
Oplanerad revaskula - risering
2. 3 2. 7 0. 39 2. 4 0. 10 (- 0. 24, 1. 03) (- 0. 51, 0. 72) 1 år
Kombinerat ischemiskt effektmått
15. 3 15. 9 0. 65 16. 0 0. 71 (- 0. 83, 2. 13) (- 0. 77, 2. 19)
Död
6. 8 7. 0 0. 19 7. 6 0. 83 (- 0. 84, 1. 23) (- 0. 22, 1. 89)
Oplanerad revaskula - risering.
8. 1 8. 8 0. 78 8. 4 0. 37 (- 0. 36, 1. 92) (- 0. 75, 1. 50)
11 Tabell 8.
ACUITY- studien; 30 dagars och 1- års skillnad i risk för kombinerat ischemiskt effektmått och de enskilda komponenterna för patienter som fick acetylsalicylsyra och klopidogrel enligt protokoll *
Patienter som fick acetylsalicylsyra & klopidogrel enligt protokoll Arm A Arm B B– A Arm C C– A UFH/ enox bival Risk bival Risk +GPIIb/ IIIa +GPIIb/ IIIa skillnad enbart skillnad hämmare hämmare (95% KI) (N=2911) (95% KI) (N=2842) (N=2924)%%% 30 dagar
Kombinerat ischemiskt effektmått
7. 4 7. 4 0. 03 7. 0 - 0. 35 (- 1. 32, 1. 38) (- 1. 68, 0. 99)
Död
4. 8 4. 9 0. 04 4. 7 - 0. 08 (- 1. 07, 1. 14) (- 1. 18, 1. 02)
Oplanerat revaskula - risering
2. 6 2. 8 0. 23 2. 2 - 0. 41 (- 0. 61, 1. 08) (- 1. 20, 0. 39) 1 år
Kombinerat ischemiskt effektmått
16. 1 16. 8 0. 68 15. 8 - 0. 35 (- 1. 24, 2. 59) (- 2. 24, 1. 54)
Död
6. 7 7. 3 0. 60 6. 8 0. 19 (- 0. 71, 1. 91) (- 1. 11, 1. 48)
Oplanerad revaskula - risering
9. 4 10. 0 0. 59 8. 9 - 0. 53 (- 0. 94, 2. 12) (- 2. 02, 0. 96)
* klopidogrel pre- angiografi eller pre- PCI
30- dagars resultat av blödningsförekomst enligt kriterierna i ACUITY- skalan respektive enligt TIMI - skalan för intent- to- treat populationen och patientpopulationen som fick acetylsalicylsyra och klopidogrel enligt protokoll presenteras i tabell 9.
Tabell 9.
ACUITY- studien; blödningar upp till dag 30 i intent- to- treat populationen och patientpopulationen som fick acetylsalicylsyra och klopidogrel enligt protokoll *
Intent- to treat Patienter som fick acetylsalicylsyra & klopidogrel enligt protokoll
bival bival UFH/ enox
bival bival UFH/ enox bival
GPIIb/ IIIa hämmare (N=4603)%
GPIIb/ IIIa hämmare (N=4604)%
(N=4612) GPIIb/ IIIa% hämmare (N=2842)%
GPIIb/ IIa (N=2911) hämmare% (N=2924)%
ACUITY kriterier1 Större blödning
5. 7%
5. 3%
3. 0%
5. 9%
5. 4%
3. 1%
12 TIMI kriterier2 Större blödning
1. 9%
1. 7%
0. 9%
1. 9% 1. 9%
0. 8%
* klopidogrel pre- angiografi eller pre- PCI.
1 ACUITY: större blödning definierades som förekomst av något av följande: intrakraniell, retroperitoneal, intraokulär, blödning vid insticksstället som kräver radiologisk eller kirurgisk åtgärd, hematom vid punktionsstället > 5 cm, minskning av hemoglobinvärdet > 40 g/ l utan identifierad blödningskälla, minskning av hemoglobinvärdet > 30 g/ l med identifierad blödningskälla, re- operation p g a blödning, transfusion med någon blodprodukt.
2 TIMI: större blödning definierades som intrakraniell blödning eller minskning av hemoglobinvärdet > 50 g/ l.
Fördelen med bivalirudin jämfört med ofraktionerat heparin (UFH)) / enoxaparin plus GPIIb/ IIIa hämmare avseende blödningar observerades endast i den arm som behandlades med enbart bivalirudin.
30- dagars resultaten från en randomiserad, dubbelblind studie med över 6000 patienter som genomgick PCI (REPLACE- 2), visas i tabell 10.
Större blödningar i REPLACE- 2 definierades enligt andra kriterier än TIMI.
Tabell 10.
REPLACE- 2- studien:
30 dagars resultat (intent- to- treat - och per protokoll - populationer)
Intent- to- treat
Per protokoll
Resultatmått
GPIIb/ IIIa - hämmare
GPIIb/ IIIa hämmare
(N=3008)%
(N=2882)%
10, 0
Tredubbelt kombinerat effektmått * (död, hjärtinfarkt, akut revaskularisering) Faktorer:
7, 8
7, 1
Död Hjärtinfarkt Större blödning ** (baserad på andra kriterier än TIMI - se avsnitt 4. 8)
0, 2 7, 1 2, 2
0, 4 6, 4 4, 0
Akut revaskularisering
1, 4
1, 2
1, 3
* utesluter större blödning ** p < 0, 001
Kliniska studier av ett mindre antal patienter har gett begränsad information om användningen av Angiox hos patienter med HIT/ HITTS.
5. 2 Farmakokinetiska uppgifter
13 Bivalirudins farmakokinetiska egenskaper har utvärderats och funnits vara linjära hos patienter som genomgår perkutan koronarintervention (PCI) och patienter med AKS.
Biotillgängligheten av bivalirudin för intravenös användning är fullständig och omedelbar.
Bivalirudins genomsnittliga koncentration vid steady- state efter en konstant intravenös infusion om 2, 5 mg/ kg/ timme är 12, 4 mikrog/ ml.
Bivalirudin distribueras snabbt mellan plasma och extracellulär vätska.
Distributionens steady state- volym är 0, 1 liter/ kg.
Bivalirudin binder inte till plasmaproteiner (förutom trombin) eller till röda blodkroppar.
I egenskap av peptid förväntas bivalirudin genomgå katabolism till de ingående aminosyrorna med efterföljande recirkulering i kroppen.
Bivalirudin metaboliseras av proteaser, inklusive trombin.
Den primära metaboliten som är en följd av klyvningen av Arg3- Pro4- bindningen i N- terminalsekvensen av trombin är inte aktiv på grund av förlust av affinitet till trombinets katalytiska bindningsställe.
Cirka 20% av bivalirudinet utsöndras oförändrat i urinen.
Tidskoncentrationsprofilen efter intravenös administrering är väl beskriven i en två - kompartment- modell.
Eliminering följer en första ordningens kinetik med en slutlig halveringstid på 25 ± 12 minuter hos patienter med normal njurfunktion.
Motsvarande clearance är cirka 3, 4 ± 0, 5 ml/ min/ kg.
Bivalirudins farmakokinetik har inte studerats hos patienter med nedsatt leverfunktion men förväntas inte påverkas, eftersom bivalirudin inte metaboliseras av leverenzymer, som till exempel cytokrom P- 450- isozymer.
Bivalirudins systemiska clearance minskar med den glomerulära filtreringshastigheten (GFR).
Bivalirudins clearance är ungefär densamma hos patienter med normal njurfunktion som hos dem med lätt nedsatt njurfunktion.
Clearance minskar med cirka 20% hos patienter med måttlig eller svår nedsatt njurfunktion och med 80% hos dialysberoende patienter (tabell 11).
Tabell 11.
Farmakokinetiska parametrar för bivalirudin hos patienter med normal och nedsatt njurfunktion.
Njurfunktion (GFR)
Clearance
Halveringstid
(ml/ min/ kg)
(minuter)
Normal njurfunktion (≥ 90ml/ min) Lätt nedsatt njurfunktion (60- 89 ml/ min) Måttligt nedsatt njurfunktion (30- 59 ml/ min) Svårt nedsatt njurfunktion (10- 29 ml/ min) Dialysberoende patienter (som ej får dialys)
3, 4 3, 4 2, 7 2, 8 1, 0
25 22 34 57 3, 5 timmar
Hos patienter med njurinsufficiens bör koagulationsparametrar, som till exempel helblodskoagulationstid (ACT), övervakas under behandling med Angiox.
Äldre:
Farmakokinetiken har utvärderats hos äldre patienter som en del av en renal farmakokinetikstudie.
Dosjusteringar för denna åldersgrupp skall baseras på njurfunktion, se avsnitt 4. 2.
Det föreligger inga könsskillnader i bivalirudins farmakokinetik.
Bivalirudindosen är anpassad efter kroppsvikten i mg/ kg.
5. 3 Prekliniska säkerhetsuppgifter
14 Icke kliniska data visar inga särskilda risker för människor baserat på gängse säkerhetsstudier, farmakologi, toxicitet vid upprepad dosering, gentoxicitet eller reproduktionstoxicitet.
Toxicitet hos djur vid upprepad eller kontinuerlig exponering (1 dag till 4 veckor vid exponeringsnivåer på upp till 10 gånger den kliniska plasmakoncentrationen vid steady state) begränsades till förstärkta farmakologiska effekter.
En jämförelse av studierna med engångsdoser och upprepade doser visade att toxicitet främst kunde hänföras till exponeringens duration.
Alla oönskade effekter, primära och sekundära, till följd av förstärkt farmakologisk aktivitet var reversibla.
Biverkningar p g a förlängd fysiologisk stress som svar på ett icke- homeostatiskt koagulationstillstånd kunde inte ses efter en kort exponering som var jämförbar med den vid klinisk användning, även vid mycket högre doser.
Bivalirudin är avsett för kortvarig administrering och därför finns det inte några data att tillgå avseende bivalirudins karcinogena potential vid långtidsanvändning.
Bivalirudin var emellertid inte mutagent eller klastogent i standardanalyser för sådana effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol Natriumhydroxidlösning 2% (för justering av pH).
6. 2 Inkompatibiliteter
Följande läkemedel bör inte administreras i samma intravenösa kateter som bivalirudin, eftersom de ger upphov till dim - och mikropartikelbildning, eller kraftiga utfällningar: alteplas, amiodaronhydroklorid, amfotericin B, klorpromazinhydroklorid, diazepam, proklorperazinedisylat, reteplas, streptokinas och vankomycinhydroklorid.
6. 3 Hållbarhet
4 år.
Kemisk och fysikalisk stabilitet under användning har visats för 24 timmar vid 2- 8°C.
Kemisk och fysikalisk stabilitet under användning har visats för 24 timmar vid 25°C.
Ur ett mikrobiologiskt perspektiv bör produkten användas omedelbart.
Om den inte används omedelbart är förvaringstid och lagringsförhållanden användarens ansvar och bör normalt inte överskrida 24 timmar vid 2- 8 °C, om inte beredning/ spädning skett under kontrollerade och validerade aseptiska förhållanden.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C.
Förvaras vid 2- 8 °C (i kylskåp).
Får ej frysas.
Förvaras vid högst 25 °C.
Får ej frysas.
6. 5 Förpackningstyp och innehåll
15 Angiox tillhandahålles som ett frystorkat pulver i 10 ml injektionsflaska av typ 1 glas för engångsbruk försluten med en butylgummipropp och förseglad med en veckad aluminiumförslutning.
2 och 10 injektionsflaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Administreringsinstruktioner
Aseptiska förhållanden skall iakttas vid beredning och administrering av Angoix.
Tillsätt 5 ml sterilt vatten för injektionsvätska till en injektionsflaska av Angiox och snurra varsamt tills allt löst sig och lösningen är klar.
Dra upp 5 ml från injektionsflaskan och späd ytterligare i en total volym om 50 ml med 5% glukoslösning för injektion eller 0, 9% natriumkloridlösning för injektion för att erhålla en slutlig koncentration om 5 mg/ ml bivalirudin.
All eventuell oanvänd lösning skall kasseras enligt gällande anvisningar.
Det färdigberedda koncentratet/ spädda lösningen skall inspekteras visuellt avseende partiklar och missfärgning.
Lösningar som innehåller partiklar skall inte användas.
Det färdigberedda koncentratet/ spädda lösningen skall vara en klar till lätt opalescent, färglös till lätt gul lösning.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
The Medicines Company UK Ltd 115L Milton Park Abingdon Oxfordshire OX14 4SA STORBRITANNIEN
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 289/ 001- 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
20. 09. 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
16 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
17 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Hälsa Pharma GmbH, Immermannstraße 9, 33619 Bielefeld, Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Riskhanteringsplan Innehavaren av godkännandet för försöljning förbinder sig att genomföra studier och andra aktiviteter som beskrivs i planen för farmakovigilans, enligt version 4 av den riskhanteringsplan som presenterats i Modul 1. 8. 2 av godkännandet för försäljning och alla eventuella uppdateringar av riskhanteringsplanen som överenskommits med CHMP.
Enligt CHMP: s riktlinjer för riskhanteringssystem för läkemedel för humant bruk ska den uppdaterade riskhanteringsplanen skickas in samtidigt som nästa periodiska säkerhetsrapport.
Dessutom ska en uppdaterad riskhanteringsplan skickas in;
• Då ny information erhålles som kan påverka gällande säkerhetsspecifikation, farmakovigilansplan eller riskminimeringsaktiviteter • Inom 60 dagar då en viktig (avseende farmakovigilans eller riskminimering) milstolpe har nåtts • På begäran av EMEA.
18 BILAGA III
MÄRKNING OCH BIPACKSEDEL
19 A.
MÄRKNING
20 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong (förpackning om 2 flaskor)
1.
LÄKEMEDLETS NAMN
Angiox 250 mg pulver till koncentrat till injektions - / infusionsvätska, lösning. bivalirudin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 injektionsflaska innehåller 250 mg bivalirudin.
1 ml färdigberett koncentrat innehåller 50 mg bivalirudin.
Efter spädning innehåller 1 ml 5 mg bivalirudin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Mannitol, natriumhydroxid 2%.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver till koncentrat till injektions - / infusionsvätska, lösning.
2 injektionsflaskor.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
21 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
Förvaras i kylskåp (2- 8 °C).
Får ej frysas.
Förvaras vid högst 25 °C.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Oanvänd lösning skall kasseras.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
The Medicines Company UK Ltd 115L Milton Park Abingdon Oxfordshire OX14 4SA STORBRITANNIEN
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 289/ 002
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej.
22 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
Ytterkartong (förpackning om 10 flaskor)
1.
LÄKEMEDLETS NAMN
Angiox 250 mg pulver till koncentrat till injektions - / infusionsvätska, lösning. bivalirudin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 injektionsflaska innehåller 250 mg bivalirudin.
1 ml färdigberett koncentrat innehåller 50 mg bivalirudin.
Efter spädning innehåller 1 ml 5 mg bivalirudin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Mannitol, natriumhydroxid 2%.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver till koncentrat till injektions - / infusionsvätska, lösning.
10 injektionsflaskor.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
23 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
Förvaras i kylskåp (2- 8 °C).
Får ej frysas.
Förvaras vid högst 25 °C.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Oanvänd lösning skall kasseras.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
The Medicines Company UK Ltd 115L Milton Park Abingdon Oxfordshire OX14 4SA STORBRITANNIEN
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 289/ 001
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
24 16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej.
UPPGIFTER SOM SKALL FINNAS PÅ MINDRE INRE LÄKEMEDELSFÖRPACKNINGAR
Injektionsflaska
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Bivalirudin
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
250 mg
6.
25 B.
26 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Angiox 250 mg pulver till koncentrat till injektions - / infusionsvätska, lösning bivalirudin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare..
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare
I denna bipacksedel finner du information om:
1.
Vad Angiox är och vad används det för 2.
Innan du använder Angiox 3.
Hur du använder Angiox 4.
Eventuella biverkningar 5 Hur Angiox ska förvaras 6.
Övriga upplysningar
1.
VAD ANGIOX ÄR OCH VAD DET ANVÄNDS FÖR
Angiox är ett medel mot trombos.
Medel mot trombos är läkemedel som förhindrar bildandet av blodproppar (trombos).
Angiox används till patienter
• med bröstsmärtor p g a hjärtsjukdom (akut koronarsyndrom – AKS) • som genomgår ett kirurgiskt ingrepp för att behandla förträngda blodkärl (kärlkirurgi och/ eller perkutan koronar intervention – PCI).
2.
INNAN DU ANVÄNDER ANGIOX
Använd inte Angiox
- om du är allergisk (överkänslig) mot bivalirudin eller något av övriga innehållsämnen i Angiox.
- (Se avsnitt 6 för en lista över dessa.)
- om du har, eller nyligen har haft, blödningar från mage, tarm, urinblåsa eller andra organ, till
exempel om du har sett onormalt blod i avföring eller urin (med undantag för menstruationsblödning).
- om du har, eller har haft, problem med blodkoagulationen (lågt antal blodplättar).
- om du har, eller har haft, kraftigt förhöjt blodtryck.
- om du har, eller har haft, en infektion i hjärtat.
- om du har allvarliga njurproblem eller om du behöver njurdialys.
Tala med din läkare om du är osäker på detta.
Intag av andra läkemedel:
Tala om för din läkare • om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana. • Om du tar blodförtunnande medel (antikoagulationsmedel, t. ex. warfarin) eller läkemedel som förhindrar blodproppar (antitrombosmedel). • Om du har behandlats tidigare med liknande läkemedel som Angiox (t ex lepirudin)
27 Eftersom dessa läkemedel kan öka risken för biverkningar som t ex blödningar när de ges samtidigt med Angiox.
Graviditet och amning
Du måste tala om för din läkare om: • du är gravid eller tror att du kan vara gravid. • du planerar att bli gravid. • du ammar.
Angiox skall inte användas vid en graviditet om det inte är mycket viktigt att du får det.
Din läkare kommer att avgöra om behandlingen är lämplig för dig eller inte.
Om du ammar kommer din läkare att avgöra om du skall få Angiox.
Körförmåga och användning av maskiner
Inga studier har gjorts om Angiox påverkar förmågan att köra bil och använda maskiner, men man vet att effekten av detta läkemedel är kortvarig.
Angiox ges bara till patienter på sjukhus.
Det är därför osannolikt att din förmåga att köra bil eller använda maskiner påverkas.
3.
HUR DU ANVÄNDER ANGIOX
Din behandling med Angiox kommer att skötas av en läkare.
Läkaren avgör hur mycket Angiox du får, och gör iordning medicinen.
Angiox ges genom en injektion som följs av en infusion, i en ven (aldrig i en muskel).
Detta utförs och övervakas av en läkare med erfarenhet av att behandla patienter med hjärtsjukdomar.
• Under ingreppet kontrolleras att du inte drabbas av någon blödning.
Vid en eventuell blödning kommer behandlingen att avbrytas. • Innan injektionen eller infusionen påbörjas kommer din läkare att informera dig om tecken på allergiska reaktioner.
Sådana reaktioner är sällsynta (förekommer hos mindre än 1 på 1000 behandlade patienter). • Du kommer att övervakas extra noga om om du får strålbehandling i det blodkärl som försörjer hjärtat med blod (ett ingrepp som kallas beta eller gamma brachyterapi). • Vilken dos du får beror på din vikt och vilken typ av behandling du får.
Dosering
För patienter med akut koronarsyndrom (AKS) är den rekommenderade startdosen:
• 0, 1 mg/ kg kroppsvikt som en injektion som åtföljs av en infusion (” dropp ”) med 0, 25 mg/ kg kroppsvikt per timme (0, 1 mg/ kg kroppsvikt betyder en tiondels milligram av läkemedlet för varje kilogram du väger; 0, 25 mg/ kg kroppsvikt per timme betyder ett kvarts milligram för varje kilogram du väger, per timme.)
Om du, därefter behöver genomgå en perkutan koronar interventionsbehandling kommer dosen att ökas till:
• 0, 5 mg/ kg kroppsvikt som injektion, åtföljt av en infusion på 1, 75 mg/ kg kroppsvikt, per timme.
• När denna behandling avslutats kan du få återgå till en infusion på 0, 25 mg/ kg kroppsvikt, per timme.
28 För patienter som startar med percutan koronar interventionsbehandling (PCI) är den rekommenderade dosen:
• 0, 75 mg/ kg kroppsvikt som en injektion som omedelbart åtföljs av en infusion på 1, 75 mg/ kg kroppsvikt, per timme.
(Infusionen kan fortsätta i upp till 4 timmar).
Om du har lindriga njurproblem kan dosen Angiox behöva minskas.
Läkaren bestämmer hur länge du skall behandlas.
Om du använt för stor mängd av Angiox
Dosen kontrolleras noggrant av din läkare, så det är inte troligt att du fått någon överdos.
Om du har glömt att använda Angiox
Eftersom behandling med Angiox utförs och övervakas av läkare är detta inte troligt.
Om du har ytterligare frågor om detta läkemedel kontakat läkaren.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Angiox orsaka biverkningar men alla användare behöver inte få dem.
Om biverkningar uppstår kan medicinska åtgärder bli nödvändiga.
Den vanligaste, viktiga biverkningen vid behandling med antikoagulationsmedel, inklusive Angiox, är blödningar.
De kan bli allvarliga och kan i mycket sällsynta fall vara dödligt (mindre än 1 av 10 000 behandlade patienter).
Det är mer sannolikt att blödning uppkommer när Angiox används i kombination med andra antikoagulationsmedel eller antitrombosmedel (se avsnitt 2 ” Intag av andra läkemedel ”).
Om du får någon av följande biverkningar som kan vara allvarliga: medan du är på sjukhus:
medan du är på sjukhus: tala omedelbart om det för din läkare eller sjuksköterska - o efter att du lämnat sjukhuset: ta dig genast till akutavdelningen på närmaste sjukhus - o
• Blödning – en vanlig biverkning (mindre än 1 av 10 behandlade patienter).
Detta kan leda till komplikationer som anemi (blodbrist) eller haematom (blåmärken). • Allergiska reaktioner, som utslag (nässelutslag), klåda över hela kroppen, tryck över bröstet.
Detta är ovanliga biverkningar (mindre än 1 på 100 behandlade patienter). • Trombos (blodpropp) som kan leda till allvarliga komplikationer som hjärtattack.
Detta är en ovanlig biverkning (mindre 1 på 100 behandlade patienter). • Smärta, blödning och blåmärke vid injektionsstället (efter PCI).
Dessa biverkningar är sällsynta (drabbar mindre än 1 på 1000 behandlade patienter).
Om du får någon av följande biverkningar (som kan vara mindre allvarliga):
medan du är på sjukhus: tala omedelbart om det för din läkare eller sjuksköterska - o efter att du lämnat sjukhuset: ta dig genast till akutavdelningen på närmaste sjukhus - o
- allvarliga blåmärken (som kan bero på för få blodplättar i ditt blod).
Det kan leda till att blodet blir mer tunnflytande och inte koagulerar som det ska). - huvudvärk - förändrat blodtryck
29 - förändrad hjärtrytm - illamående och/ eller kräkningar - ryggsmärtor - bröstsmärtor - andnöd - utslag
Dessa biverkningar är ovanliga (mindre än 1 av 100 behandlade patienter).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna bipacksedel, kontakta läkare.
5.
HUR ANGIOX SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Angiox ska inte användas efter utgångsdatumet som anges på etiketten och asken efter ” EXP ”.
Utgångsdatum är den sista dagen i den månaden.
Förvaras vid högst 25°C.
Förvaras i kylskåp (2- 8°C).
Får ej frysas.
Förvaras vid högst 25°C.
Får ej frysas.
Lösningen ska vara en klar eller svagt opalescent, färglös till svagt gul lösning.
Läkaren kommer att inspektera lösningen och kassera den om den innehåller partiklar eller är missfärgad.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är bivalirudin.
Varje flaska innehåller 250 mg bivalirudin.
1 ml färdigberett koncentrat innehåller 50 mg bivalirudin.
Efter ytterligare spädning innehåller 1 ml 5 mg bivalirudin.
Övriga innehållsämnen är mannitol och natriumhydroxid.
Läkemedlets utseende och förpackningsstorlekar Angiox är ett vitt till benvitt pulver i en glasflaska.
Angiox tillhandahålls i askar innehållande 2 och 10 flaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning
The Medicines Company UK Ltd 115L Milton Park Abingdon Oxfordshire OX14 4SA STORBRITANNIEN
Tillverkare:
Hälsa Pharma GmbH Immermannstraße 9 30 33619 Bielefeld Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien The Medicines Company UK Ltd Tél/ Tel: + 800 843 633 26 ou/ oder +41 61 564 1320 Email/ E- Mail:
Qchs. mi@ quintiles. com
Luxembourg/ Luxemburg The Medicines Company UK Ltd Tél/ Tel: + 800 843 633 26 ou/ oder +41 61 564 1320 Email/ E- Mail:
Qchs. mi@ quintiles. com
България The Medicines Company UK Ltd Teл.: + 800 843 633 26 или +41 61 564 1320 Ел. поща:
Qchs. mi@ quintiles. com
Magyarország The Medicines Company UK Ltd Tel.: + 800 843 633 26 vagy +41 61 564 1320 E- mail:
Qchs. mi@ quintiles. com
Česká republika The Medicines Company UK Ltd Tel.: + 800 843 633 26 nebo +41 61 564 1320 E- mail:
Qchs. mi@ quintiles. com
Malta The Medicines Company UK Ltd Tel: + 800 843 633 26 jew +41 61 564 1320 Email:
Qchs. mi@ quintiles. com
Danmark The Medicines Company UK Ltd Tlf. nr.: + 800 843 633 26 eller +41 61 564 1320 E- mail:
Qchs. mi@ quintiles. com
Nederland The Medicines Company UK Ltd Tel: + 800 843 633 26 of +41 61 564 1320 Email:
Qchs. mi@ quintiles. com
Deutschland The Medicines Company UK Ltd Tel: + 800 843 633 26 oder +41 61 564 1320 E- Mail:
Qchs. mi@ quintiles. com
Norge The Medicines Company UK Ltd Tlf.: + 800 843 633 26 eller +41 61 564 1320 E- post:
Qchs. mi@ quintiles. com
Eesti The Medicines Company UK Ltd Tel.: + 800 843 633 26 või +41 61 564 1320 E- mail:
Qchs. mi@ quintiles. com
Österreich The Medicines Company UK Ltd Tel: + 800 843 633 26 oder +41 61 564 1320 E- Mail:
Qchs. mi@ quintiles. com
Ελλάδα Ferrer- Galenica A. E.
Αχιλλέως 2 GR- 104 37 Αθήνα Τηλ: +30 210 5281700
Polska The Medicines Company UK Ltd Tel.: + 800 843 633 26 lub +41 61 564 1320 Τηλ: +30 210 5281700 E- mail:
Qchs. mi@ quintiles. com
España Ferrer Farma, S. A.
Gran Vía Carlos III, 94 E - 08028 Barcelona Tel.: +34 93 600 37 00
Portugal Ferrer Azevedos, S. A.
Edificio Azevedos Estrada Nacional 117- 2 P- 2614- 503 Amadora Tel.: +351 21 47 25 900
France The Medicines Company UK Ltd Tél: + 800 843 633 26 ou +41 61 564 1320 Email:
Qchs. mi@ quintiles. com
România The Medicines Company UK Ltd Tel: + 800 843 633 26 sau +41 61 564 1320 E- mail:
Qchs. mi@ quintiles. com
Ireland The Medicines Company UK Ltd Tel: + 800 843 633 26 or +41 61 564 1320 Email:
Qchs. mi@ quintiles. com
Slovenija The Medicines Company UK Ltd Tel: + 800 843 633 26 ali +41 61 564 1320 E- pošta:
Qchs. mi@ quintiles. com
Ísland The Medicines Company UK Ltd Sími: + 800 843 633 26 eða +41 61 564 1320 Netfang:
Qchs. mi@ quintiles. com
Slovenská republika The Medicines Company UK Ltd Tel: + 800 843 633 26 alebo +41 61 564 1320 Email:
Qchs. mi@ quintiles. com
Italia The Medicines Company UK Ltd Tel: + 800 843 633 26 o +41 61 564 1320 Email:
Qchs. mi@ quintiles. com
Suomi/ Finland The Medicines Company UK Ltd Puh. / tel. + 800 8436 3326 tai +41 61 564 1320 S- posti:
Qchs. mi@ quintiles. com
Κύπρος The Medicines Company UK Ltd Τηλ: + 800 843 633 26 or +41 61 564 1320 Email:
Qchs. mi@ quintiles. com
Sverige The Medicines Company UK Ltd Tfn: + 800 843 633 26 eller +41 61 564 1320 E- post:
Qchs. mi@ quintiles. com
Latvija The Medicines Company UK Ltd Tālr. + 800 843 633 26 vai +41 61 564 1320 E- pasts:
Qchs. mi@ quintiles. com
United Kingdom The Medicines Company UK Ltd Tel: + 800 843 633 26 or +41 61 564 1320 Email:
Qchs. mi@ quintiles. com
Lietuva The Medicines Company UK Ltd Tel.
Nr.: + 800 843 633 26 arba +41 61 564 1320 El. paštas:
Qchs. mi@ quintiles. com
Denna bipacksedel godkändes senast den {datum}
32
European Medicines Agency
EMEA/ H/ C/ 557
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
APIDRA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Apidra?
Apidra är en injektionsvätska, lösning.
Den levereras i en injektionsflaska, i cylinderampuller (standard eller OptiClick) eller i en förfylld injektionspenna (OptiSet eller SoloStar).
Apidra innehåller den aktiva substansen insulin glulisin.
Vad används Apidra för?
Apidra används för behandling av vuxna och barn över sex års ålder som har diabetes och behöver ta insulin.
Hur används Apidra?
Apidra ges subkutant (under huden) genom injektioner i bukväggen (magen), låret eller överarmen, eller genom kontinuerlig infusion med hjälp av en insulinpump.
Patientens blodglukosnivå (blodsocker) ska mätas regelbundet för att fastställa lägsta effektiva dos.
Apidra ska ges upp till 15 minuter innan eller omedelbart efter en måltid.
Apidra är ett kortverkande insulin som används i kombination med medellång - eller långverkande insuliner eller insulinanaloger (modifierade former av insulin).
Det kan tas i kombination med diabetesläkemedel som tas genom munnen.
Läkemedlet är receptbelagt.
Hur verkar Apidra?
Diabetes är en sjukdom som innebär att kroppen inte producerar tillräckligt med insulin för att kunna reglera glukosnivån i blodet (blodsockret) eller att kroppen inte tillgodogör sig insulinet effektivt.
Apidra är ett ersättningsinsulin som är mycket likt det insulin som produceras av kroppen.
Den aktiva substansen i Apidra, insulin glulisin, framställs med s. k. rekombinant DNA- teknik, vilket innebär att det framställs med hjälp av en bakterie som fått en gen (DNA) som gör att den kan producera insulin glulisin.
Insulin glulisin skiljer sig mycket lite från humant insulin.
Skillnaden är att insulin glulisin verkar snabbare och har en kortvarigare effekt än ett kortverkande humant insulin.
Ersättningsinsulinet verkar på samma sätt som naturligt producerat insulin och underlättar för glukos att komma in i celler från blodet.
Detta bidrar till att kontrollera blodglukosnivån och minskar symtom och komplikationer av diabetes.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur har Apidras effekt undersökts?
Apidra, taget i kombination med ett långverkande insulin, har undersökts på patienter med typ 1- diabetes (när kroppen inte kan producera insulin) i två studier som omfattade 1 549 vuxna och i en studie som omfattade 572 barn i åldern 4−17 år.
För behandling av typ 2- diabetes (när kroppen inte kan tillgodogöra sig insulin effektivt) har Apidra undersökts i en studie som omfattade 878 vuxna.
I denna studie gavs Apidra i kombination med ett insulin med medellång verkan och med diabetesläkemedel som tas genom munnen.
I samtliga fyra studier jämfördes Apidra med andra insuliner eller insulinanaloger (reguljärt humaninsulin eller insulin lispro).
Huvudmåttet på effekt var förändringen av halten i blodet av en substans som kallas glykosylerat hemoglobin (HbA1c), som ger en indikation på hur bra blodglukosnivån kontrolleras.
Vilken nytta har Apidra visat vid studierna?
Blodglukoskontrollen med Apidra var minst lika effektiv som den med jämförelseinsulinerna.
I samtliga studier hade Apidra förändrat HbA1c- nivån på liknande sätt som observerats med jämförelseinsulinerna.
I den första studien på vuxna med typ 1- diabetes hade HbA1c- nivån minskat med 0, 14 procent (från 7, 60 till 7, 46 procent) efter sex månader med Apidra, jämfört med en minskning med 0, 14 procent med insulin lispro.
Liknande minskningar observerades i den andra studien på vuxna, där Apidra jämfördes med reguljärt humaninsulin.
I studien på barn visade Apidra och insulin lispro liknande förändringar av HbA1c efter sex månader.
Det fanns emellertid inte tillräckligt med information för att avgöra om Apidra var effektivt hos barn under sex års ålder.
Hos vuxna med typ 2- diabetes observerades en minskning av HbA1c med 0, 46 procent efter sex månader med Apidra, jämfört med 0, 30 procent med reguljärt humaninsulin.
Vilka är riskerna med Apidra?
Den vanligaste biverkningen (uppträder hos fler än 1 patient av 10) är hypoglykemi (låga blodglukosnivåer).
Förteckningen över samtliga biverkningar som rapporterats för Apidra finns i bipacksedeln.
Det ska inte heller ges till patienter som redan har hypoglykemi.
Det kan även vara nödvändigt att justera dosen av Apidra om det ges tillsammans med vissa andra läkemedel som kan påverka blodglukosnivåerna.
En fullständig förteckning över dessa läkemedel finns i bipacksedeln.
Varför har Apidra godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Apidra är större än riskerna vid behandling av vuxna och barn från sex års ålder som har diabetes mellitus och behöver ta insulin.
Kommittén rekommenderade att Apidra skulle godkännas för försäljning.
Mer information om Apidra:
Den 27 september 2004 beviljade Europeiska kommissionen Sanofi- Aventis Deutschland GmbH ett godkännande för försäljning av Apidra som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 06- 2008.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 04/ 285/ 001 EU/ 1/ 04/ 285/ 002 EU/ 1/ 04/ 285/ 003 EU/ 1/ 04/ 285/ 004 EU/ 1/ 04/ 285/ 005 EU/ 1/ 04/ 285/ 006 EU/ 1/ 04/ 285/ 007 EU/ 1/ 04/ 285/ 008 EU/ 1/ 04/ 285/ 009 EU/ 1/ 04/ 285/ 010 EU/ 1/ 04/ 285/ 011 EU/ 1/ 04/ 285/ 012 EU/ 1/ 04/ 285/ 013
Apidra Apidra Apidra Apidra Apidra Apidra Apidra Apidra Apidra Apidra Apidra Apidra Apidra
100 enheter/ ml 100 enheter/ ml 100 enheter/ ml 100 enheter/ ml 100 enheter/ ml 100 enheter/ ml 100 enheter/ ml 100 enheter/ ml 100 enheter/ ml 100 enheter/ ml 100 enheter/ ml 100 enheter/ ml 100 enheter/ ml
Injektionsvätska, lösning Injektionsvätska, lösning Injektionsvätska, lösning Injektionsvätska, lösning Injektionsvätska, lösning Injektionsvätska, lösning Injektionsvätska, lösning Injektionsvätska, lösning Injektionsvätska, lösning Injektionsvätska, lösning Injektionsvätska, lösning Injektionsvätska, lösning Injektionsvätska, lösning
Subkutan användning Subkutan användning Subkutan användning Subkutan användning Subkutan användning Subkutan användning Subkutan användning Subkutan användning Subkutan användning Subkutan användning Subkutan användning Subkutan användning Subkutan användning
Injektionsflaska (glas) Injektionsflaska (glas) Injektionsflaska (glas) Injektionsflaska (glas) Cylinderampull (glas) Cylinderampull (glas) Cylinderampull (glas) Cylinderampull (glas) Cylinderampull (glas) Cylinderampull (glas) Cylinderampull (glas) Cylinderampull (glas) Förfylld penna (glas) (OptiSet)
10 ml 10 ml 10 ml 10 ml 3 ml 3 ml 3 ml 3 ml 3 ml 3 ml 3 ml 3 ml 3 ml
1 injektionsflaska 2 injektionsflaskor 4 injektionsflaskor 5 injektionsflaskor 1 cylinderampull 3 cylinderampuller 4 cylinderampuller 5 cylinderampuller 6 cylinderampuller 8 cylinderampuller 9 cylinderampuller 10 cylinderampuller 1 förfylld penna
EU/ 1/ 04/ 285/ 014
Apidra
100 enheter/ ml Injektionsvätska, lösning Subkutan användning
Förfylld penna (glas) (OptiSet)
3 ml
3 förfyllda pennor
EU/ 1/ 04/ 285/ 015
Apidra
100 enheter/ ml Injektionsvätska, lösning Subkutan användning
Förfylld penna (glas) (OptiSet)
3 ml
4 förfyllda pennor
EU/ 1/ 04/ 285/ 016
Apidra
100 enheter/ ml Injektionsvätska, lösning Subkutan användning
Förfylld penna (glas) (OptiSet)
3 ml
5 förfyllda pennor
EU/ 1/ 04/ 285/ 017
Apidra
100 enheter/ ml Injektionsvätska, lösning Subkutan användning
Förfylld penna (glas) (OptiSet)
3 ml
6 förfyllda pennor
EU/ 1/ 04/ 285/ 018
Apidra
100 enheter/ ml Injektionsvätska, lösning Subkutan användning
Förfylld penna (glas) (OptiSet)
3 ml
8 förfyllda pennor
EU/ 1/ 04/ 285/ 019
Apidra
100 enheter/ ml Injektionsvätska, lösning Subkutan användning
Förfylld penna (glas) (OptiSet)
3 ml
9 förfyllda pennor
EU/ 1/ 04/ 285/ 020
Apidra
100 enheter/ ml Injektionsvätska, lösning Subkutan användning
Förfylld penna (glas) (OptiSet)
3 ml
10 förfyllda pennor
EU/ 1/ 04/ 285/ 021
Apidra
100 enheter/ ml Injektionsvätska, lösning Subkutan användning
Cylinderampull (glas) för OptiClik
3 ml
1 cylinderampull
EU/ 1/ 04/ 285/ 022
Apidra
100 enheter/ ml Injektionsvätska, lösning Subkutan användning
Cylinderampull (glas) för OptiClik
3 ml
3 cylinderampuller
EU/ 1/ 04/ 285/ 023
Apidra
100 enheter/ ml Injektionsvätska, lösning Subkutan användning
Cylinderampull (glas) för OptiClik
3 ml
4 cylinderampuller
EU/ 1/ 04/ 285/ 024
Apidra
100 enheter/ ml Injektionsvätska, lösning Subkutan användning
Cylinderampull (glas) för OptiClik
3 ml
5 cylinderampuller
1/ 2 EU/ 1/ 04/ 285/ 025
Apidra
100 enheter/ ml Injektionsvätska, lösning Subkutan användning
Cylinderampull (glas) för OptiClik
3 ml
6 cylinderampuller
EU/ 1/ 04/ 285/ 026
Apidra
100 enheter/ ml Injektionsvätska, lösning Subkutan användning
Cylinderampull (glas) för OptiClik
3 ml
8 cylinderampuller
EU/ 1/ 04/ 285/ 027
Apidra
100 enheter/ ml Injektionsvätska, lösning Subkutan användning
Cylinderampull (glas) för OptiClik
3 ml
9 cylinderampuller
EU/ 1/ 04/ 285/ 028
Apidra
100 enheter/ ml Injektionsvätska, lösning Subkutan användning
Cylinderampull (glas) för OptiClik
3 ml
10 cylinderampuller
EU/ 1/ 04/ 285/ 029
Apidra
100 enheter/ ml Injektionsvätska, lösning Subkutan användning
Förfylld penna (glas) (SoloStar)
3 ml
1 förfylld penna
EU/ 1/ 04/ 285/ 030
Apidra
100 enheter/ ml Injektionsvätska, lösning Subkutan användning
Förfylld penna (glas) (SoloStar)
3 ml
3 förfyllda pennor
EU/ 1/ 04/ 285/ 031
Apidra
100 enheter/ ml Injektionsvätska, lösning Subkutan användning
Förfylld penna (glas) (SoloStar)
3 ml
4 förfyllda pennor
EU/ 1/ 04/ 285/ 032
Apidra
100 enheter/ ml Injektionsvätska, lösning Subkutan användning
Förfylld penna (glas) (SoloStar)
3 ml
5 förfyllda pennor
EU/ 1/ 04/ 285/ 033
Apidra
100 enheter/ ml Injektionsvätska, lösning Subkutan användning
Förfylld penna (glas) (SoloStar)
3 ml
6 förfyllda pennor
EU/ 1/ 04/ 285/ 034
Apidra
100 enheter/ ml Injektionsvätska, lösning Subkutan användning
Förfylld penna (glas) (SoloStar)
3 ml
8 förfyllda pennor
EU/ 1/ 04/ 285/ 035
Apidra
100 enheter/ ml Injektionsvätska, lösning Subkutan användning
Förfylld penna (glas) (SoloStar)
3 ml
9 förfyllda pennor
EU/ 1/ 04/ 285/ 036
Apidra
100 enheter/ ml Injektionsvätska, lösning Subkutan användning
Förfylld penna (glas) (SoloStar)
3 ml
10 förfyllda pennor
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Apidra 100 enheter/ ml injektionsvätska, lösning i en injektionsflaska.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 enheter insulin glulisin (vilket motsvarar 3, 49 mg).
Varje injektionsflaska innehåller 10 ml injektionsvätska, vilket motsvarar 1000 enheter.
Insulin glulisin tillverkas genom rekombinant- DNA- teknik, varvid Escherichia coli används.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i en injektionsflaska.
Klar, färglös vattenlösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
För behandling av vuxna, ungdomar och barn från 6 års ålder med diabetes mellitus där behandling med insulin krävs..
4. 2 Dosering och administreringssätt
Styrkan för denna beredning anges i enheter.
Dessa enheter är specifika för Apidra och är inte desamma som internationella enheter eller enheter som används för andra insulinanaloger.
Se avsnitt 5. 1 (Farmokodynamiska egenskaper).
Apidra ska ges strax (0- 15 min) innan eller kort efter måltid.
Apidra ska användas i behandlingsregimer som inkluderar medellångverkande eller långverkande insulin eller en basinsulin- analog och kan även användas tillsammans med perorala antidiabetika.
Dosen av Apidra skall anpassas individuellt.
Administrering
Apidra skall ges som subkutan injektion eller genom kontinuerlig subkutan infusionspump.
Apidra skall administreras subkutant i bukväggen, lår eller deltamuskel eller genom kontinuerlig infusion i bukväggen.
Injektions - och infusionsstället inom ett injektionsområde (mage, lår eller deltamuskel) skall roteras från den ena injektionen till den andra.
Absorptionshastigheten och sålunda insättning och duration av effekt kan påverkas av injektionsställe, motion och andra variabler.
Subkutan injektion i bukväggen säkerställer en något snabbare absorption än andra injektionsställen (se avsnitt 5. 2).
2 Stor försiktighet bör iakttas så att ett blodkärl inte perforerats.
Efter injektion skall injektionsstället inte masseras.
Patienter måste utbildas i adekvata injektionstekniker.
Blandning med insuliner
Då blandbarhetsstudier saknas skall insulin glulisin inte blandas med andra läkemedel än NPH- insulin.
Kontinuerlig subkutan infusionspump
När Apidra används i infusionspump får det ej blandas med spädningsmedel eller något annat insulin.
För ytterligare hanteringsanvisning se avsnitt 6. 6.
Speciella patientgrupper
Nedsatt njurfunktion De farmakokinetiska egenskaperna hos insulin glulisin bibehålls generellt hos patienter med nedsatt njurfunktion.
Dock kan insulinbehovet vara reducerat vid nedsatt njurfunktion (se avsnitt 5. 2).
Nedsatt leverfunktion De farmakokinetiska egenskaperna hos insulin glulisin har inte undersökts hos patienter med nedsatt leverfunktion.
Hos patienter med nedsatt leverfunktion kan insulinbehovet minska på grund av minskad kapacitet för glukoneogenes och nedsatt insulinmetabolism.
Äldre Det finns begränsade farmakokinetiska data för äldre patienter med diabetes mellitus.
Försämring av njurfunktionen kan leda till ett minskat insulinbehov.
Barn och ungdomar Det finns ej tillräcklig klinisk information avseende användning av Apidra hos barn under 6 års ålder.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Hypoglykemi.
4. 4 Varningar och försiktighet
Övergång till en ny typ av insulin eller ett nytt insulinfabrikat ska ske under strikt medicinskt överseende.
Förändringar i styrka, fabrikat (tillverkare), typ (reguljärt, NPH, långverkande, etc.), art (djur) och/ eller tillverkningsmetod kan leda till att dosjustering måste göras.
Samtidig peroral antidiabetesbehandling kan behöva justeras.
Inadekvat dosering eller avbrytande av behandlingen, särskilt hos insulinberoende diabetiker, kan leda till hyperglykemi och diabetesketoacidos; tillstånd som är potentiellt livshotande.
Om en patient går över till ett annat märke av insulin bör detta ske under noggrann medicinsk övervakning och eventuellt kan dosen behöva ändas.
Hypoglykemi Tidpunkten när hypoglykemi uppstår beror på verkningsprofilen hos de insuliner som används och kan därför förändras när behandlingsregimen ändras.
Omständigheter som påverkar eller gör tidiga varningssymptom på hypoglykemi mindre uttalade innefattar lång diabetesduration, intensifierad insulinterapi, nervsjukdom i samband med diabetes, läkemedel såsom betablockerare eller efter byte från djurinsulin till humaninsulin.
3 Dosjustering kan också vara nödvändig om patienten ökar sin fysiska aktivitet eller förändrar sin vanliga måltidsplan.
Motion omedelbart efter måltid kan öka risken för hypoglykemi.
Om hypoglykemi uppkommer efter injektion med snabbverkande analoger, kan den uppkomma tidigare, jämfört med lösligt humaninsulin.
Okorrigerade hypoglykemiska eller hyperglykemiska reaktioner kan leda till medvetande- förlust, koma eller döden.
Insulinbehovet kan förändras vid sjukdom eller emotionella störningar.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Farmakokinetiska interaktionsstudier har inte utförts.
Baserat på empirisk kunskap om liknande läkemedel är kliniskt relevanta farmakokinetiska interaktioner osannolika.
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av insulin glulisin samt speciellt noggrann övervakning.
Substanser som kan förstärka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar perorala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas inhibitorer (MAOIs), pentoxifyllin, propoxyfen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, fenotiazinderivat, somatropin, sympatomimetiska läkemedel (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, östrogen, progestiner (t ex perorala antikonceptionsmedel), proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och clozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen potentiera eller försvaga den blodsockersänkande effekten hos insulin.
Pentamidin kan orsaka hypoglykemi som ibland åtföljs av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
Adekvata data från behandling av gravida kvinnor med insulin glulisin saknas.
Djurstudier tyder inte på några skillnader mellan insulin glulisin och humaninsulin vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Förskrivning till gravida kvinnor skall ske med försiktighet.
Noggrann kontroll av blodsockervärdena är nödvändig.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Omedelbart efter förlossningen minskar insulinbehovet snabbt.
Amning
Generellt sett går insulin inte över i bröstmjölk och absorberas ej efter oral administrering.
4 Ammande kvinnor kan behöva ändra insulindosen och dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
Patienterna skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider insulinbehovet.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens (mycket vanlig ≥1/ 10; vanlig ≥1/ 100, < 1/ 10; mindre vanlig ≥1/ 1 000, < 1/ 100; sällsynt≥1/ 10 000, < 1/ 1 000; mycket sällsynt < 1/ 10 000), inga kända (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Metabolism och nutrition Mycket vanlig:
Hypoglykemi Symptom på hypoglykemi uppkommer ofta plötsligt.
De kan inkludera kallsvettning, kall och blek hud, utmattning, nervositet eller tremor, ängslan, oro, ovanlig trötthet eller svaghet, konfusion, koncentrationssvårigheter, dåsighet, överdriven hunger, synförändringar, huvudvärk, illamående och palpitationer.
Hypoglykemi kan bli allvarlig och leda till medvetslöshet och/ eller konvulsioner och kan resultera i tillfällig eller permanent hjärnskada eller till och med leda till döden.
Reaktioner på injektionsstället och lokala överkänslighetsreaktioner.
Lokala överkänslighetsreaktioner (rodnad, svullnad och klåda vid injektionsstället) kan uppkomma vid behandling med insulin.
Dessa reaktioner är ofta övergående och försvinner normalt under den fortsatta behandlingen.
Sällsynt:
Lipodystrofi Lipodystrofi kan uppträda vid injektionsstället som en följd av att injektionsstället inte roterats inom injektionsområdet.
Allmänna symptom Mindre vanlig:
Systemiska överkänslighetsreaktioner.
Systemiska överkänslighetsreaktioner kan inkludera urtikaria, tryck över bröstet, dyspné, allergisk dermatit och klåda.
Allvarliga fall av generell allergireaktion, inklusive anafylaktisk reaktion, kan vara livshotande.
4. 9 Överdosering
Hypoglykemi kan uppkomma pga för hög insulindos i förhållande till födointag och energiåtgång.
Det finns inga specifika data för överdos med insulin glulisin, men hypoglykemi kan utvecklas i sekventiella stadier:
5 Milda hypoglykemiska episoder kan åtgärdas genom intag av glukos eller kolhydrater.
Det rekommenderas därför att diabetespatienten alltid har med sig några sockerbitar, sötsaker, kakor eller sockerhaltig fruktjuice.
Allvarliga hypoglykemiska attacker med medvetslöshet kan behandlas med glukagon (0, 5 till 1 mg) med intramuskulär/ subkutan administrering av en person som har erhållit adekvat instruktion, eller med glukos intravenöst av medicinskt utbildad person.
Glukos måste också ges intravenöst om patienten inte svarar på glukagon inom 10 till 15 minuter.
Då patienten återfått medvetandet rekommenderas peroralt kolhydratintag för att förhindra återfall.
Efter en glukagoninjektion ska patienten övervakas på sjukhus för att fastställa anledningen till en allvarlig hypoglykemi och för att förhindra att fler liknande episoder uppkommer.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
ATC- kod A10AB06.
Insulin glulisin är en rekombinant humaninsulinanalog, som är ekvipotent med reguljärt humant insulin.
Insulin glulisin har en snabbare insättande effekt och kortare effektduration än reguljärt humant insulin.
Den primära effekten hos insuliner och insulinanaloger, inklusive insulin glulisin, är reglering av glukosmetabolismen.
Insuliner sänker blodsockernivåerna genom att stimulera perifert glukosupptag, särskilt i skelettmuskler och fett, och genom att hämma glukosproduktionen i levern.
Insulin hämmar lipolys i fettceller, hämmar proteolys och ökar proteinsyntesen.
Studier hos friska frivilliga försökspersoner och patienter med diabetes visade att insulin glulisin har en snabbare insättningseffekt och en kortare effektduration än reguljärt humant insulin vid subkutan administrering.
När insulin glulisin ges subkutant, startar den glukossänkande aktiviteten inom 10- 20 minuter.
Den glukossänkande effekten av insulin glulisin och reguljärt humant insulin är ekvipotent vid intravenös administrering.
En enhet av insulin glulisin har samma glukossänkande effekt som en enhet av reguljärt humant insulin.
Dosproportionalitet
I en studie med 18 manliga deltagare i åldern 21 till 50 år med diabetes mellitus typ 1, visade insulin glulisin dosproportionell glukossänkande effekt inom det terapeutiskt relevanta dosintervallet 0, 075 till 0, 15 U/ kg, och mindre ökning i glukossänkande effekt än proportionellt, med doser 0, 3 U/ kg eller högre, i likhet med humant insulin.
Insulin glulisin ger effekt dubbelt så snabbt som reguljärt humant insulin, och den glukossänkande effekten upphör cirka 2 timmar tidigare jämfört med reguljärt humant insulin.
I en fas I studie hos patienter med diabetes mellitus typ 1 utvärderades de glukossänkande profilerna hos insulin glulisin och reguljärt humant insulin, administrerade subkutant med dosen 0, 15 U/ kg, vid olika tidpunkter i förhållande till en 15- minuters standardmåltid.
Data visade att insulin glulisin administrerat 2 minuter före måltid ger liknande postprandiell glykemisk kontroll jämfört med reguljärt humant insulin givet 30 minuter före måltid.
När insulin glulisin gavs 2 minuter före måltid gav det en bättre postprandiell kontroll än när reguljärt humant insulin gavs 2 minuter före måltid.
Insulin glulisin givet 15 minuter efter måltiden startats ger liknande glykemisk kontroll som reguljärt humant insulin givet 2 minuter före måltid (se figur 1).
6
200
GLULISIN - före
GLULISIN - efter
200
200
REGULAR - före
180
180
180
BLODSOCKER - mg/ dl 160
160
160
140
140
140
120
120
120
100
100
100
0 1
-
1
0 1
2
3
4
5
- 1 0 1 2 3 4 5
6
TID - tim
TID - tim
Figur 1A
Figur 1B
Figur 1C
Figur 1:
Genomsnittlig glukossänkande effekt över 6 timmar hos 20 patienter med diabetes mellitus typ 1.
Insulin glulisin givet 2 minuter (GLULISIN före) före måltidsstart jämfört med reguljärt humant insulin givet 30 minuter (REGULAR 30 min) före måltidsstart (figur 1A) och jämfört med reguljärt humant insulin givet 2 minuter (REGULAR före) före måltid (figur 1B).
Insulin glulisin givet 15 minuter (GLULISIN efter) efter måltidsstart jämfört med reguljärt humant insulin givet 2 minuter (REGULAR före) före måltidsstart (figur 1C).
På x- axeln är noll (pilen) starten på en 15- minuter lång måltid.
Fetma
I en fas I studie på en obes patientpopulation med insulin glulisin, lispro och reguljärt humant insulin visades att insulin glulisin bibehåller sina snabbverkande egenskaper.
INFUSIONSHASTIGHET FÖR GLUKOS – mg/ kg/ min
Infusionshastighet för glukos efter subkutan injektion med 0, 3 U/ kg insulin glulisin (GLULISIN) eller insulin lispro (LISPRO) eller reguljärt humant insulin (REGULAR) i en obes population.
En annan fas I studie med insulin glulisin och insulin lispro i en population bestående av 80 individer utan diabetes med stort spann av Body Mass Index (18- 46 kg/ m2) har visat att snabb effekt bibehålls generellt oavsett Body Mass Index, medans den glukossänkande effekten minskar med ökande grad av fetma.
7 Den genomsnittliga totala GIR AUC mellan 0- 1 timme för insulin glulisin var 102±75 mg/ kg respektive 158±100 mg/ kg med doserna 0, 2 respektive 0, 4 U/ kg, samt för insulin lispro 83, 1±72, 8 mg/ kg respektive 112, 3±70, 8 mg/ kg med doserna 0, 2 respektive 0, 4 U/ kg.
En fas I studie med 18 obesa patienter med typ 2 diabetes mellitus (BMI mellan 35 och 40 kg/ m2) med insulin glulisin och insulin lispro [90% Cl: 0, 81, 0, 95 (p= < 0, 01)] har visat att insulin glulisin effektivt kontrollerar blodglukossvängningar efter måltid under dygnet.
Kliniska studier
Insulin glulisin var jämförbart med insulin lispro i glykemisk kontroll visat med förändringar i glykerat hemoglobin (uttryckt som HbA1c ekvivalent) från ursprungsvärde till slutvärde.
Jämförbara självkontrollerade blodsockervärden observerades.
Ingen ökning i basal insulindos behövdes med insulin glulisin i motsats till insulin lispro.
En 12- veckors klinisk fas III- studie hos patienter med typ 1 diabetes mellitus, som hade insulin glargin som basinsulin, visade att en administrering omedelbart efter måltid av insulin glulisin ger effekt som är jämförbar med administrering omedelbart före måltid av insulin glulisin (0- 15 min) eller reguljärt insulin (30- 45 min).
I per- protokollpopulationen observerades en signifikant större reduktion av HbA1c i glulisingruppen med administrering före måltid, jämfört med gruppen som fick reguljärt insulin.
Typ 1 diabetes mellitus hos barn och ungdomar I en 26- veckors klinisk fas III- studie jämfördes insulin glulisin med insulin lispro båda administrerade subkutant strax (0- 15 min) före måltid, hos barn (4- 5 år: n=9; 6- 7 år: n=32 och 8- 11 år: n=149) och ungdomar (12- 17 år: n=382) med typ I diabetes mellitus och med insulin glargin eller NPH som basinsulin.
Insulin glulisin visades vara jämförbart med insulin lispro gällande glykemisk kontroll visat som förändring i glykerat hemoglobin (GHb uttryckt som HbA1c ekvivalent) från studiestart till studiens slut och genom självkontroll av blodglukosvärden.
Det finns ej tillräcklig klinisk information avseende användning av Apidra hos barn under 6 års ålder.
Typ 2 diabetes mellitus hos vuxna En 26- veckors klinisk fas III- studie åtföljd av en 26- veckors säkerhetsuppföljningsstudie genomfördes för att jämföra insulin glulisin (0- 15 min före måltid) med reguljärt humant insulin (30- 45 minuter före måltid), subkutant injicerat hos patienter med typ 2 diabetes mellitus som även använder NPH- insulin som basinsulin.
Genomsnittlig kroppsmasseindex (BMI) hos patienterna var 34, 55 kg/ m2.
Insulin glulisin visades vara jämförbart med reguljärt humant insulin med avseende på glykerat hemoglobin - (uttryckt som HbA1c ekvivalent) förändringar från ursprungsvärde till 6 månaders slutvärde (- 0, 46% för insulin glulisin och – 0, 30% för reguljärt humant insulin, p= 0, 0029), samt från ursprungsvärde till 12 månaders slutvärde (- 0, 23% för insulin glulisin och - 0, 13% för reguljärt humant insulin, ingen signifikant skillnad).
58% av patienterna använde perorala hypoglykemiska läkemedel vid randomisering och instruerades att fortsätta med bibehållen dos.
Ras och kön I kontrollerade kliniska studier hos vuxna, påvisades ingen skillnad med avseende på insulin glulisins säkerhet och effekt i subgruppsanalyser baserade på ras och kön.
5. 2 Farmakokinetiska egenskaper
Substitutionen av humaninsulin- aminosyran aspargin med lysin i position B3 och lysinet med glutaminsyra i position B29 gynnar en snabbare absorption av insulin glulisin.
8 I en studie med 18 manliga deltagare i åldern 21 till 50 år med diabetes mellitus typ 1, visade insulin glulisin dosproportionalitet vid tidig, maximal och total exponering inom dosintervallet 0, 075 till 0, 4 U/ kg.
Absorption och biotillgänglighet
Hos friska frivilliga försökspersoner och diabetes- patienter (typ 1 eller 2) var absorptionen av insulin glulisin cirka dubbelt så snabb med en toppkoncentration som var ungefär dubbelt så hög, som för reguljärt humant insulin.
I en studie hos patienter med typ 1 diabetes mellitus efter subkutan administrering av 0, 15 U/ kg insulin glulisin var Tmax 55 minuter och Cmax 82±1, 3 μU/ ml jämfört med Tmax 82 minuter och Cmax 46±1, 3 μU/ ml för reguljärt humant insulin.
MRT (mean residence time) för insulin glulisin var kortare (98 min) än för reguljärt humant insulin (161 min) (se figur 3).
INSULINKONCENTRATION - µU/ ml
80
REGULAR
60
40
20
0
1
2
3
4
5
6
TID - tim
Figur 3:
Farmakokinetisk profil för insulin glulisin och reguljärt humant insulin hos typ 1 diabetes mellitus- patienter efter en dos om 0, 15 U/ kg.
I en studie hos patienter med typ 2 diabetes mellitus efter subkutan administrering av 0, 2 U/ kg insulin glulisin, var Cmax 91 μU/ ml med det interkvartila intervallet av 78 till 104 μU/ ml.
När insulin glulisin injicerades subkutant i buken, deltoideusmuskeln och låret var koncentrations - tidsprofilerna likartade men med en något snabbare absorption vid injektion i buken jämfört med låret.
Absorption från deltamuskeln föll mitt emellan (se avsnitt 4. 2).
Den absoluta biotillgängligheten (70%) av insulin glulisin var likartad mellan injektionsställena och av låg intraindividuell variabilitet (11% CV).
Fetma
En annan fas I studie med insulin glulisin och insulin lispro i en population bestående av 80 individer utan diabetes med stort spann av Body Mass Index (18- 46 kg/ m2) har visat att snabb absorption och total exponering bibehålls generellt oavsett Body Mass Index.
Tiden till 10% av total insulinexponering uppnås ca 5- 6 minuter tidigare med insulin glulisin.
Distribution och eliminering
9 Distributionen och eliminationen av insulin glulisin och reguljärt humant insulin efter intravenös administrering är likartad med distributionsvolymer på 13 liter respektive 22 liter och med halveringstider på 13 respektive 18 minuter.
Efter subkutan administrering, elimineras insulin glulisin snabbare än reguljärt humant insulin med en halveringstid på 42 minuter jämfört med 86 minuter.
I en mellanstudiejämförelse av insulin glulisin hos antingen friska frivilliga försökspersoner eller patienter med typ 1 eller typ 2 diabetes mellitus, varierade halveringstiden från 37 till 75 minuter (interkvartiltintervall).
Insulin glulisin visar låg plasmaproteinbindning, i likhet med humant insulin.
Speciella patientgrupper
Nedsatt njurfunktion I en klinisk studie utförd på icke- diabetiker, omfattande en stor variationsvidd av nedsatt njurfunktion (kreatininclearance > 80ml/ min, 30- 50 ml/ min, < 30 ml/ min), bibehölls generellt de snabbverkande egenskaperna hos insulin glulisin.
Dock kan insulinbehovet minska vid försämrad njurfunktion.
Nedsatt leverfunktion De farmakokinetiska egenskaperna har inte undersökts hos patienter med nedsatt leverfunktion.
Äldre Det finns mycket begränsade farmakokinetiska data för äldre patienter med diabetes mellitus.
Barn och ungdomar Insulin glulisins farmakokinetiska och farmakodynamiska egenskaper undersöktes hos barn (7- 11 år) och ungdomar (12- 16 år) med diabetes mellitus typ 1.
Insulin glulisin absorberades snabbt i båda grupper, med liknande Tmax och Cmax som hos vuxna (se avsnitt 4. 2).
Administrerat omedelbart före en testmåltid, gav insulin glulisin bättre postprandiell kontroll än reguljärt humant insulin, liksom hos vuxna (se avsnitt 5. 1).
Glukosexkursionen (AUC 0- 6 tim) var 641 mg* tim/ dl för insulin glulisin och 801 mg* tim/ dl för reguljärt humant insulin.
5. 3 Prekliniska säkerhetsuppgifter
Dessa effekter skiljde sig inte från reguljärt humant insulin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Metakresol Natriumklorid Trometamol Polysorbat 20 Saltsyra, koncentrerad Natriumhydroxid Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas skall detta läkemedel inte blandas med andra läkemedel än NPH - insulin.
10 Då Apidra används i insulinpump skall det inte blandas med några andra läkemedel.
6. 3 Hållbarhet
2 år
Hållbarhet efter första användning av injektionsflaskan Produkten kan förvaras maximalt 4 veckor vid högst 25 °C i skydd mot direkt värme och direkt ljus.
Ljuskänsligt.
Anteckna datum för första användningen av injektionsflaskan på etiketten.
6. 4 Särskilda förvaringsanvisningar
Förvara inte Apidra i direkt kontakt med frysfack eller kylklamp.
Ljuskänsligt.
Öppnad injektionsflaska Förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
10 ml lösning i en injektionsflaska (typ I färglöst glas) med en propp (aluminiumkapsyl med fläns, elastomer gummi) och avrivningslock.
Förpackningar om 1, 2, 4 och 5 injektionsflaskor finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Apidra injektionsflaskor ska användas med insulinsprutor utformade med överensstämmande enhetsskala samt med ett insulinpumpssystem (se avsnitt 4. 2).
Inspektera injektionsflaskan före användning.
Den får bara användas om lösningen är klar, färglös och utan synliga fasta partiklar.
Eftersom Apidra är en lösning behöver den inte skakas eller blandas före användning.
Blandning med andra insuliner
Vid blandning med NPH- humaninsulin ska Apidra dras upp i sprutan först.
Injektion ska utföras omedelbart efter blandning då inga data finns för blandningar som tillretts en signifikant tid innan injektion.
Kontinuerlig subkutan infusionspump
Apidra kan användas som kontinuerlig subkutan insulininfusion (CSII) i pumpsystem anpassade för insulininfusion, tillsammans med därför avsedda katetrar och behållare.
Patienter som använder CSII skall grundligt instrueras i hur pumpsystemet ska användas.
Infusionssetet och behållaren ska bytas var 48: e timma med aseptisk teknik.
Patienter som använder Apidra i ett CSII- system måste ha reservinsulin tillgängligt, om pumpsystemet skulle sluta fungera.
11 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, Brueningstrasse 50, D- 65926 Frankfurt am Main, Tyskland.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 285/ 001- 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
27 september 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
12 1.
LÄKEMEDLETS NAMN
Apidra 100 enheter/ ml, injektionsvätska, lösning i en cylinderampull.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 enheter insulin glulisin (vilket motsvarar 3, 49 mg).
Varje cylinderampull innehåller 3 ml injektionslösning, vilket motsvarar 300 enheter.
Insulin glulisin tillverkas genom rekombinant- DNA- teknik, varvid Escherichia coli används.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i en cylinderampull.
Klar, färglös vattenlösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
För behandling av vuxna, ungdomar och barn från 6 års med diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Styrkan för denna beredning anges i enheter.
Dessa enheter är specifika för Apidra och är inte desamma som internationella enheter eller enheter som används för andra insulinanaloger.
Se avsnitt 5. 1 (Farmokodynamiska egenskaper).
Apidra ska ges strax (0- 15 min) innan eller kort efter måltid.
Apidra ska användas i behandlingsregimer som inkluderar medellångverkande eller långverkande insulin eller en basinsulin- analog och kan även användas tillsammans med perorala antidiabetika.
Dosen av Apidra skall anpassas individuellt.
Administrering
Apidra skall ges som subkutan injektion eller genom kontinuerlig subkutan infusionspump.
Apidra skall administreras subkutant i bukväggen, lår eller deltamuskel eller genom kontinuerlig infusion i bukväggen.
Injektions - och infusionsstället inom ett injektionsområde (mage, lår eller deltamuskel) skall roteras från den ena injektionen till den andra.
Absorptionshastigheten och sålunda insättning och duration av effekt kan påverkas av injektionsställe, motion och andra variabler.
Subkutan injektion i bukväggen säkerställer en något snabbare absorption än andra injektionsställen (se avsnitt 5. 2).
Stor försiktighet bör iakttas så att ett blodkärl inte perforerats.
Efter injektion skall injektionsstället inte masseras.
Patienter måste utbildas i adekvata injektionstekniker.
13 Blandning med insuliner
Då blandbarhetsstudier saknas skall insulin glulisin inte blandas med andra läkemedel än NPH- insulin.
För ytterligare hanteringsanvisning se avsnitt 6. 6.
Speciella patientgrupper
Nedsatt njurfunktion De farmakokinetiska egenskaperna hos insulin glulisin bibehålls generellt hos patienter med nedsatt njurfunktion.
Dock kan insulinbehovet vara reducerat vid nedsatt njurfunktion (se avsnitt 5. 2).
Nedsatt leverfunktion De farmakokinetiska egenskaperna hos insulin glulisin har inte undersökts hos patienter med nedsatt leverfunktion.
Hos patienter med nedsatt leverfunktion kan insulinbehovet minska på grund av minskad kapacitet för glukoneogenes och nedsatt insulinmetabolism.
Äldre Det finns begränsade farmakokinetiska data för äldre patienter med diabetes mellitus.
Försämring av njurfunktionen kan leda till ett minskat insulinbehov.
Barn och ungdomar Det finns ej tillräcklig klinisk information avseende användning av Apidra hos barn under 6 års ålder.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Hypoglykemi.
4. 4 Varningar och försiktighet
Övergång till en ny typ av insulin eller ett nytt insulinfabrikat ska ske under strikt medicinskt överseende.
Förändringar i styrka, fabrikat (tillverkare), typ (reguljärt, NPH, långverkande, etc.), art (djur) och/ eller tillverkningsmetod kan leda till att dosjustering måste göras.
Samtidig peroral antidiabetesbehandling kan behöva justeras.
Inadekvat dosering eller avbrytande av behandlingen, särskilt hos insulinberoende diabetiker, kan leda till hyperglykemi och diabetesketoacidos; tillstånd som är potentiellt livshotande.
Om en patient går över till ett annat märke av insulin bör detta ske under noggrann medicinsk övervakning och eventuellt kan dosen behöva ändas.
Hypoglykemi
Tidpunkten när hypoglykemi uppstår beror på verkningsprofilen hos de insuliner som används och kan därför förändras när behandlingsregimen ändras.
Omständigheter som påverkar eller gör tidiga varningssymptom på hypoglykemi mindre uttalade innefattar lång diabetesduration, intensifierad insulinterapi, nervsjukdom i samband med diabetes, läkemedel såsom betablockerare eller efter byte från djurinsulin till humaninsulin.
Dosjustering kan också vara nödvändig om patienten ökar sin fysiska aktivitet eller förändrar sin vanliga måltidsplan.
Motion omedelbart efter måltid kan öka risken för hypoglykemi.
Om hypoglykemi uppkommer efter injektion med snabbverkande analoger, kan den uppkomma tidigare, jämfört med lösligt humaninsulin.
14 Okorrigerade hypoglykemiska eller hyperglykemiska reaktioner kan leda till medvetande- förlust, koma eller döden.
Insulinbehovet kan förändras vid sjukdom eller emotionella störningar.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Farmakokinetiska interaktionsstudier har inte utförts.
Baserat på empirisk kunskap om liknande läkemedel är kliniskt relevanta farmakokinetiska interaktioner osannolika.
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av insulin glulisin samt speciellt noggrann övervakning.
Substanser som kan förstärka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar perorala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas inhibitorer (MAOIs), pentoxifyllin, propoxyfen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, fenotiazinderivat, somatropin, sympatomimetiska läkemedel (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, östrogen, progestiner (t ex perorala antikonceptionsmedel), proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och clozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen potentiera eller försvaga den blodsockersänkande effekten hos insulin.
Pentamidin kan orsaka hypoglykemi som ibland åtföljs av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
Adekvata data från behandling av gravida kvinnor med insulin glulisin saknas.
Djurstudier tyder inte på några skillnader mellan insulin glulisin och humaninsulin vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Förskrivning till gravida kvinnor skall ske med försiktighet.
Noggrann kontroll av blodsockervärdena är nödvändig.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Omedelbart efter förlossningen minskar insulinbehovet snabbt.
Amning
Generellt sett går insulin inte över i bröstmjölk och absorberas ej efter oral administrering.
Ammande kvinnor kan behöva ändra insulindosen och dieten.
15 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
Patienterna skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider insulinbehovet.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens (mycket vanlig ≥1/ 10; vanlig ≥1/ 100, < 1/ 10; mindre vanlig ≥1/ 1 000, < 1/ 100; sällsynt≥1/ 10 000, < 1/ 1 000; mycket sällsynt < 1/ 10 000), inga kända (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Metabolism och nutrition Mycket vanlig:
Hypoglykemi Symptom på hypoglykemi uppkommer ofta plötsligt.
De kan inkludera kallsvettning, kall och blek hud, utmattning, nervositet eller tremor, ängslan, oro, ovanlig trötthet eller svaghet, konfusion, koncentrationssvårigheter, dåsighet, överdriven hunger, synförändringar, huvudvärk, illamående och palpitationer.
Hypoglykemi kan bli allvarlig och leda till medvetslöshet och/ eller konvulsioner och kan resultera i tillfällig eller permanent hjärnskada eller till och med leda till döden.
Reaktioner på injektionsstället och lokala överkänslighetsreaktioner.
Lokala överkänslighetsreaktioner (rodnad, svullnad och klåda vid injektionsstället) kan uppkomma vid behandling med insulin.
Dessa reaktioner är ofta övergående och försvinner normalt under den fortsatta behandlingen.
Sällsynt:
Lipodystrofi Lipodystrofi kan uppträda vid injektionsstället som en följd av att injektionsstället inte roterats inom injektionsområdet.
Allmänna symptom Mindre vanlig:
Systemiska överkänslighetsreaktioner.
Systemiska överkänslighetsreaktioner kan inkludera urtikaria, tryck över bröstet, dyspné, allergisk dermatit och klåda.
Allvarliga fall av generell allergireaktion, inklusive anafylaktisk reaktion, kan vara livshotande.
4. 9 Överdosering
Hypoglykemi kan uppkomma pga för hög insulindos i förhållande till födointag och energiåtgång.
Det finns inga specifika data för överdos med insulin glulisin, men hypoglykemi kan utvecklas i sekventiella stadier:
16 Milda hypoglykemiska episoder kan åtgärdas genom intag av glukos eller kolhydrater.
Det rekommenderas därför att diabetespatienten alltid har med sig några sockerbitar, sötsaker, kakor eller sockerhaltig fruktjuice.
Allvarliga hypoglykemiska attacker med medvetslöshet kan behandlas med glukagon (0, 5 till 1 mg) med intramuskulär/ subkutan administrering av en person som har erhållit adekvat instruktion, eller med glukos intravenöst av medicinskt utbildad person.
Glukos måste också ges intravenöst om patienten inte svarar på glukagon inom 10 till 15 minuter.
Då patienten återfått medvetandet rekommenderas peroralt kolhydratintag för att förhindra återfall.
Efter en glukagoninjektion ska patienten övervakas på sjukhus för att fastställa anledningen till en allvarlig hypoglykemi och för att förhindra att fler liknande episoder uppkommer.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
ATC- kod A10AB06.
Insulin glulisin är en rekombinant humaninsulinanalog, som är ekvipotent med reguljärt humant insulin.
Insulin glulisin har en snabbare insättande effekt och kortare effektduration än reguljärt humant insulin.
Den primära effekten hos insuliner och insulinanaloger, inklusive insulin glulisin, är reglering av glukosmetabolismen.
Insuliner sänker blodsockernivåerna genom att stimulera perifert glukosupptag, särskilt i skelettmuskler och fett, och genom att hämma glukosproduktionen i levern.
Insulin hämmar lipolys i fettceller, hämmar proteolys och ökar proteinsyntesen.
Studier hos friska frivilliga försökspersoner och patienter med diabetes visade att insulin glulisin har en snabbare insättningseffekt och en kortare effektduration än reguljärt humant insulin vid subkutan administrering.
När insulin glulisin ges subkutant, startar den glukossänkande aktiviteten inom 10- 20 minuter.
Den glukossänkande effekten av insulin glulisin och reguljärt humant insulin är ekvipotent vid intravenös administrering.
En enhet av insulin glulisin har samma glukossänkande effekt som en enhet av reguljärt humant insulin.
Dosproportionalitet
I en studie med 18 manliga deltagare i åldern 21 till 50 år med diabetes mellitus typ 1, visade insulin glulisin dosproportionell glukossänkande effekt inom det terapeutiskt relevanta dosintervallet 0, 075 till 0, 15 U/ kg, och mindre ökning i glukossänkande effekt än proportionellt, med doser 0, 3 U/ kg eller högre, i likhet med humant insulin.
Insulin glulisin ger effekt dubbelt så snabbt som reguljärt humant insulin, och den glukossänkande effekten upphör cirka 2 timmar tidigare jämfört med reguljärt humant insulin.
I en fas I studie hos patienter med diabetes mellitus typ 1 utvärderades de glukossänkande profilerna hos insulin glulisin och reguljärt humant insulin, administrerade subkutant med dosen 0, 15 U/ kg, vid olika tidpunkter i förhållande till en 15- minuters standardmåltid.
Data visade att insulin glulisin administrerat 2 minuter före måltid ger liknande postprandiell glykemisk kontroll jämfört med reguljärt humant insulin givet 30 minuter före måltid.
När insulin glulisin gavs 2 minuter före måltid gav det en bättre postprandiell kontroll än när reguljärt humant insulin gavs 2 minuter före måltid.
Insulin glulisin givet 15 minuter efter måltiden startats ger liknande glykemisk kontroll som reguljärt humant insulin givet 2 minuter före måltid (se figur 1).
17
200
GLULISIN - före
GLULISIN - efter
200
200
REGULAR - före
180
180
180
BLODSOCKER - mg/ dl 160
160
160
140
140
140
120
120
120
100
100
100
0 1
-
1
0 1
2
3
4
5
- 1 0 1 2 3 4 5
6
TID - tim TID - tim
TID - tim
Figur 1A
Figur 1B
Figur 1C
Figur 1:
Genomsnittlig glukossänkande effekt över 6 timmar hos 20 patienter med diabetes mellitus typ 1.
Insulin glulisin givet 2 minuter (GLULISIN före) före måltidsstart jämfört med reguljärt humant insulin givet 30 minuter (REGULAR 30 min) före måltidsstart (figur 1A) och jämfört med reguljärt humant insulin givet 2 minuter (REGULAR före) före måltid (figur 1B).
Insulin glulisin givet 15 minuter (GLULISIN efter) efter måltidsstart jämfört med reguljärt humant insulin givet 2 minuter (REGULAR före) före måltidsstart (figur 1C).
På x- axeln är noll (pilen) starten på en 15- minuter lång måltid.
Fetma
I en fas I studie på en obes patientpopulation med insulin glulisin, lispro och reguljärt humant insulin visades att insulin glulisin bibehåller sina snabbverkande egenskaper.
INFUSIONSHASTIGHET FÖR GLUKOS – mg/ kg/ min
Infusionshastighet för glukos efter subkutan injektion med 0, 3 U/ kg insulin glulisin (GLULISIN) eller insulin lispro (LISPRO) eller reguljärt humant insulin (REGULAR) i en obes population.
En annan fas I studie med insulin glulisin och insulin lispro i en population bestående av 80 individer utan diabetes med stort spann av Body Mass Index (18- 46 kg/ m2) har visat att snabb effekt bibehålls generellt oavsett Body Mass Index, medans den glukossänkande effekten minskar med ökande grad av fetma.
18 Den genomsnittliga totala GIR AUC mellan 0 - 1 timme för insulin glulisin var 102±75 mg/ kg respektive 158±100 mg/ kg med doserna 0, 2 respektive 0, 4 U/ kg, samt för insulin lispro 83, 1±72, 8 mg/ kg respektive 112, 3±70, 8 mg/ kg med doserna 0, 2 respektive 0, 4 U/ kg.
En fas I studie med 18 obesa patienter med typ 2 diabetes mellitus (BMI mellan 35 och 40 kg/ m2) med insulin glulisin och insulin lispro [90% Cl: 0, 81, 0, 95 (p= < 0, 01)] har visat att insulin glulisin effektivt kontrollerar blodglukossvängningar efter måltid under dygnet.
Kliniska studier
Insulin glulisin var jämförbart med insulin lispro i glykemisk kontroll visat med förändringar i glykerat hemoglobin (uttryckt som HbA1c ekvivalent) från ursprungsvärde till slutvärde.
Jämförbara självkontrollerade blodsockervärden observerades.
Ingen ökning i basal insulindos behövdes med insulin glulisin i motsats till insulin lispro.
En 12- veckors klinisk fas III- studie hos patienter med typ 1 diabetes mellitus, som hade insulin glargin som basinsulin, visade att en administrering omedelbart efter måltid av insulin glulisin ger effekt som är jämförbar med administrering omedelbart före måltid av insulin glulisin (0- 15 min) eller reguljärt insulin (30- 45 min).
I per- protokollpopulationen observerades en signifikant större reduktion av HbA1c i glulisingruppen med administrering före måltid, jämfört med gruppen som fick reguljärt insulin.
Typ 1 diabetes mellitus hos barn och ungdomar I en 26- veckors klinisk fas III- studie jämfördes insulin glulisin med insulin lispro båda administrerade subkutant strax (0- 15 min) före måltid, hos barn (4- 5 år: n=9; 6- 7 år: n=32 och 8- 11 år: n=149) och ungdomar (12- 17 år: n=382) med typ I diabetes mellitus och med insulin glargin eller NPH som basinsulin.
Insulin glulisin visades vara jämförbart med insulin lispro gällande glykemisk kontroll visat som förändring i glykerat hemoglobin (GHb uttryckt som HbA1c ekvivalent) från studiestart till studiens slut och genom självkontroll av blodglukosvärden.
Det finns ej tillräcklig klinisk information avseende användning av Apidra hos barn under 6 års ålder.
Typ 2 diabetes mellitus hos vuxna En 26- veckors klinisk fas III- studie åtföljd av en 26- veckors säkerhetsuppföljningsstudie genomfördes för att jämföra insulin glulisin (0- 15 min före måltid) med reguljärt humant insulin (30- 45 minuter före måltid), subkutant injicerat hos patienter med typ 2 diabetes mellitus som även använder NPH- insulin som basinsulin.
Genomsnittlig kroppsmasseindex (BMI) hos patienterna var 34, 55 kg/ m2.
Insulin glulisin visades vara jämförbart med reguljärt humant insulin med avseende på förändringar i glykerat hemoglobin (uttryckt som HbA1c ekvivalent) från ursprungsvärde till 6 månaders slutvärde (- 0, 46% för insulin glulisin och – 0, 30% för reguljärt humant insulin, p= 0, 0029) samt från ursprungsvärde till 12 månaders slutvärde (- 0, 23% för insulin glulisin och - 0, 13% för reguljärt humant insulin, ingen signifikant skillnad).
58% av patienterna använde perorala hypoglykemiska läkemedel vid randomisering och instruerades att fortsätta med bibehållen dos.
Ras och kön I kontrollerade kliniska studier hos vuxna, påvisades ingen skillnad med avseende på insulin glulisins säkerhet och effekt i subgruppsanalyser baserade på ras och kön.
5. 2 Farmakokinetiska egenskaper
Substitutionen av humaninsulin- aminosyran aspargin med lysin i position B3 och lysinet med glutaminsyra i position B29 gynnar en snabbare absorption av insulin glulisin.
19 I en studie med 18 manliga deltagare i åldern 21 till 50 år med diabetes mellitus typ 1, visade insulin glulisin dosproportionalitet vid tidig, maximal och total exponering inom dosintervallet 0, 075 till 0, 4 U/ kg.
Absorption och biotillgänglighet
Hos friska frivilliga försökspersoner och diabetes- patienter (typ 1 eller 2) var absorptionen av insulin glulisin cirka dubbelt så snabb med en toppkoncentration som var ungefär dubbelt så hög, som för reguljärt humant insulin.
I en studie hos patienter med typ 1 diabetes mellitus efter subkutan administrering av 0, 15 U/ kg insulin glulisin var Tmax 55 minuter och Cmax 82±1, 3 μU/ ml jämfört med Tmax 82 minuter och Cmax 46±1, 3 μU/ ml för reguljärt humant insulin.
MRT (mean residence time) för insulin glulisin var kortare (98 min) än för reguljärt humant insulin (161 min) (se figur 3).
INSULINKONCENTRATION - µU/ ml
80
REGULAR
60
40
20
0
1
2
3
4
5
6
TID - tim
Figur 3:
Farmakokinetisk profil för insulin glulisin och reguljärt humant insulin hos typ 1 diabetes mellitus- patienter efter en dos om 0, 15 U/ kg.
I en studie hos patienter med typ 2 diabetes mellitus efter subkutan administrering av 0, 2 U/ kg insulin glulisin, var Cmax 91 μU/ ml med det interkvartila intervallet av 78 till 104 μU/ ml.
När insulin glulisin injicerades subkutant i buken, deltoideusmuskeln och låret var koncentrations - tidsprofilerna likartade men med en något snabbare absorption vid injektion i buken jämfört med låret.
Absorption från deltamuskeln föll mitt emellan (se avsnitt 4. 2).
Den absoluta biotillgängligheten (70%) av insulin glulisin var likartad mellan injektionsställena och av låg intraindividuell variabilitet (11% CV).
Fetma
En annan fas I studie med insulin glulisin och insulin lispro i en population bestående av 80 individer utan diabetes med stort spann av Body Mass Index (18- 46 kg/ m2) har visat att snabb absorption och total exponering bibehålls generellt oavsett Body Mass Index.
Tiden till 10% av total insulinexponering uppnås ca 5- 6 minuter tidigare med insulin glulisin.
Distribution och eliminering
20 Distributionen och eliminationen av insulin glulisin och reguljärt humant insulin efter intravenös administrering är likartad med distributionsvolymer på 13 liter respektive 22 liter och med halveringstider på 13 respektive 18 minuter.
Efter subkutan administrering, elimineras insulin glulisin snabbare än reguljärt humant insulin med en halveringstid på 42 minuter jämfört med 86 minuter.
I en mellanstudiejämförelse av insulin glulisin hos antingen friska frivilliga försökspersoner eller patienter med typ 1 eller typ 2 diabetes mellitus, varierade halveringstiden från 37 till 75 minuter (interkvartilt intervall).
Insulin glulisin visar låg plasmaproteinbindning, i likhet med humant insulin.
Speciella patientgrupper
Nedsatt njurfunktion I en klinisk studie utförd på icke- diabetiker, omfattande en stor variationsvidd av nedsatt njurfunktion (kreatininclearance > 80ml/ min, 30- 50 ml/ min, < 30 ml/ min), bibehölls generellt de snabbverkande egenskaperna hos insulin glulisin.
Dock kan insulinbehovet minska vid försämrad njurfunktion.
Nedsatt leverfunktion De farmakokinetiska egenskaperna har inte undersökts hos patienter med nedsatt leverfunktion.
Äldre Det finns mycket begränsade farmakokinetiska data för äldre patienter med diabetes mellitus.
Barn och ungdomar Insulin glulisins farmakokinetiska och farmakodynamiska egenskaper undersöktes hos barn (7- 11 år) och ungdomar (12- 16 år) med diabetes mellitus typ 1.
Insulin glulisin absorberades snabbt i båda grupper, med liknande Tmax och Cmax som hos vuxna (se avsnitt 4. 2).
Administrerat omedelbart före en testmåltid, gav insulin glulisin bättre postprandiell kontroll än reguljärt humant insulin, liksom hos vuxna (se avsnitt 5. 1).
Glukosexkursionen (AUC 0- 6 tim) var 641 mg* tim/ dl för insulin glulisin och 801 mg* tim/ dl för reguljärt humant insulin.
5. 3 Prekliniska säkerhetsuppgifter
Dessa effekter skiljde sig inte från reguljärt humant insulin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Metakresol Natriumklorid Trometamol Polysorbat 20 Saltsyra, koncentrerad Natriumhydroxid Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas skall detta läkemedel inte blandas med andra läkemedel än NPH - insulin.
21 6. 3 Hållbarhet
2 år
Hållbarhet efter första användning av cylinderampullen Produkten kan förvaras maximalt 4 veckor vid högst 25oC i skydd mot direkt värm och direkt ljus.
Pennan med cylinderampullen får inte förvaras i kylskåp.
Ljuskänsligt.
6. 4 Särskilda förvaringsanvisningar
Oöppnade cylinderampuller Förvaras i kylskåp (2ºC - 8ºC).
Förvara inte Apidra i direkt kontakt med frysfack eller kylklamp.
Ljuskänsligt.
Cylinderampuller under användning:
Förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
3 ml lösning i en cylinderampull (typ I färglöst glas) med en pistong (elastomergummi) och en flänskapsyl (aluminium) med en propp (elastomerisk gummi).
Förpackningar om 1, 3, 4, 5, 6, 8, 9 och 10 cylinderampuller finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Cylinderampullerna ska användas tillsammans med en insulinpenna såsom OptiPen och andra pennor avsedda för Apidra cylinderampuller, samt i enlighet med information given från tillverkaren av den medicintekniska produkten.
Penntillverkarens bruksanvisning måste följas noggrant för hur cylinderampullen ska laddas, hur nålen ska sättas fast och för administreringen av insulininjektionen.
Inspektera cylinderampullen före användning.
Den får bara användas om lösningen är klar, färglös och utan synliga fasta partiklar.
Innan cylinderampullen placeras i insulinpennan måste cylinderampullen förvaras i rumstemperatur 1 till 2 timmar.
Luftbubblor måste avlägsnas ur cylinderampullen före injektion (se bruksanvisningen för insulinpennan).
Tomma cylinderampuller får inte återfyllas.
Fungerar inte pennan (se bruksanvisningen för pennan), kan lösningen sugas upp ur cylinderampullen med en spruta (lämplig för insulin med 100 enheter/ ml) och injiceras.
Om insulinpennan är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny insulinpenna måste användas.
För att förhindra någon form av kontamination ska flergångspennan endast användas av en patient.
Blandning med andra insuliner
Vid blandning med NPH humaninsulin ska Apidra dras upp i sprutan först.
Injektion ska utföras omedelbart efter blandning då inga data finns för blandningar som tillretts en signifikant tid innan injektion.
22 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, Brueningstrasse50, D- 65926 Frankfurt am Main, Tyskland.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 285/ 005- 012
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
27 september 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
23 1.
LÄKEMEDLETS NAMN
Apidra 100 enheter/ ml, injektionsvätska, lösning i en cylinderampull.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 enheter insulin glulisin (vilket motsvarar 3, 49 mg).
Varje cylinderampull innehåller 3 ml injektionslösning, vilket motsvarar 300 enheter.
Insulin glulisin tillverkas genom rekombinant- DNA- teknik, varvid Escherichia coli används.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i en cylinderampull avsedd för OptiClik.
Klar, färglös vattenlösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
För behandling av vuxna, ungdomar och barn från 6 års ålder med diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Styrkan för denna beredning anges i enheter.
Dessa enheter är specifika för Apidra och är inte desamma som internationella enheter eller enheter som används för andra insulinanaloger.
Se avsnitt 5. 1 (Farmokodynamiska egenskaper).
Apidra ska ges strax (0- 15 min) innan eller kort efter måltid.
Apidra ska användas i behandlingsregimer som inkluderar medellångverkande eller långverkande insulin eller en basinsulin- analog och kan även användas tillsammans med perorala antidiabetika.
Dosen av Apidra skall anpassas individuellt.
Administrering
Apidra skall ges som subkutan injektion eller genom kontinuerlig subkutan infusionspump.
Apidra skall administreras subkutant i bukväggen, lår eller deltamuskel eller genom kontinuerlig infusion i bukväggen.
Injektions - och infusionsstället inom ett injektionsområde (mage, lår eller deltamuskel) skall roteras från den ena injektionen till den andra.
Absorptionshastigheten och sålunda insättning och duration av effekt kan påverkas av injektionsställe, motion och andra variabler.
Subkutan injektion i bukväggen säkerställer en något snabbare absorption än andra injektionsställen (se avsnitt 5. 2).
Stor försiktighet bör iakttas så att ett blodkärl inte perforerats.
Efter injektion skall injektionsstället inte masseras.
Patienter måste utbildas i adekvata injektionstekniker.
24 Blandning med insuliner
Då blandbarhetsstudier saknas skall insulin glulisin inte blandas med andra läkemedel än NPH- insulin.
För ytterligare hanteringsanvisning se avsnitt 6. 6.
Speciella patientgrupper
Nedsatt njurfunktion De farmakokinetiska egenskaperna hos insulin glulisin bibehålls generellt hos patienter med nedsatt njurfunktion.
Dock kan insulinbehovet vara reducerat vid nedsatt njurfunktion (se avsnitt 5. 2).
Nedsatt leverfunktion De farmakokinetiska egenskaperna hos insulin glulisin har inte undersökts hos patienter med nedsatt leverfunktion.
Hos patienter med nedsatt leverfunktion kan insulinbehovet minska på grund av minskad kapacitet för glukoneogenes och nedsatt insulinmetabolism.
Äldre Det finns begränsade farmakokinetiska data för äldre patienter med diabetes mellitus.
Försämring av njurfunktionen kan leda till ett minskat insulinbehov.
Barn och ungdomar Det finns ej tillräcklig klinisk information avseende användning av Apidra hos barn under 6 års ålder.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Hypoglykemi.
4. 4 Varningar och försiktighet
Övergång till en ny typ av insulin eller ett nytt insulinfabrikat ska ske under strikt medicinskt överseende.
Förändringar i styrka, fabrikat (tillverkare), typ (reguljärt, NPH, långverkande, etc.), art (djur) och/ eller tillverkningsmetod kan leda till att dosjustering måste göras.
Samtidig peroral antidiabetes- behandling kan behöva justeras.
Inadekvat dosering eller avbrytande av behandlingen, särskilt hos insulinberoende diabetiker, kan leda till hyperglykemi och diabetesketoacidos; tillstånd som är potentiellt livshotande.
Om en patient går över till ett annat märke av insulin bör detta ske under noggrann medicinsk övervakning och eventuellt kan dosen behöva ändas.
Hypoglykemi Tidpunkten när hypoglykemi uppstår beror på verkningsprofilen hos de insuliner som används och kan därför förändras när behandlingsregimen ändras.
Omständigheter som påverkar eller gör tidiga varningssymptom på hypoglykemi mindre uttalade innefattar lång diabetesduration, intensifierad insulinterapi, nervsjukdom i samband med diabetes, läkemedel såsom betablockerare eller efter byte från djurinsulin till humaninsulin.
Dosjustering kan också vara nödvändig om patienten ökar sin fysiska aktivitet eller förändrar sin vanliga måltidsplan.
Motion omedelbart efter måltid kan öka risken för hypoglykemi.
Om hypoglykemi uppkommer efter injektion med snabbverkande analoger, kan den uppkomma tidigare, jämfört med lösligt humaninsulin.
25 Okorrigerade hypoglykemiska eller hyperglykemiska reaktioner kan leda till medvetandeförlust, koma eller döden.
Insulinbehovet kan förändras vid sjukdom eller emotionella störningar.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Farmakokinetiska interaktionsstudier har inte utförts.
Baserat på empirisk kunskap om liknande läkemedel är kliniskt relevanta farmakokinetiska interaktioner osannolika.
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av insulin glulisin samt speciellt noggrann övervakning.
Substanser som kan förstärka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar perorala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas inhibitorer (MAOIs), pentoxifyllin, propoxyfen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, fenotiazinderivat, somatropin, sympatomimetiska läkemedel (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, östrogen, progestiner (t ex perorala antikonceptionsmedel), proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och clozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen potentiera eller försvaga den blodsockersänkande effekten hos insulin.
Pentamidin kan orsaka hypoglykemi som ibland åtföljs av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
Adekvata data från behandling av gravida kvinnor med insulin glulisin saknas.
Djurstudier tyder inte på några skillnader mellan insulin glulisin och humaninsulin vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Förskrivning till gravida kvinnor skall ske med försiktighet.
Noggrann kontroll av blodsockervärdena är nödvändig.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Omedelbart efter förlossningen minskar insulinbehovet snabbt.
Amning
Generellt sett går insulin inte över i bröstmjölk och absorberas ej efter oral administrering.
Ammande kvinnor kan behöva ändra insulindosen och dieten.
26 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
Patienterna skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider insulinbehovet.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens (mycket vanlig ≥1/ 10; vanlig ≥1/ 100, < 1/ 10; mindre vanlig ≥1/ 1 000, < 1/ 100; sällsynt≥1/ 10 000, < 1/ 1 000; mycket sällsynt < 1/ 10 000), inga kända (kan inte beräknas från tillgängliga data.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Metabolism och nutrition Mycket vanlig:
Hypoglykemi Symptom på hypoglykemi uppkommer ofta plötsligt.
De kan inkludera kallsvettning, kall och blek hud, utmattning, nervositet eller tremor, ängslan, oro, ovanlig trötthet eller svaghet, konfusion, koncentrationssvårigheter, dåsighet, överdriven hunger, synförändringar, huvudvärk, illamående och palpitationer.
Hypoglykemi kan bli allvarlig och leda till medvetslöshet och/ eller konvulsioner och kan resultera i tillfällig eller permanent hjärnskada eller till och med leda till döden.
Reaktioner på injektionsstället och lokala överkänslighetsreaktioner.
Lokala överkänslighetsreaktioner (rodnad, svullnad och klåda vid injektionsstället) kan uppkomma vid behandling med insulin.
Dessa reaktioner är ofta övergående och försvinner normalt under den fortsatta behandlingen.
Sällsynt:
Lipodystrofi Lipodystrofi kan uppträda vid injektionsstället som en följd av att injektionsstället inte roterats inom injektionsområdet.
Allmänna symptom Mindre vanlig:
Systemiska överkänslighetsreaktioner.
Systemiska överkänslighetsreaktioner kan inkludera urtikaria, tryck över bröstet, dyspné, allergisk dermatit och klåda.
Allvarliga fall av generell allergireaktion, inklusive anafylaktisk reaktion, kan vara livshotande.
4. 9 Överdosering
Hypoglykemi kan uppkomma pga för hög insulindos i förhållande till födointag och energiåtgång.
Det finns inga specifika data för överdos med insulin glulisin, men hypoglykemi kan utvecklas i sekventiella stadier:
Milda hypoglykemiska episoder kan åtgärdas genom intag av glukos eller kolhydrater.
Det rekommenderas därför att diabetespatienten alltid har med sig några sockerbitar, sötsaker, kakor eller sockerhaltig fruktjuice.
27 Allvarliga hypoglykemiska attacker med medvetslöshet kan behandlas med glukagon (0, 5 till 1 mg) med intramuskulär/ subkutan administrering av en person som har erhållit adekvat instruktion, eller med glukos intravenöst av medicinskt utbildad person.
Glukos måste också ges intravenöst om patienten inte svarar på glukagon inom 10 till 15 minuter.
Då patienten återfått medvetandet rekommenderas peroralt kolhydratintag för att förhindra återfall.
Efter en glukagoninjektion ska patienten övervakas på sjukhus för att fastställa anledningen till en allvarlig hypoglykemi och för att förhindra att fler liknande episoder uppkommer.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
ATC- kod A10AB06.
Insulin glulisin är en rekombinant humaninsulinanalog, som är ekvipotent med reguljärt humant insulin.
Insulin glulisin har en snabbare insättande effekt och kortare effektduration än reguljärt humant insulin.
Den primära effekten hos insuliner och insulinanaloger, inklusive insulin glulisin, är reglering av glukosmetabolismen.
Insuliner sänker blodsockernivåerna genom att stimulera perifert glukosupptag, särskilt i skelettmuskler och fett, och genom att hämma glukosproduktionen i levern.
Insulin hämmar lipolys i fettceller, hämmar proteolys och ökar proteinsyntesen.
Studier hos friska frivilliga försökspersoner och patienter med diabetes visade att insulin glulisin har en snabbare insättningseffekt och en kortare effektduration än reguljärt humant insulin vid subkutan administrering.
När insulin glulisin ges subkutant, startar den glukossänkande aktiviteten inom 10- 20 minuter.
Den glukossänkande effekten av insulin glulisin och reguljärt humant insulin är ekvipotent vid intravenös administrering.
En enhet av insulin glulisin har samma glukossänkande effekt som en enhet av reguljärt humant insulin.
Dosproportionalitet
I en studie med 18 manliga deltagare i åldern 21 till 50 år med diabetes mellitus typ 1, visade insulin glulisin dosproportionell glukossänkande effekt inom det terapeutiskt relevanta dosintervallet 0, 075 till 0, 15 U/ kg, och mindre ökning i glukossänkande effekt än proportionellt, med doser 0, 3 U/ kg eller högre, i likhet med humant insulin.
Insulin glulisin ger effekt dubbelt så snabbt som reguljärt humant insulin, och den glukossänkande effekten upphör cirka 2 timmar tidigare jämfört med reguljärt humant insulin.
I en fas I studie hos patienter med diabetes mellitus typ 1 utvärderades de glukossänkande profilerna hos insulin glulisin och reguljärt humant insulin, administrerade subkutant med dosen 0, 15 U/ kg, vid olika tidpunkter i förhållande till en 15- minuters standardmåltid.
Data visade att insulin glulisin administrerat 2 minuter före måltid ger liknande postprandiell glykemisk kontroll jämfört med reguljärt humant insulin givet 30 minuter före måltid.
När insulin glulisin gavs 2 minuter före måltid gav det en bättre postprandiell kontroll än när reguljärt humant insulin gavs 2 minuter före måltid.
Insulin glulisin givet 15 minuter efter måltiden startats ger liknande glykemisk kontroll som reguljärt humant insulin givet 2 minuter före måltid (se figur 1).
28 GLULISIN - efter
200
200
200
REGULAR - före
REGULAR - före
180
180
180
160
160
160
140
140
140
120
120
120
100
100
100
0 1
-
1
0 1
2
3
4
5
- 1 0 1 2 3 4 5
6
TID - tim
TID - tim
Figur 1A
Figur 1B
Figur 1C
Figur 1:
Genomsnittlig glukossänkande effekt över 6 timmar hos 20 patienter med diabetes mellitus typ 1.
Insulin glulisin givet 2 minuter (GLULISIN före) före måltidsstart jämfört med reguljärt humant insulin givet 30 minuter (REGULAR 30 min) före måltidsstart (figur 1A) och jämfört med reguljärt humant insulin givet 2 minuter (REGULAR före) före måltid (figur 1B).
Insulin glulisin givet 15 minuter (GLULISIN efter) efter måltidsstart jämfört med reguljärt humant insulin givet 2 minuter (REGULAR före) före måltidsstart (figur 1C).
På x- axeln är noll (pilen) starten på en 15- minuter lång måltid.
Fetma
I en fas I studie på en obes patientpopulation med insulin glulisin, lispro och reguljärt humant insulin visades att insulin glulisin bibehåller sina snabbverkande egenskaper.
INFUSIONSHASTIGHET FÖR GLUKOS – mg/ kg/ min
Infusionshastighet för glukos efter subkutan injektion med 0, 3 U/ kg insulin glulisin (GLULISIN) eller insulin lispro (LISPRO) eller reguljärt humant insulin (REGULAR) i en obes population.
En annan fas I studie med insulin glulisin och insulin lispro i en population bestående av 80 individer utan diabetes med stort spann av Body Mass Index (18- 46 kg/ m2) har visat att snabb effekt bibehålls generellt oavsett Body Mass Index, medans den glukossänkande effekten minskar med ökande grad av fetma.
29 Den genomsnittliga totala GIR AUC mellan 0- 1 timme för insulin glulisin var 102±75 mg/ kg respektive 158±100 mg/ kg med doserna 0, 2 respektive 0, 4 U/ kg, samt för insulin lispro 83, 1±72, 8 mg/ kg respektive 112, 3±70, 8 mg/ kg med doserna 0, 2 respektive 0, 4 U/ kg.
En fas I studie med 18 obesa patienter med typ 2 diabetes mellitus (BMI mellan 35 och 40 kg/ m2) med insulin glulisin och insulin lispro [90% Cl: 0, 81, 0, 95 (p= < 0, 01)] har visat att insulin glulisin effektivt kontrollerar blodglukossvängningar efter måltid under dygnet.
Kliniska studier
Insulin glulisin var jämförbart med insulin lispro i glykemisk kontroll visat med förändringar i glykerat hemoglobin (uttryckt som HbA1c ekvivalent) från ursprungsvärde till slutvärde.
Jämförbara självkontrollerade blodsockervärden observerades.
Ingen ökning i basal insulindos behövdes med insulin glulisin i motsats till insulin lispro.
En 12- veckors klinisk fas III- studie hos patienter med typ 1 diabetes mellitus, som hade insulin glargin som basinsulin, visade att en administrering omedelbart efter måltid av insulin glulisin ger effekt som är jämförbar med administrering omedelbart före måltid av insulin glulisin (0- 15 min) eller reguljärt insulin (30- 45 min).
I per- protokollpopulationen observerades en signifikant större reduktion av HbA1c i glulisingruppen med administrering före måltid, jämfört med gruppen som fick reguljärt insulin.
Typ 1 diabetes mellitus hos barn och ungdomar I en 26- veckors klinisk fas III- studie jämfördes insulin glulisin med insulin lispro båda administrerade subkutant strax (0- 15 min) före måltid, hos barn (4- 5 år: n=9; 6- 7 år: n=32 och 8- 11 år: n=149) och ungdomar (12- 17 år: n=382) med typ I diabetes mellitus och med insulin glargin eller NPH som basinsulin.
Insulin glulisin visades vara jämförbart med insulin lispro gällande glykemisk kontroll visat som förändring i glykerat hemoglobin (GHb uttryckt som HbA1c ekvivalent) från studiestart till studiens slut och genom självkontroll av blodglukosvärden.
Det finns ej tillräcklig klinisk information avseende användning av Apidra hos barn under 6 års ålder.
Typ 2 diabetes mellitus hos vuxna En 26- veckors klinisk fas III- studie åtföljd av en 26- veckors säkerhetsuppföljningsstudie genomfördes för att jämföra insulin glulisin (0- 15 min före måltid) med reguljärt humant insulin (30- 45 minuter före måltid), subkutant injicerat hos patienter med typ 2 diabetes mellitus som även använder NPH- insulin som basinsulin.
Genomsnittlig kroppsmasseindex (BMI) hos patienterna var 34, 55 kg/ m2.
Insulin glulisin visades vara jämförbart med reguljärt humant insulin med avseende på förändringar i glykerat hemoglobin (uttryckt som HbA1c ekvivalent) från ursprungsvärde till 6 månaders slutvärde (- 0, 46% för insulin glulisin och – 0, 30% för reguljärt humant insulin, p=0, 0029) samt från ursprungsvärde till 12 månaders slutvärde (- 0, 23% för insulin glulisin och – 0, 13% för reguljärt humant insulin, ingen signifikant skillnad).
58% av patienterna använde perorala hypoglykemiska läkemedel vid randomisering och instruerades att fortsätta med bibehållen dos.
Ras och kön I kontrollerade kliniska studier hos vuxna, påvisades ingen skillnad med avseende på insulin glulisins säkerhet och effekt i subgruppsanalyser baserade på ras och kön.
5. 2 Farmakokinetiska egenskaper
Substitutionen av humaninsulin- aminosyran aspargin med lysin i position B3 och lysinet med glutaminsyra i position B29 gynnar en snabbare absorption av insulin glulisin.
30 I en studie med 18 manliga deltagare i åldern 21 till 50 år med diabetes mellitus typ 1, visade insulin glulisin dosproportionalitet vid tidig, maximal och total exponering inom dosintervallet 0, 075 till 0, 4 U/ kg.
Absorption och biotillgänglighet
Hos friska frivilliga försökspersoner och diabetes- patienter (typ 1 eller 2) var absorptionen av insulin glulisin cirka dubbelt så snabb med en toppkoncentration som var ungefär dubbelt så hög, som för reguljärt humant insulin.
I en studie hos patienter med typ 1 diabetes mellitus efter subkutan administrering av 0, 15 U/ kg insulin glulisin var Tmax 55 minuter och Cmax 82±1, 3 μU/ ml jämfört med Tmax 82 minuter och Cmax 46±1, 3 μU/ ml för reguljärt humant insulin.
MRT (mean residence time) för insulin glulisin var kortare (98 min) än för reguljärt humant insulin (161 min) (se figur 3).
INSULINKONCENTRATION - µU/ ml
80
REGULAR
60
40
20
0
1
2
3
4
5
6
TID - tim
Figur 3:
Farmakokinetisk profil för insulin glulisin och reguljärt humant insulin hos typ 1 diabetes mellitus- patienter efter en dos om 0, 15 U/ kg.
I en studie hos patienter med typ 2 diabetes mellitus efter subkutan administrering av 0, 2 U/ kg insulin glulisin, var Cmax 91 μU/ ml med det interkvartila intervallet av 78 till 104 μU/ ml.
När insulin glulisin injicerades subkutant i buken, deltoideusmuskeln och låret var koncentrations - tidsprofilerna likartade men med en något snabbare absorption vid injektion i buken jämfört med låret.
Absorption från deltamuskeln föll mitt emellan (se avsnitt 4. 2).
Den absoluta biotillgängligheten (70%) av insulin glulisin var likartad mellan injektionsställena och av låg intraindividuell variabilitet (11% CV).
Fetma
En annan fas I studie med insulin glulisin och insulin lispro i en population bestående av 80 individer utan diabetes med stort spann av Body Mass Index (18- 46 kg/ m2) har visat att snabb absorption och total exponering bibehålls generellt oavsett Body Mass Index.
Tiden till 10% av total insulinexponering uppnås ca 5- 6 minuter tidigare med insulin glulisin.
Distribution och eliminering
31 Distributionen och eliminationen av insulin glulisin och reguljärt humant insulin efter intravenös administrering är likartad med distributionsvolymer på 13 liter respektive 22 liter och med halveringstider på 13 respektive 18 minuter.
Efter subkutan administrering, elimineras insulin glulisin snabbare än reguljärt humant insulin med en halveringstid på 42 minuter jämfört med 86 minuter.
I en mellanstudiejämförelse av insulin glulisin hos antingen friska frivilliga försökspersoner eller patienter med typ 1 eller typ 2 diabetes mellitus, varierade halveringstiden från 37 till 75 minuter (interkvartilt intervall).
Insulin glulisin visar låg plasmaproteinbindning, i likhet med humant insulin.
Speciella patientgrupper
Nedsatt njurfunktion I en klinisk studie utförd på icke- diabetiker, omfattande en stor variationsvidd av nedsatt njurfunktion (kreatininclearance > 80ml/ min, 30- 50 ml/ min, < 30 ml/ min), bibehölls generellt de snabbverkande egenskaperna hos insulin glulisin.
Dock kan insulinbehovet minska vid försämrad njurfunktion.
Nedsatt leverfunktion De farmakokinetiska egenskaperna har inte undersökts hos patienter med nedsatt leverfunktion.
Äldre Det finns mycket begränsade farmakokinetiska data för äldre patienter med diabetes mellitus.
Barn och ungdomar Insulin glulisins farmakokinetiska och farmakodynamiska egenskaper undersöktes hos barn (7- 11 år) och ungdomar (12- 16 år) med diabetes mellitus typ 1.
Insulin glulisin absorberades snabbt i båda grupper, med liknande Tmax och Cmax som hos vuxna (se avsnitt 4. 2).
Administrerat omedelbart före en testmåltid, gav insulin glulisin bättre postprandiell kontroll än reguljärt humant insulin, liksom hos vuxna (se avsnitt 5. 1).
Glukosexkursionen (AUC 0- 6 tim) var 641 mg* tim/ dl för insulin glulisin och 801 mg* tim/ dl för reguljärt humant insulin.
5. 3 Prekliniska säkerhetsuppgifter
Dessa effekter skiljde sig inte från reguljärt humant insulin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Metakresol Natriumklorid Trometamol Polysorbat 20 Saltsyra, koncentrerad Natriumhydroxid Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas skall detta läkemedel inte blandas med andra läkemedel än NPH - insulin.
32 6. 3 Hållbarhet
2 år
Hållbarhet efter första användning av cylinderampullen Produkten kan förvaras maximalt 4 veckor vid högst 25oC i skydd mot direkt värm och direkt ljus.
Pennan med cylinderampullen får inte förvaras i kylskåp.
Pennhylsan måste sättas tillbaka på pennan efter injektion.
6. 4 Särskilda förvaringsanvisningar
Förvara inte Apidra i direkt kontakt med frysfack eller kylklamp.
Ljuskänsligt.
Cylinderampuller under användning:
Förvaringsanvisningar se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
3 ml lösning i en cylinderampull (typ I färglöst glas) med en pistong (elastomergummi) och en flänskapsyl (aluminium) med en propp (elastomerisk gummi).
Cylinderampullen av glas är irreversibelt integrerad i en genomskinlig behållare och fastsatt till en plastmekanism med en gängad stång i ena änden.
Förpackningar om 1, 3, 4, 5, 6, 8, 9 och 10 cylinderampuller för OptiClik finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Cylinderampuller för OptiClik skall endast användas tillsammans med OptiClik och i enlighet med informationen från tillverkaren av den medicintekniska produkten (pennan).
Penntillverkarens bruksanvisning måste följas noggrant för hur cylinderampullen ska laddas, hur nålen ska sättas fast och för administreringen av insulininjektionen.
Om OptiClik är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny OptiClik måste användas.
Innan placering i insulinpennan ska cylinderampullen förvaras i rumstemperatur under 1 till 2 timmar.
Inspektera cylinderampullen före användning.
Den får bara användas om om cyliderampullen är intakt och om lösningen är klar, färglös och utan synliga fasta partiklar.
Luftbubblor måste avlägsnas ur cylinderampullen före injektion (se bruksanvisningen för pennan).
Tomma cylinderampuller får inte återfyllas.
Fungerar inte pennan (se bruksanvisningen för pennan) kan lösningen sugas upp ur cylinderampullen med en spruta (lämplig för insulin med 100 enheter/ ml) och injiceras.
För att förhindra någon form av kontamination ska flergångspennan endast användas av en patient.
Blandning med andra insuliner
33 Vid blandning med NPH humaninsulin ska Apidra dras upp i sprutan först.
Injektion ska utföras omedelbart efter blandning då inga data finns för blandningar som tillretts en signifikant tid innan injektion.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, Brueningstrasse50, D- 65926 Frankfurt am Main, Tyskland.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 285/ 021- 028
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
27 september 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
34 1.
LÄKEMEDLETS NAMN
Apidra 100 enheter/ ml, injektionsvätska, lösning i en förfylld injektionspenna.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 enheter insulin glulisin (vilket motsvarar 3, 49 mg).
Varje injektionspenna innehåller 3 ml injektionslösning, vilket motsvarar 300 enheter.
Insulin glulisin tillverkas genom rekombinant- DNA- teknik, varvid Escherichia coli används.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning, i en förfylld injektionspenna.
OptiSet.
Klar, färglös vattenlösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
För behandling av vuxna, ungdomar och barn från 6 års ålder med diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Styrkan för denna beredning anges i enheter.
Dessa enheter är specifika för Apidra och är inte desamma som internationella enheter eller enheter som används för andra insulinanaloger.
Se avsnitt 5. 1 (Farmokodynamiska egenskaper).
Apidra ska ges strax (0- 15 min) innan eller kort efter måltid.
Apidra ska användas i behandlingsregimer som inkluderar medellångverkande eller långverkande insulin eller en basinsulin- analog och kan även användas tillsammans med perorala antidiabetika.
Dosen av Apidra skall anpassas individuellt.
Administrering
Apidra skall ges som subkutan injektion eller genom kontinuerlig subkutan infusionspump.
Apidra skall administreras subkutant i bukväggen, lår eller deltamuskel eller genom kontinuerlig infusion i bukväggen.
Injektions - och infusionsstället inom ett injektionsområde (mage, lår eller deltamuskel) skall roteras från den ena injektionen till den andra.
Absorptionshastigheten och sålunda insättning och duration av effekt kan påverkas av injektionsställe, motion och andra variabler.
Subkutan injektion i bukväggen säkerställer en något snabbare absorption än andra injektionsställen (se avsnitt 5. 2).
Stor försiktighet bör iakttas så att ett blodkärl inte perforerats.
Efter injektion skall injektionsstället inte masseras.
Patienter måste utbildas i adekvata injektionstekniker.
35 Blandning med insuliner
Då blandbarhetsstudier saknas skall insulin glulisin inte blandas med andra läkemedel än NPH- insulin.
Innan OptiSet används måste bruksanvisningen som är inkluderad i bipacksedeln läsas noggrant, se avsnitt 6. 6.
Speciella patientgrupper
Nedsatt njurfunktion De farmakokinetiska egenskaperna hos insulin glulisin bibehålls generellt hos patienter med nedsatt njurfunktion.
Dock kan insulinbehovet vara reducerat vid nedsatt njurfunktion (se avsnitt 5. 2).
Nedsatt leverfunktion De farmakokinetiska egenskaperna hos insulin glulisin har inte undersökts hos patienter med nedsatt leverfunktion.
Hos patienter med nedsatt leverfunktion kan insulinbehovet minska på grund av minskad kapacitet för glukoneogenes och nedsatt insulinmetabolism.
Äldre Det finns begränsade farmakokinetiska data för äldre patienter med diabetes mellitus.
Försämring av njurfunktionen kan leda till ett minskat insulinbehov.
Barn och ungdomar Det finns ej tillräcklig klinisk information avseende användning av Apidra hos barn under 6 års ålder.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Hypoglykemi.
4. 4 Varningar och försiktighet
Övergång till en ny typ av insulin eller ett nytt insulinfabrikat ska ske under strikt medicinskt överseende.
Förändringar i styrka, fabrikat (tillverkare), typ (reguljärt, NPH, långverkande, etc.), art (djur) och/ eller tillverkningsmetod kan leda till att dosjustering måste göras.
Samtidig peroral antidiabetesbehandling kan behöva justeras.
Inadekvat dosering eller avbrytande av behandlingen, särskilt hos insulinberoende diabetiker, kan leda till hyperglykemi och diabetesketoacidos; tillstånd som är potentiellt livshotande.
Om en patient går över till ett annat märke av insulin bör detta ske under noggrann medicinsk övervakning och eventuellt kan dosen behöva ändas.
Hypoglykemi Tidpunkten när hypoglykemi uppstår beror på verkningsprofilen hos de insuliner som används och kan därför förändras när behandlingsregimen ändras.
Omständigheter som påverkar eller gör tidiga varningssymptom på hypoglykemi mindre uttalade innefattar lång diabetesduration, intensifierad insulinterapi, nervsjukdom i samband med diabetes, läkemedel såsom betablockerare eller efter byte från djurinsulin till humaninsulin.
Dosjustering kan också vara nödvändig om patienten ökar sin fysiska aktivitet eller förändrar sin vanliga måltidsplan.
Motion omedelbart efter måltid kan öka risken för hypoglykemi.
Om hypoglykemi uppkommer efter injektion med snabbverkande analoger, kan den uppkomma tidigare, jämfört med lösligt humaninsulin.
36 Okorrigerade hypoglykemiska eller hyperglykemiska reaktioner kan leda till medvetande- förlust, koma eller döden.
Insulinbehovet kan förändras vid sjukdom eller emotionella störningar.
Hantering av injektionspennan Innan OptiSet används måste bruksanvisningen som är inkluderad i bipacksedeln läsas noggrant.
OptiSet måste användas enligt rekommendationerna i denna bruksanvisning (se avsnitt 6. 6).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Farmakokinetiska interaktionsstudier har inte utförts.
Baserat på empirisk kunskap om liknande läkemedel är kliniskt relevanta farmakokinetiska interaktioner osannolika.
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av insulin glulisin samt speciellt noggrann övervakning.
Substanser som kan förstärka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar perorala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas inhibitorer (MAOIs), pentoxifyllin, propoxyfen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, fenotiazinderivat, somatropin, sympatomimetiska läkemedel (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, östrogen, progestiner (t ex perorala antikonceptionsmedel), proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och clozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen potentiera eller försvaga den blodsockersänkande effekten hos insulin.
Pentamidin kan orsaka hypoglykemi som ibland åtföljs av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
Adekvata data från behandling av gravida kvinnor med insulin glulisin saknas.
Djurstudier tyder inte på några skillnader mellan insulin glulisin och humaninsulin vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Förskrivning till gravida kvinnor skall ske med försiktighet.
Noggrann kontroll av blodsockervärdena är nödvändig.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Omedelbart efter förlossningen minskar insulinbehovet snabbt.
Amning
Generellt sett går insulin inte över i bröstmjölk och absorberas ej efter oral administrering.
37 Ammande kvinnor kan behöva ändra insulindosen och dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
Patienterna skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider insulinbehovet.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens (mycket vanlig ≥1/ 10; vanlig ≥1/ 100, < 1/ 10; mindre vanlig ≥1/ 1 000, < 1/ 100; sällsynt≥1/ 10 000, < 1/ 1 000; mycket sällsynt < 1/ 10 000), inga kända (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Metabolism och nutrition Mycket vanlig:
Hypoglykemi Symptom på hypoglykemi uppkommer ofta plötsligt.
De kan inkludera kallsvettning, kall och blek hud, utmattning, nervositet eller tremor, ängslan, oro, ovanlig trötthet eller svaghet, konfusion, koncentrationssvårigheter, dåsighet, överdriven hunger, synförändringar, huvudvärk, illamående och palpitationer.
Hypoglykemi kan bli allvarlig och leda till medvetslöshet och/ eller konvulsioner och kan resultera i tillfällig eller permanent hjärnskada eller till och med leda till döden.
Reaktioner på injektionsstället och lokala överkänslighetsreaktioner.
Lokala överkänslighetsreaktioner (rodnad, svullnad och klåda vid injektionsstället) kan uppkomma vid behandling med insulin.
Dessa reaktioner är ofta övergående och försvinner normalt under den fortsatta behandlingen.
Sällsynt:
Lipodystrofi Lipodystrofi kan uppträda vid injektionsstället som en följd av att injektionsstället inte roterats inom injektionsområdet.
Allmänna symptom Mindre vanlig:
Systemiska överkänslighetsreaktioner.
Systemiska överkänslighetsreaktioner kan inkludera urtikaria, tryck över bröstet, dyspné, allergisk dermatit och klåda.
Allvarliga fall av generell allergireaktion, inklusive anafylaktisk reaktion, kan vara livshotande.
4. 9 Överdosering
Hypoglykemi kan uppkomma pga för hög insulindos i förhållande till födointag och energiåtgång.
Det finns inga specifika data för överdos med insulin glulisin, men hypoglykemi kan utvecklas i sekventiella stadier:
38 Milda hypoglykemiska episoder kan åtgärdas genom intag av glukos eller kolhydrater.
Det rekommenderas därför att diabetespatienten alltid har med sig några sockerbitar, sötsaker, kakor eller sockerhaltig fruktjuice.
Allvarliga hypoglykemiska attacker med medvetslöshet kan behandlas med glukagon (0, 5 till 1 mg) med intramuskulär/ subkutan administrering av en person som har erhållit adekvat instruktion, eller med glukos intravenöst av medicinskt utbildad person.
Glukos måste också ges intravenöst om patienten inte svarar på glukagon inom 10 till 15 minuter.
Då patienten återfått medvetandet rekommenderas peroralt kolhydratintag för att förhindra återfall.
Efter en glukagoninjektion ska patienten övervakas på sjukhus för att fastställa anledningen till en allvarlig hypoglykemi och för att förhindra att fler liknande episoder uppkommer.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
ATC- kod A10AB06.
Insulin glulisin är en rekombinant humaninsulinanalog, som är ekvipotent med reguljärt humant insulin.
Insulin glulisin har en snabbare insättande effekt och kortare effektduration än reguljärt humant insulin.
Den primära effekten hos insuliner och insulinanaloger, inklusive insulin glulisin, är reglering av glukosmetabolismen.
Insuliner sänker blodsockernivåerna genom att stimulera perifert glukosupptag, särskilt i skelettmuskler och fett, och genom att hämma glukosproduktionen i levern.
Insulin hämmar lipolys i fettceller, hämmar proteolys och ökar proteinsyntesen.
Studier hos friska frivilliga försökspersoner och patienter med diabetes visade att insulin glulisin har en snabbare insättningseffekt och en kortare effektduration än reguljärt humant insulin vid subkutan administrering.
När insulin glulisin ges subkutant, startar den glukossänkande aktiviteten inom 10- 20 minuter.
Den glukossänkande effekten av insulin glulisin och reguljärt humant insulin är ekvipotent vid intravenös administrering.
En enhet av insulin glulisin har samma glukossänkande effekt som en enhet av reguljärt humant insulin.
Dosproportionalitet
I en studie med 18 manliga deltagare i åldern 21 till 50 år med diabetes mellitus typ 1, visade insulin glulisin dosproportionell glukossänkande effekt inom det terapeutiskt relevanta dosintervallet 0, 075 till 0, 15 U/ kg, och mindre ökning i glukossänkande effekt än proportionellt, med doser 0, 3 U/ kg eller högre, i likhet med humant insulin.
Insulin glulisin ger effekt dubbelt så snabbt som reguljärt humant insulin, och den glukossänkande effekten upphör cirka 2 timmar tidigare jämfört med reguljärt humant insulin.
I en fas I studie hos patienter med diabetes mellitus typ 1 utvärderades de glukossänkande profilerna hos insulin glulisin och reguljärt humant insulin, administrerade subkutant med dosen 0, 15 U/ kg, vid olika tidpunkter i förhållande till en 15- minuters standardmåltid.
Data visade att insulin glulisin administrerat 2 minuter före måltid ger liknande postprandiell glykemisk kontroll jämfört med reguljärt humant insulin givet 30 minuter före måltid.
När insulin glulisin gavs 2 minuter före måltid gav det en bättre postprandiell kontroll än när reguljärt humant insulin gavs 2 minuter före måltid.
Insulin glulisin givet 15 minuter efter måltiden startats ger liknande glykemisk kontroll som reguljärt humant insulin givet 2 minuter före måltid (se figur 1).
39
200
GLULISIN - före
GLULISIN - efter
200
GLULISIN - före REGULAR - 30 min
180
REGULAR - före
REGULAR - före
180
180
BLODSOCKER - mg/ dl 160
160
160
140
120
140
120
100
120
100
100
80
0 1
-
1
0 1
2
3
4
5
- 1 0 1 2 3 4 5
6
TID - tim
TID - tim
Figur 1A
Figur 1B
Figur 1C
Figur 1:
Genomsnittlig glukossänkande effekt över 6 timmar hos 20 patienter med diabetes mellitus typ 1.
Insulin glulisin givet 2 minuter (GLULISIN före) före måltidsstart jämfört med reguljärt humant insulin givet 30 minuter (REGULAR 30 min) före måltidsstart (figur 1A) och jämfört med reguljärt humant insulin givet 2 minuter (REGULAR före) före måltid (figur 1B).
Insulin glulisin givet 15 minuter (GLULISIN efter) efter måltidsstart jämfört med reguljärt humant insulin givet 2 minuter (REGULAR före) före måltidsstart (figur 1C).
På x- axeln är noll (pilen) starten på en 15- minuter lång måltid.
Fetma
I en fas I studie på en obes patientpopulation med insulin glulisin, lispro och reguljärt humant insulin visades att insulin glulisin bibehåller sina snabbverkande egenskaper.
INFUSIONSHASTIGHET FÖR GLUKOS – mg/ kg/ min
8
10
Infusionshastighet för glukos efter subkutan injektion med 0, 3 U/ kg insulin glulisin (GLULISIN) eller insulin lispro (LISPRO) eller reguljärt humant insulin (REGULAR) i en obes population.
En annan fas I studie med insulin glulisin och insulin lispro i en population bestående av 80 individer utan diabetes med stort spann av Body Mass Index (18- 46 kg/ m2) har visat att snabb effekt bibehålls
40 generellt oavsett Body Mass Index, medan den glukossänkande effekten minskar med ökande grad av fetma.
Den genomsnittliga totala GIR AUC mellan 0 och 1 timme för insulin glulisin var 102±75 mg/ kg respektive 158±100 mg/ kg med doserna 0, 2 respektive 0, 4 U/ kg, samt för insulin lispro 83, 1±72, 8 mg/ kg respektive 112, 3±70, 8 mg/ kg med doserna 0, 2 respektive 0, 4 U/ kg.
En fas I studie med 18 obesa patienter med typ 2 diabetes mellitus (BMI mellan 35 och 40 kg/ m2) med insulin glulisin och insulin lispro [90% Cl: 0, 81, 0, 95 (p= < 0, 01)] har visat att insulin glulisin effektivt kontrollerar blodglukossvängningar efter måltid under dygnet.
Kliniska studier
Insulin glulisin var jämförbart med insulin lispro i glykemisk kontroll visat med förändringar i glykerat hemoglobin (uttryckt som HbA1c ekvivalent) från ursprungsvärde till slutvärde.
Jämförbara självkontrollerade blodsockervärden observerades.
Ingen ökning i basal insulindos behövdes med insulin glulisin i motsats till insulin lispro.
En 12- veckors klinisk fas III- studie hos patienter med typ 1 diabetes mellitus, som hade insulin glargin som basinsulin, visade att en administrering omedelbart efter måltid av insulin glulisin ger effekt som är jämförbar med administrering omedelbart före måltid av insulin glulisin (0- 15 min) eller reguljärt insulin (30- 45 min).
I per- protokollpopulationen observerades en signifikant större reduktion av HbA1c i glulisingruppen med administrering före måltid, jämfört med gruppen som fick reguljärt insulin.
Typ 1 diabetes mellitus hos barn och ungdomar I en 26- veckors klinisk fas III- studie jämfördes insulin glulisin med insulin lispro båda administrerade subkutant strax (0- 15 min) före måltid, hos barn (4- 5 år: n=9; 6- 7 år: n=32 och 8- 11 år: n=149) och ungdomar (12- 17 år: n=382) med typ I diabetes mellitus och med insulin glargin eller NPH som basinsulin.
Insulin glulisin visades vara jämförbart med insulin lispro gällande glykemisk kontroll visat som förändring i glykerat hemoglobin (GHb uttryckt som HbA1c ekvivalent) från studiestart till studiens slut och genom självkontroll av blodglukosvärden.
Det finns ej tillräcklig klinisk information avseende användning av Apidra hos barn under 6 års ålder.
Typ 2 diabetes mellitus hos vuxna En 26- veckors klinisk fas III- studie åtföljd av en 26- veckors säkerhetsuppföljningsstudie genomfördes för att jämföra insulin glulisin (0- 15min före måltid) med reguljärt humant insulin (30- 45 minuter före måltid), subkutant injicerat hos patienter med typ 2 diabetes mellitus som även använder NPH- insulin som basinsulin.
Genomsnittlig kroppsmasseindex (BMI) hos patienterna var 34, 55 kg/ m2.
Insulin glulisin visades vara jämförbart med reguljärt humant insulin med avseende på glykerat hemoglobin (uttryckt som HbA1c ekvivalent) förändringar från ursprungsvärde till 6 månaders slutvärde (- 0, 46% för insulin glulisin och – 0, 30% för reguljärt humant insulin, p= 0, 0029) samt från ursprungsvärde till 12 månaders slutvärde (- 0, 23% för insulin glulisin och – 0, 13% för reguljärt humant insulin, ingen signifikant skillnad).
58% av patienterna använde perorala hypoglykemiska läkemedel vid randomisering och instruerades att fortsätta med bibehållen dos.
Ras och kön I kontrollerade kliniska studier hos vuxna, påvisades ingen skillnad med avseende på insulin glulisins säkerhet och effekt i subgruppsanalyser baserade på ras och kön.
5. 2 Farmakokinetiska egenskaper
41 Substitutionen av humaninsulin- aminosyran aspargin med lysin i position B3 och lysinet med glutaminsyra i position B29 gynnar en snabbare absorption av insulin glulisin.
I en studie med 18 manliga deltagare i åldern 21 till 50 år med diabetes mellitus typ 1, visade insulin glulisin dosproportionalitet vid tidig, maximal och total exponering inom dosintervallet 0, 075 till 0, 4 U/ kg.
Absorption och biotillgänglighet
Hos friska frivilliga försökspersoner och diabetespatienter (typ 1 eller 2) var absorptionen av insulin glulisin cirka dubbelt så snabb med en toppkoncentration som var ungefär dubbelt så hög, som för reguljärt humant insulin.
I en studie hos patienter med typ 1 diabetes mellitus efter subkutan administrering av 0, 15 U/ kg insulin glulisin var Tmax 55 minuter och Cmax 82±1, 3μU/ ml jämfört med Tmax 82 minuter och Cmax 46±1, 3 μU/ ml för reguljärt humant insulin.
MRT (mean residence time) för insulin glulisin var kortare (98 min) än för reguljärt humant insulin (161 min) (se figur 3).
INSULINKONCENTRATION - µU/ ml
80
REGULAR
60
40
20
0
1
2
3
4
5
6
TID - tim
Figur 3:
Farmakokinetisk profil för insulin glulisin och reguljärt humant insulin hos typ 1 diabetes mellitus- patienter efter en dos om 0, 15 U/ kg.
I en studie hos patienter med typ 2 diabetes mellitus efter subkutan administrering av 0, 2 U/ kg insulin glulisin, var Cmax 91 μU/ ml med det interkvartila intervallet av 78 till 104 μU/ ml.
När insulin glulisin injicerades subkutant i buken, deltoideusmuskeln och låret var koncentrations - tidsprofilerna likartade men med en något snabbare absorption vid injektion i buken jämfört med låret.
Absorption från deltamuskeln föll mitt emellan (se avsnitt 4. 2).
Den absoluta biotillgängligheten (70%) av insulin glulisin var likartad mellan injektionsställena och av låg intraindividuell variabilitet (11% CV).
Fetma
En annan fas I studie med insulin glulisin och insulin lispro i en population bestående av 80 individer utan diabetes med stort spann av Body Mass Index (18- 46 kg/ m2) har visat att snabb absorption och total exponering bibehålls generellt oavsett Body Mass Index.
Tiden till 10% av total insulinexponering uppnås ca 5- 6 minuter tidigare med insulin glulisin.
42 Distribution och eliminering
Distributionen och eliminationen av insulin glulisin och reguljärt humant insulin efter intravenös administrering är likartad med distributionsvolymer på 13 liter respektive 22 liter och med halveringstider på 13 respektive 18 minuter.
Efter subkutan administrering, elimineras insulin glulisin snabbare än reguljärt humant insulin med en halveringstid på 42 minuter jämfört med 86 minuter.
I en mellanstudiejämförelse av insulin glulisin hos antingen friska frivilliga försökspersoner eller patienter med typ 1 eller typ 2 diabetes mellitus, varierade halveringstiden från 37 till 75 minuter (interkvartiltintervall).
Insulin glulisin visar låg plasmaproteinbindning, i likhet med humant insulin.
Speciella patientgrupper
Nedsatt njurfunktion I en klinisk studie utförd på icke- diabetiker, omfattande en stor variationsvidd av nedsatt njurfunktion (kreatininclearance > 80ml/ min, 30- 50 ml/ min, < 30 ml/ min), bibehölls generellt de snabbverkande egenskaperna hos insulin glulisin.
Dock kan insulinbehovet minska vid försämrad njurfunktion.
Nedsatt leverfunktion De farmakokinetiska egenskaperna har inte undersökts hos patienter med nedsatt leverfunktion.
Äldre Det finns mycket begränsade farmakokinetiska data för äldre patienter med diabetes mellitus.
Barn och ungdomar Insulin glulisins farmakokinetiska och farmakodynamiska egenskaper undersöktes hos barn (7- 11 år) och ungdomar (12- 16 år) med diabetes mellitus typ 1.
Insulin glulisin absorberades snabbt i båda grupper, med liknande Tmax och Cmax som hos vuxna (se avsnitt 4. 2).
Administrerat omedelbart före en testmåltid, gav insulin glulisin bättre postprandiell kontroll än reguljärt humant insulin, liksom hos vuxna (se avsnitt 5. 1).
Glukosexkursionen (AUC 0- 6 tim) var 641 mg* tim/ dl för insulin glulisin och 801 mg* tim/ dl för reguljärt humant insulin.
5. 3 Prekliniska säkerhetsuppgifter
Dessa effekter skiljde sig inte från reguljärt humant insulin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Metakresol Natriumklorid Trometamol Polysorbat 20 Saltsyra, koncentrerad Natriumhydroxid Vatten för injektionsvätskor
43 6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas skall detta läkemedel inte blandas med andra läkemedel än NPH - insulin.
6. 3 Hållbarhet
2 år
Hållbarhet efter första användning av injektionspennan Produkten kan förvaras maximalt 4 veckor vid högst 25oC i skydd mot direkt värm och direkt ljus.
Penna under användning får inte förvaras i kylskåp.
Pennhylsan måste sättas tillbaka på pennan efter injektion.
Ljuskänsligt.
6. 4 Särskilda förvaringsanvisningar
Får ej frysas.
Förvara inte Apidra i direkt kontakt med frysfack eller kylklamp.
Ljuskänsligt.
Injektionspennor under användning Förvaringsanvisningar se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
3 ml lösning i en cylinderampull (färglöst glas) med en pistong (elastomer gummi) och en flänskapsyl (aluminium) med en propp (elastomerisk gummi).
Cylinderampullen är förseglad i en injektionspenna för engångsbruk.
Förpackningar om 1, 3, 4, 5, 6, 8, 9 och 10 injektionspennor finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Innan injektionspennan används första gången, måste den förvaras vid rumstemperatur under 1 - 2 timmar.
Inspektera cylinderampullen före användningen.
Endast klar, färglös lösning utan synliga fasta partiklar och med vattenlik konsistens får användas.
Eftersom Apidra är en lösning, behöver den inte skakas eller blandas före användning.
Tomma pennor får ej återanvändas och måste kasseras.
För att förhindra någon form av kontamination, bör varje injektionspenna endast användas av en patient.
Hantering av injektionspennan Bruksanvisningen som är inkluderad i bipacksedeln måste läsas noggrant före användning av OptiSet.
44 Schematisk beskrivning av injektionspennan
Viktig information vid användning av OptiSet: • Sätt alltid fast en ny nål före varje användning.
Använd endast de nålar som är anpassade för att användas tillsammans med OptiSet. • Utför alltid säkerhetstestet innan varje injektion. • När en ny OptiSet används ska det första säkerhetstestet göras med de på fabrik förinställda 8 enheterna. • Dosväljaren kan endast vridas i en riktning. • Vrid aldrig dosväljaren (ändra aldrig dosen) efter det att injektionsknappen dragits ut. • Denna penna är endast avsedd för personligt bruk.
Förvaringsanvisningar
Se avsnitt 6. 4 av denna produktresumé för information hur OptiSet ska förvaras.
Om OptiSet förvaras kallt, ska den tas ut 1- 2 timmar innan injektion för att värmas upp.
Kallt insulin är mer smärtsamt att injicera.
Den använda OptiSet- pennan skall kasseras enligt gällande anvisningar.
Skötsel
OptiSet ska skyddas från damm och smuts.
Du kan rengöra utsidan av OptiSet genom att torka av den med en fuktig trasa.
Blötlägg, tvätta eller smörj inte pennan eftersom det kan skada den.
OptiSet är formgiven för att fungera med precision och säkerhet.
Den ska handhas med försiktighet.
Undvik situationer där OptiSet kan skadas.
Om du är orolig för att din OptiSet blivit skadad, använd en ny.
Steg 1
Kontroll av insulinet:
Efter att skyddslocket tagits bort skall pennan och insulinbehållaren inspekteras för att säkerställa att den innehåller rätt sorts insulin.
Utseendet på insulinet skall också kontrolleras: insulinlösningen måste vara klar, färglös, utan synliga fasta partiklar och ha en vattenlik konsistens.
Använd inte denna OptiSet om insulinet är grumligt, färgat eller innehåller partiklar.
45 Steg 2.
Fastsättning av nålen
Nålen skall sättas fast försiktigt, rakt på pennan.
Steg 3.
Utför ett säkerhetstest
Inför varje injektion måste ett säkerhetstest utföras.
På en ny och oanvänd OptiSet är en dos på 8 enheter redan förinställd av tillverkaren för det första säkerhetstestet.
För OptiSet som redan börjat användas, ställ in dosen 2 enheter genom att vrida dosväljaren tills doseringsvisaren pekar på 2.
Dosväljaren kan endast vridas i en riktning.
Dra ut injektionsknappen helt för att ladda dosen.
Vrid aldrig dosväljaren efter det att injektionsknappen dragits ut.
Ta bort det yttre och inre nålskyddet.
Behåll det yttre nålskyddet för att kunna ta bort den använda nålen.
Håll pennan med nålen pekande uppåt och knacka försiktigt med fingret på insulin - behållaren så att eventuella luftbubblor stiger upp mot nålen.
Tryck sedan in injektionsknappen hela vägen in.
Om insulin syns på nålspetsen indikerar det att pennan och nålen fungerar korrekt.
Om inget insulin syns på nålspetsen skall steg 3 upprepas två gånger tills insulin kan ses på nålspetsen.
Om det fortfarande inte kommer ut något insulin, byt nål, eftersom den kan vara igentäppt och försök igen.
Om inget insulin kommer ut efter byte av nål kan OptiSet vara skadad.
Använd inte denna OptiSet.
Steg 4.
Välj dos
Dosen kan ställas in med 2 enheter i taget, från 2 enheter till den maximala dosen 40 enheter.
Om en dos på mer än 40 enheter krävs skall den ges som två eller flera injektioner.
Kontrollera att du har tillräckligt med insulin för dosen.
Skalan för resterande mängd insulin på den genomskinliga insulinbehållaren visar ungefär hur mycket insulin som finns kvar i OptiSet.
Denna skala skall ej användas för att ställa in insulindosen.
Om den svarta kolven är i början av färgstrecket, finns ungefär 40 enheter insulin kvar.
Om den svarta kolven är i slutet av färgstrecket finns ungefär 20 enheter insulin kvar.
Dosväljaren skall vridas framåt tills doseringsvisaren pekar på den önskade dosen.
Steg 5.
Laddning av dos
Injektionsknappen skall dras ut så långt det går för att ladda injektionspennan.
Kontrollera att den valda dosen är fullständigt laddad.
Observera att injektionsknappen endast kan dras ut så långt som mängden insulin som finns kvar i insulinbehållaren.
Med hjälp av injektionsknappen kan den aktuella laddade dosen kontrolleras.
Injektionsknappen måste aktivt hållas i utdraget läge under denna kontroll.
Det sista synliga kraftiga strecket på injektionsknappen visar mängden laddat insulin.
När injektionsknappen är utdragen kan endast den översta delen av strecket ses.
46 Steg 6.
Injicering av dos
Patienten skall informeras om injektionsteknik av sjukvårdspersonal.
Nålen skall stickas in i huden.
Injektionsknappen skall tryckas in hela vägen.
Ett klickande ljud kan höras vilket kommer att upphöra när injektionsknappen tryckts in helt.
Injektionsknappen skall sedan hållas intryckt under 10 sekunder innan nålen dras ut från huden.
Detta säkerställer att hela insulindosen har levererats.
Steg 7.
Avlägsnande och kassering av nål
Nålen skall efter varje injektion avlägsnas och kasseras.
Detta hjälper till att förebygga nedsmutsning och/ eller infektion likväl som återinförande av luft i insulinbehållaren och läckage av insulin, vilket kan orsaka felaktig dosering.
Nålar får ej återanvändas.
Skyddslocket skall sättas tillbaka på pennan.
Blandning med insuliner
Vid blandning med NPH- humaninsulin ska Apidra dras upp i sprutan först.
Injektion ska utföras omedelbart efter blandning då inga data finns för blandningar som tillretts en signifikant tid innan injektion.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, Brueningstrasse50, D- 65926 Frankfurt am Main, Tyskland.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 285/ 013- 020
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
27 september 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
47 1.
LÄKEMEDLETS NAMN
Apidra 100 enheter/ ml, injektionsvätska, lösning i en förfylld injektionspenna.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 enheter insulin glulisin (vilket motsvarar 3, 49 mg).
Varje injektionspenna innehåller 3 ml injektionslösning, vilket motsvarar 300 enheter.
Insulin glulisin tillverkas genom rekombinant- DNA- teknik, varvid Escherichia coli används.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning, i en förfylld injektionspenna.
SoloStar.
Klar, färglös vattenlösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
För behandling av vuxna, ungdomar och barn under 6 års ålder med diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Styrkan för denna beredning anges i enheter.
Dessa enheter är specifika för Apidra och är inte desamma som internationella enheter eller enheter som används för andra insulinanaloger.
Se avsnitt 5. 1 (Farmokodynamiska egenskaper).
Apidra ska ges strax (0- 15 min) innan eller kort efter måltid.
Apidra ska användas i behandlingsregimer som inkluderar medellångverkande eller långverkande insulin eller en basinsulin- analog och kan även användas tillsammans med perorala antidiabetika.
Dosen av Apidra skall anpassas individuellt.
Administrering
Apidra skall ges som subkutan injektion eller genom kontinuerlig subkutan infusionspump.
Apidra skall administreras subkutant i bukväggen, lår eller deltamuskel eller genom kontinuerlig infusion i bukväggen.
Injektions - och infusionsstället inom ett injektionsområde (mage, lår eller deltamuskel) skall roteras från den ena injektionen till den andra.
Absorptionshastigheten och sålunda insättning och duration av effekt kan påverkas av injektionsställe, motion och andra variabler.
Subkutan injektion i bukväggen säkerställer en något snabbare absorption än andra injektionsställen (se avsnitt 5. 2).
Stor försiktighet bör iakttas så att ett blodkärl inte perforerats.
Efter injektion skall injektionsstället inte masseras.
Patienter måste utbildas i adekvata injektionstekniker.
48 Blandning med insuliner
Då blandbarhetsstudier saknas skall insulin glulisin inte blandas med andra läkemedel än NPH- insulin.
Innan SoloStar används måste bruksanvisningen som är inkluderad i bipacksedeln läsas noggrant, se avsnitt 6. 6.
Speciella patientgrupper
Nedsatt njurfunktion De farmakokinetiska egenskaperna hos insulin glulisin bibehålls generellt hos patienter med nedsatt njurfunktion.
Dock kan insulinbehovet vara reducerat vid nedsatt njurfunktion (se avsnitt 5. 2).
Nedsatt leverfunktion De farmakokinetiska egenskaperna hos insulin glulisin har inte undersökts hos patienter med nedsatt leverfunktion.
Hos patienter med nedsatt leverfunktion kan insulinbehovet minska på grund av minskad kapacitet för glukoneogenes och nedsatt insulinmetabolism.
Äldre Det finns begränsade farmakokinetiska data för äldre patienter med diabetes mellitus.
Försämring av njurfunktionen kan leda till ett minskat insulinbehov.
Barn och ungdomar Det finns ej tillräcklig klinisk information avseende användning av Apidra hos barn under 6 års ålder.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Hypoglykemi.
4. 4 Varningar och försiktighet
Övergång till en ny typ av insulin eller ett nytt insulinfabrikat ska ske under strikt medicinskt överseende.
Förändringar i styrka, fabrikat (tillverkare), typ (reguljärt, NPH, långverkande, etc.), art (djur) och/ eller tillverkningsmetod kan leda till att dosjustering måste göras.
Samtidig peroral antidiabetesbehandling kan behöva justeras.
Inadekvat dosering eller avbrytande av behandlingen, särskilt hos insulinberoende diabetiker, kan leda till hyperglykemi och diabetesketoacidos; tillstånd som är potentiellt livshotande.
Om en patient går över till ett annat märke av insulin bör detta ske under noggrann medicinsk övervakning och eventuellt kan dosen behöva ändas.
Tidpunkten när hypoglykemi uppstår beror på verkningsprofilen hos de insuliner som används och kan därför förändras när behandlingsregimen ändras.
Omständigheter som påverkar eller gör tidiga varningssymptom på hypoglykemi mindre uttalade innefattar lång diabetesduration, intensifierad insulinterapi, nervsjukdom i samband med diabetes, läkemedel såsom betablockerare eller efter byte från djurinsulin till humaninsulin.
Dosjustering kan också vara nödvändig om patienten ökar sin fysiska aktivitet eller förändrar sin vanliga måltidsplan.
Motion omedelbart efter måltid kan öka risken för hypoglykemi.
Om hypoglykemi uppkommer efter injektion med snabbverkande analoger, kan den uppkomma tidigare, jämfört med lösligt humaninsulin.
49 Okorrigerade hypoglykemiska eller hyperglykemiska reaktioner kan leda till medvetande- förlust, koma eller döden.
Insulinbehovet kan förändras vid sjukdom eller emotionella störningar.
Hantering av insulinpennan Innan SoloStar används måste bruksanvisningen som är inkluderad i bipacksedeln läsas noggrant.
SoloStar måste användas enligt rekommendationerna i denna bruksanvisning (se avsnitt 6. 6).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Farmakokinetiska interaktionsstudier har inte utförts.
Baserat på empirisk kunskap om liknande läkemedel är kliniskt relevanta farmakokinetiska interaktioner osannolika.
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av insulin glulisin samt speciellt noggrann övervakning.
Substanser som kan förstärka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar perorala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas inhibitorer (MAOIs), pentoxifyllin, propoxyfen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, fenotiazinderivat, somatropin, sympatomimetiska läkemedel (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, östrogen, progestiner (t ex perorala antikonceptionsmedel), proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och clozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen potentiera eller försvaga den blodsockersänkande effekten hos insulin.
Pentamidin kan orsaka hypoglykemi som ibland åtföljs av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
Adekvata data från behandling av gravida kvinnor med insulin glulisin saknas.
Djurstudier tyder inte på några skillnader mellan insulin glulisin och humaninsulin vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Förskrivning till gravida kvinnor skall ske med försiktighet.
Noggrann kontroll av blodsockervärdena är nödvändig.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Omedelbart efter förlossningen minskar insulinbehovet snabbt.
Amning
Generellt sett går insulin inte över i bröstmjölk och absorberas ej efter oral administrering.
50 Ammande kvinnor kan behöva ändra insulindosen och dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
Patienterna skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider insulinbehovet.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens (mycket vanlig ≥1/ 10; vanlig ≥1/ 100, < 1/ 10; mindre vanlig ≥1/ 1 000, < 1/ 100; sällsynt≥1/ 10 000, < 1/ 1 000; mycket sällsynt < 1/ 10 000), inga kända (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Metabolism och nutrition Mycket vanlig:
Hypoglykemi Symptom på hypoglykemi uppkommer ofta plötsligt.
De kan inkludera kallsvettning, kall och blek hud, utmattning, nervositet eller tremor, ängslan, oro, ovanlig trötthet eller svaghet, konfusion, koncentrationssvårigheter, dåsighet, överdriven hunger, synförändringar, huvudvärk, illamående och palpitationer.
Hypoglykemi kan bli allvarlig och leda till medvetslöshet och/ eller konvulsioner och kan resultera i tillfällig eller permanent hjärnskada eller till och med leda till döden.
Reaktioner på injektionsstället och lokala överkänslighetsreaktioner.
Lokala överkänslighetsreaktioner (rodnad, svullnad och klåda vid injektionsstället) kan uppkomma vid behandling med insulin.
Dessa reaktioner är ofta övergående och försvinner normalt under den fortsatta behandlingen.
Sällsynt:
Lipodystrofi Lipodystrofi kan uppträda vid injektionsstället som en följd av att injektionsstället inte roterats inom injektionsområdet.
Allmänna symptom Mindre vanlig:
Systemiska överkänslighetsreaktioner.
Systemiska överkänslighetsreaktioner kan inkludera urtikaria, tryck över bröstet, dyspné, allergisk dermatit och klåda.
Allvarliga fall av generell allergireaktion, inklusive anafylaktisk reaktion, kan vara livshotande.
4. 9 Överdosering
Hypoglykemi kan uppkomma pga för hög insulindos i förhållande till födointag och energiåtgång.
Det finns inga specifika data för överdos med insulin glulisin, men hypoglykemi kan utvecklas i sekventiella stadier:
51 Milda hypoglykemiska episoder kan åtgärdas genom intag av glukos eller kolhydrater.
Det rekommenderas därför att diabetespatienten alltid har med sig några sockerbitar, sötsaker, kakor eller sockerhaltig fruktjuice.
Allvarliga hypoglykemiska attacker med medvetslöshet kan behandlas med glukagon (0, 5 till 1 mg) med intramuskulär/ subkutan administrering av en person som har erhållit adekvat instruktion, eller med glukos intravenöst av medicinskt utbildad person.
Glukos måste också ges intravenöst om patienten inte svarar på glukagon inom 10 till 15 minuter.
Då patienten återfått medvetandet rekommenderas peroralt kolhydratintag för att förhindra återfall.
Efter en glukagoninjektion ska patienten övervakas på sjukhus för att fastställa anledningen till en allvarlig hypoglykemi och för att förhindra att fler liknande episoder uppkommer.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
ATC- kod A10AB06.
Insulin glulisin är en rekombinant humaninsulinanalog, som är ekvipotent med reguljärt humant insulin.
Insulin glulisin har en snabbare insättande effekt och kortare effektduration än reguljärt humant insulin.
Den primära effekten hos insuliner och insulinanaloger, inklusive insulin glulisin, är reglering av glukosmetabolismen.
Insuliner sänker blodsockernivåerna genom att stimulera perifert glukosupptag, särskilt i skelettmuskler och fett, och genom att hämma glukosproduktionen i levern.
Insulin hämmar lipolys i fettceller, hämmar proteolys och ökar proteinsyntesen.
Studier hos friska frivilliga försökspersoner och patienter med diabetes visade att insulin glulisin har en snabbare insättningseffekt och en kortare effektduration än reguljärt humant insulin vid subkutan administrering.
När insulin glulisin ges subkutant, startar den glukossänkande aktiviteten inom 10- 20 minuter.
Den glukossänkande effekten av insulin glulisin och reguljärt humant insulin är ekvipotent vid intravenös administrering.
En enhet av insulin glulisin har samma glukossänkande effekt som en enhet av reguljärt humant insulin.
Dosproportionalitet
I en studie med 18 manliga deltagare i åldern 21 till 50 år med diabetes mellitus typ 1, visade insulin glulisin dosproportionell glukossänkande effekt inom det terapeutiskt relevanta dosintervallet 0, 075 till 0, 15 U/ kg, och mindre ökning i glukossänkande effekt än proportionellt, med doser 0, 3 U/ kg eller högre, i likhet med humant insulin.
Insulin glulisin ger effekt dubbelt så snabbt som reguljärt humant insulin, och den glukossänkande effekten upphör cirka 2 timmar tidigare jämfört med reguljärt humant insulin.
I en fas I studie hos patienter med diabetes mellitus typ 1 utvärderades de glukossänkande profilerna hos insulin glulisin och reguljärt humant insulin, administrerade subkutant med dosen 0, 15 U/ kg, vid olika tidpunkter i förhållande till en 15- minuters standardmåltid.
Data visade att insulin glulisin administrerat 2 minuter före måltid ger liknande postprandiell glykemisk kontroll jämfört med reguljärt humant insulin givet 30 minuter före måltid.
När insulin glulisin gavs 2 minuter före måltid gav det en bättre postprandiell kontroll än när reguljärt humant insulin gavs 2 minuter före måltid.
Insulin glulisin givet 15 minuter efter måltiden startats ger liknande glykemisk kontroll som reguljärt humant insulin givet 2 minuter före måltid (se figur 1).
52
200
GLULISIN - före
GLULISIN - efter
200
GLULISIN - före REGULAR - 30 min
180
REGULAR - före
REGULAR - före
180
180
BLODSOCKER - mg/ dl 160
160
160
140
120
140
120
100
120
100
100
80
0 1
-
1
0 1
2
3
4
5
- 1 0 1 2 3 4 5
6
TID - tim
TID - tim
Figur 1A
Figur 1B
Figur 1C
Figur 1:
Genomsnittlig glukossänkande effekt över 6 timmar hos 20 patienter med diabetes mellitus typ 1.
Insulin glulisin givet 2 minuter (GLULISIN före) före måltidsstart jämfört med reguljärt humant insulin givet 30 minuter (REGULAR 30 min) före måltidsstart (figur 1A) och jämfört med reguljärt humant insulin givet 2 minuter (REGULAR före) före måltid (figur 1B).
Insulin glulisin givet 15 minuter (GLULISIN efter) efter måltidsstart jämfört med reguljärt humant insulin givet 2 minuter (REGULAR före) före måltidsstart (figur 1C).
På x- axeln är noll (pilen) starten på en 15- minuter lång måltid.
Fetma
I en fas I studie på en obes patientpopulation med insulin glulisin, lispro och reguljärt humant insulin visades att insulin glulisin bibehåller sina snabbverkande egenskaper.
INFUSIONSHASTIGHET FÖR GLUKOS – mg/ kg/ min
Infusionshastighet för glukos efter subkutan injektion med 0, 3 U/ kg insulin glulisin (GLULISIN) eller insulin lispro (LISPRO) eller reguljärt humant insulin (REGULAR) i en obes population.
En annan fas I studie med insulin glulisin och insulin lispro i en population bestående av 80 individer utan diabetes med stort spann av Body Mass Index (18- 46 kg/ m2) har visat att snabb effekt bibehålls
Den genomsnittliga totala GIR AUC mellan 0 - 1 timme för insulin glulisin var 102±75 mg/ kg respektive 158±100 mg/ kg med doserna 0, 2 respektive 0, 4 U/ kg, samt för insulin lispro 83, 1±72, 8 mg/ kg respektive 112, 3±70, 8 mg/ kg med doserna 0, 2 respektive 0, 4 U/ kg.
En fas I studie med 18 obesa patienter med typ 2 diabetes mellitus (BMI mellan 35 och 40 kg/ m2) med insulin glulisin och insulin lispro [90% Cl: 0, 81, 0, 95 (p= < 0, 01)] har visat att insulin glulisin effektivt kontrollerar blodglukossvängningar efter måltid under dygnet.
Kliniska studier
Insulin glulisin var jämförbart med insulin lispro i glykemisk kontroll visat med förändringar i glykerat hemoglobin (uttryckt som HbA1c ekvivalent) från ursprungsvärde till slutvärde.
Jämförbara självkontrollerade blodsockervärden observerades.
Ingen ökning i basal insulindos behövdes med insulin glulisin i motsats till insulin lispro.
En 12- veckors klinisk fas III- studie hos patienter med typ 1 diabetes mellitus, som hade insulin glargin som basinsulin, visade att en administrering omedelbart efter måltid av insulin glulisin ger effekt som är jämförbar med administrering omedelbart före måltid av insulin glulisin (0- 15 min) eller reguljärt insulin (30- 45 min).
I per- protokollpopulationen observerades en signifikant större reduktion av HbA1c i glulisingruppen med administrering före måltid, jämfört med gruppen som fick reguljärt insulin.
Typ 1 diabetes mellitus hos barn och ungdomar I en 26- veckors klinisk fas III- studie jämfördes insulin glulisin med insulin lispro båda administrerade subkutant strax (0- 15 min) före måltid, hos barn (4- 5 år: n=9; 6- 7 år: n=32 och 8- 11 år: n=149) och ungdomar (12- 17 år: n=382) med typ I diabetes mellitus och med insulin glargin eller NPH som basinsulin.
Insulin glulisin visades vara jämförbart med insulin lispro gällande glykemisk kontroll visat som förändring i glykerat hemoglobin (GHb uttryckt som HbA1c ekvivalent) från studiestart till studiens slut och genom självkontroll av blodglukosvärden.
Det finns ej tillräcklig klinisk information avseende användning av Apidra hos barn under 6 års ålder.
Typ 2 diabetes mellitus hos vuxna En 26- veckors klinisk fas III- studie åtföljd av en 26- veckors säkerhetsuppföljningsstudie genomfördes för att jämföra insulin glulisin (0- 15min före måltid) med reguljärt humant insulin (30- 45 minuter före måltid), subkutant injicerat hos patienter med typ 2 diabetes mellitus som även använder NPH- insulin som basinsulin.
Genomsnittlig kroppsmasseindex (BMI) hos patienterna var 34, 55 kg/ m2.
Insulin glulisin visades vara jämförbart med reguljärt humant insulin med avseende på glykerat hemoglobin (uttryckt som HbA1c ekvivalent) förändringar från ursprungsvärde till 6 månaders slutvärde (- 0, 46% för insulin glulisin och – 0, 30% för reguljärt humant insulin, p= 0, 0029) samt från ursprungsvärde till 12 månaders slutvärde (- 0, 23% för insulin glulisin och – 0, 13% för reguljärt humant insulin, ingen signifikant skillnad).
58% av patienterna använde perorala hypoglykemiska läkemedel vid randomisering och instruerades att fortsätta med bibehållen dos.
Ras och kön I kontrollerade kliniska studier hos vuxna, påvisades ingen skillnad med avseende på insulin glulisins säkerhet och effekt i subgruppsanalyser baserade på ras och kön.
5. 2 Farmakokinetiska egenskaper
54 Substitutionen av humaninsulin- aminosyran aspargin med lysin i position B3 och lysinet med glutaminsyra i position B29 gynnar en snabbare absorption av insulin glulisin.
I en studie med 18 manliga deltagare i åldern 21 till 50 år med diabetes mellitus typ 1, visade insulin glulisin dosproportionalitet vid tidig, maximal och total exponering inom dosintervallet 0, 075 till 0, 4 U/ kg.
Absorption och biotillgänglighet
Hos friska frivilliga försökspersoner och diabetespatienter (typ 1 eller 2) var absorptionen av insulin glulisin cirka dubbelt så snabb med en toppkoncentration som var ungefär dubbelt så hög, som för reguljärt humant insulin.
I en studie hos patienter med typ 1 diabetes mellitus efter subkutan administrering av 0, 15 U/ kg insulin glulisin var Tmax 55 minuter och Cmax 82±1, 3μU/ ml jämfört med Tmax 82 minuter och Cmax 46±1, 3 μU/ ml för reguljärt humant insulin.
MRT (mean residence time) för insulin glulisin var kortare (98 min) än för reguljärt humant insulin (161 min) (se figur 3).
INSULINKONCENTRATION - µU/ ml
80
REGULAR
60
40
20
0
1
2
3
4
5
6
TID - tim
Figur 3:
Farmakokinetisk profil för insulin glulisin och reguljärt humant insulin hos typ 1 diabetes mellitus- patienter efter en dos om 0, 15 U/ kg.
I en studie hos patienter med typ 2 diabetes mellitus efter subkutan administrering av 0, 2 U/ kg insulin glulisin, var Cmax 91 μU/ ml med det interkvartila intervallet av 78 till 104 μU/ ml.
När insulin glulisin injicerades subkutant i buken, deltoideusmuskeln och låret var koncentrations - tidsprofilerna likartade men med en något snabbare absorption vid injektion i buken jämfört med låret.
Absorption från deltamuskeln föll mitt emellan (se avsnitt 4. 2).
Den absoluta biotillgängligheten (70%) av insulin glulisin var likartad mellan injektionsställena och av låg intraindividuell variabilitet (11% CV).
Fetma
En annan fas I studie med insulin glulisin och insulin lispro i en population bestående av 80 individer utan diabetes med stort spann av Body Mass Index (18- 46 kg/ m2) har visat att snabb absorption och total exponering bibehålls generellt oavsett Body Mass Index.
Tiden till 10% av total insulinexponering uppnås ca 5- 6 minuter tidigare med insulin glulisin.
Distribution och eliminering
55 Distributionen och eliminationen av insulin glulisin och reguljärt humant insulin efter intravenös administrering är likartad med distributionsvolymer på 13 liter respektive 22 liter och med halveringstider på 13 respektive 18 minuter.
Efter subkutan administrering, elimineras insulin glulisin snabbare än reguljärt humant insulin med en halveringstid på 42 minuter jämfört med 86 minuter.
I en mellanstudiejämförelse av insulin glulisin hos antingen friska frivilliga försökspersoner eller patienter med typ 1 eller typ 2 diabetes mellitus, varierade halveringstiden från 37 till 75 minuter (interkvartiltintervall).
Insulin glulisin visar låg plasmaproteinbindning, i likhet med humant insulin.
Speciella patientgrupper
Nedsatt njurfunktion I en klinisk studie utförd på icke- diabetiker, omfattande en stor variationsvidd av nedsatt njurfunktion (kreatininclearance > 80ml/ min, 30- 50 ml/ min, < 30 ml/ min), bibehölls generellt de snabbverkande egenskaperna hos insulin glulisin.
Dock kan insulinbehovet minska vid försämrad njurfunktion.
Nedsatt leverfunktion De farmakokinetiska egenskaperna har inte undersökts hos patienter med nedsatt leverfunktion.
Äldre Det finns mycket begränsade farmakokinetiska data för äldre patienter med diabetes mellitus.
Barn och ungdomar Insulin glulisins farmakokinetiska och farmakodynamiska egenskaper undersöktes hos barn (7- 11 år) och ungdomar (12- 16 år) med diabetes mellitus typ 1.
Insulin glulisin absorberades snabbt i båda grupper, med liknande Tmax och Cmax som hos vuxna (se avsnitt 4. 2).
Administrerat omedelbart före en testmåltid, gav insulin glulisin bättre postprandiell kontroll än reguljärt humant insulin, liksom hos vuxna (se avsnitt 5. 1).
Glukosexkursionen (AUC 0- 6 tim) var 641 mg* tim/ dl för insulin glulisin och 801 mg* tim/ dl för reguljärt humant insulin.
5. 3 Prekliniska säkerhetsuppgifter
Dessa effekter skiljde sig inte från reguljärt humant insulin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Metakresol Natriumklorid Trometamol Polysorbat 20 Saltsyra, koncentrerad Natriumhydroxid Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas skall detta läkemedel inte blandas med andra läkemedel än NPH - insulin.
56 6. 3 Hållbarhet
2 år
Hållbarhet efter första användning av injektionspennan Produkten kan förvaras maximalt 4 veckor vid högst 25oC i skydd mot direkt värm och direkt ljus.
Penna under användning får inte förvaras i kylskåp.
Pennhylsan måste sättas tillbaka på pennan efter injektion.
Ljuskänsligt.
6. 4 Särskilda förvaringsanvisningar
Får ej frysas.
Förvara inte Apidra i direktkontakt med frysfack eller kylklamp.
Förvara den förfyllda injektionspennan i ytterkartongen.
Ljuskänsligt.
Injektionspennor under användning Förvaringsanvisningar se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
3 ml lösning i en cylinderampull (färglöst glas) med en pistong (elastomer gummi) och en flänskapsyl (aluminium) med en propp (elastomerisk gummi).
Cylinderampullen är förseglad i en injektionspenna för engångsbruk.
Förpackningar om 1, 3, 4, 5, 6, 8, 9 och 10 injektionspennor finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Innan injektionspennan används första gången, måste den förvaras vid rumstemperatur under 1 - 2 timmar.
Inspektera cylinderampullen före användningen.
Endast klar, färglös lösning utan synliga fasta partiklar och med vattenlik konsistens får användas.
Eftersom Apidra är en lösning, behöver den inte skakas eller blandas före användning.
Tomma pennor får ej återanvändas och måste kasseras.
För att förhindra någon form av kontamination, bör varje injektionspenna endast användas av en patient.
Hantering av injektionspennan Bruksanvisningen som är inkluderad i bipacksedeln måste läsas noggrant före användning av SoloStar.
Skyddslock
Nål (ej inkluderad)
Pennkropp
Doserings -
Skyddsförsegling
Insulinbehållare
fönster
Yttre nålskydd
Inre nålsky
Dos -
Injektions -
dd
Nål
Gummiförseglin
väljare
knapp
Schematisk beskrivning av injektionspennan
Före varje användning måste en ny nål alltid noggrant sättas fast och ett säkerhetstest måste utföras.
Använd endast nålar som är avsedda för användning tillsammans med SoloStar.
Ha alltid en extra SoloStar ifall din SoloStar försvinner eller skadas.
Förvaringsanvisningar
Se avsnitt 6. 4 för anvisningar om hur SoloStar ska förvaras.
Om SoloStar förvaras kallt, ska den tas ut 1 till 2 timmar innan du injicerar för att den ska värmas upp.
Kallt insulin är mer smärtsamt att injicera.
Den använda SoloStar måste kasseras i enlighet med riktlinjer från lokala myndigheter.
Skötsel
SoloStar måste skyddas mot damm och smuts.
Utsidan av SoloStar kan rengöras genom att torka den med en fuktig trasa.
Blötlägg, tvätta eller smörj inte pennan då detta kan skada den.
SoloStar är designad att fungera exakt och säkert.
Den bör hanteras med försiktighet.
Situationer där SoloStar kan skadas måste undvikas.
Om du är orolig att din SoloStar kan vara skadad använd en ny.
Steg 1
Kontrollera insulinet
Pennan bör kontrolleras för att säkerställa att den innehåller korrekt insulin.
Apidra SoloStar är blå.
Den har en mörkblå injektionsknapp med en upphöjd ring på toppen.
Efter att skyddslocket tagits bort skall utseendet på insulinet inspekteras: insulinlösningen måste vara klar, utan synliga fasta partiklar och ha en vattenlik konsistens.
Steg 2
Endast nålar En ny steril
avsedda för användning tillsammans med SoloStar bör användas. nål måste alltid användas för varje injektion.
Efter att skyddslocket tagits bort, skall nålen
sättas fast försiktigt, rakt på pennan.
Steg 3
Gör ett säkerhetstest
Innan varje injektion måste ett säkerhetstest utföras.
Välj dosen 2.
Ta bort det yttre och inre nålskyddet.
Håll pennan med nålen pekande uppåt och knacka försiktigt med fingret på insulinbehållaren så att eventuella luftbubblor stiger upp mot nålen.
Tryck sedan in injektionsknappen helt.
Om insulin syns på nålspetsen indikerar det att pennan och nålen fungerar korrekt.
Om inget insulin syns på nålspetsen skall steg 3 upprepas tills insulin kan ses på nålspetsen.
Steg 4
Ställ in dosen
Dosen kan ställas in med 1 enhet i taget, från 1 enhet till den maximala dosen 80 enheter.
Om en dos på mer än 80 enheter krävs skall den ges som två eller flera injektioner.
58 Doseringsfönstret måste visa ” 0 ” efter säkerhetstestet.
Dosen kan sedan ställas in.
Steg 5
Injicera dosen
Patienten skall informeras om injektionsteknik av sjukvårdspersonal.
Stick in nålen i huden.
Injektionsknappen skall tryckas in fullständigt.
Injektionsknappen skall sedan hållas intryckt under 10 sekunder innan nålen dras ut.
Detta säkerställer att hela insulindosen har injicerats.
Steg 6
Avlägsna och kassera nålen
Nålen skall efter varje injektion avlägsnas och kasseras.
Detta förebygger förorening och/ eller infektion, införande av luft i insulinbehållaren och läckage av insulin.
Nålar får ej återanvändas.
Särkild försiktighet bör beaktas när nålen avlägsnas bort och kastas.
Följ rekommenderade säkerhetsåtgärder vid avlägsnande och kassering av nålar (t ex enhandsfattning för att sätta på nålskydd) för att minska risken för oavsiktlig nålskada och överföring av smitta.
Nålskyddet skall sättas tillbaka på pennan.
Blandning med insuliner
Vid blandning med NPH- humaninsulin ska Apidra dras upp i sprutan först.
Injektion ska utföras omedelbart efter blandning då inga data finns för blandningar som tillretts en signifikant tid innan injektion.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, Brueningstrasse50, D- 65926 Frankfurt am Main, Tyskland.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 285/ 029- 036
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
27 september 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
59 BILAGA II
A.
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN (SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
60 A.
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN (SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Sanofi- Aventis Deutschland GmbH Industriepark Höchst, D- 65926 Frankfurt Tyskland
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Sanofi- Aventis Deutschland GmbH Industriepark Höchst, D- 65926 Frankfurt Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
PSURar Innehavaren av godkännandet för försäljning skall lämna in PSURar var sjätte månad från och med juni 2008 till och med nästa förnyelseansökan.
Risk Management Plan Innehavaren av godkännandet för försäljning åtar sig att utföra studierna och de ytterligare farmakovigilansaktiviteter som beskrivs i version 1 av den överenskomna farmakovigilansplanen daterad 14 mars 2008 i Risk Management Plan (RMP) och eventuella ytterligare uppdateringar av RMP överenskommet med CHMP.
I enlighet med CHMP ” Guideline on Risk Management Systems for medicinal products for human use ” ska eventuella uppdaterade RMP lämnas in samtidigt med kommande säkerhetsuppdateringsrapport (PSUR).
Därtill skall uppdaterad RMP lämnas in: • När ny information erhålls som kan påverka gällande säkerhetsspecifikation, farmakovigilansplan eller riskminimeringsaktiviteter. • Inom 60 dagar efter det att en viktig (farmakovigilans eller riskminimerings) milstolpe nåtts • På begäran av EMEA
61 BILAGA III
MÄRKNING OCH BIPACKSEDEL
62 A.
MÄRKNING
63 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Apidra 100 enheter/ ml Injektionsvätska, lösning i en injektionsflaska Insulin glulisin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
Varje ml innehåller 100 enheter (motsvarande 3, 49 mg) insulin glulisin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: metakresol, natriumklorid, trometamol, polysorbat 20, koncentrerad saltsyra, natriumhydroxid, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning i en injektionsflaska.
4 injektionsflaskor à 10 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Använd endast klar och färglös lösning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR, OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
64 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Oöppnade injektionsflaskor:
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
Efter första användning: produkten kan förvaras maximalt 4 veckor vid högst 25oC.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 285/ 002 2 injektionsflaskor à 10 ml.
EU/ 1/ 04/ 285/ 004 5 injektionsflaskor à 10 ml.
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Apidra
65 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA, ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Apidra 100 enheter/ ml Injektionsvätska, lösning i en injektionsflaska Insulin glulisin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 ml
6.
ÖVRIGT
66 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Apidra 100 enheter/ ml Injektionsvätska, lösning i en cylinderampull Insulin glulisin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
Varje ml innehåller 100 enheter (motsvarande 3, 49 mg) insulin glulisin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: metakresol, natriumklorid, trometamol, polysorbat 20, koncentrerad saltsyra, natriumhydroxid, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning i en cylinderampull.
10 cylinderampuller à 3 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Cylinderampullen skall användas tillsammans med en insulinpenna såsom OptiPen och andra pennor avsedda för Apidra cylinderampuller.
Använd endast klar och färglös lösning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR, OM SÅ ÄR NÖDVÄNDIGT
Om insulinpennan är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny insulinpenna måste användas.
67 8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Oöppnade cylinderampuller:
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
Efter första användning: produkten kan förvaras maximalt 4 veckor vid högst 25oC.
Förvaras i skydd mot kyla.
Förvara cylinderampullen i pennan i skydd mot ljus.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 285/ 005 1 cylinderampull à 3 ml EU/ 1/ 04/ 285/ 006 3 cylinderampuller à 3 ml EU/ 1/ 04/ 285/ 007 4 cylinderampuller à 3 ml EU/ 1/ 04/ 285/ 008 5 cylinderampuller à 3 ml EU/ 1/ 04/ 285/ 009 6 cylinderampuller à 3 ml EU/ 1/ 04/ 285/ 010 8 cylinderampuller à 3 ml EU/ 1/ 04/ 285/ 011 9 cylinderampuller à 3 ml EU/ 1/ 04/ 285/ 012 10 cylinderampuller à 3 ml
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Apidra
68 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
CYLINDERAMPULLETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Apidra 100 enheter/ ml, injektionsvätska Lösning i en cylinderampull Insulin glulisin
Subkutan användning
2.
ADMINISTRERINGSSÄTT
Cylinderampullen skall användas tillsammans med en insulinpenna såsom OptiPen.
Läs bifogad bipacksedel före användning.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
TEXT SOM SKA STÅ PÅ ALUMINIUMFOLIEN SOM FÖRSEGLAR DET GENOMSKINLIGA PLASTTRÅGET INNEHÅLLANDE CYLINDERAMPULLEN.
1.
LÄKEMEDLETS NAMN
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
3.
UTGÅNGSDATUM
4.
BATCHNUMMER
5.
ÖVRIGT
Efter insättning av ny cylinderampull:
Kontrollera att insulinpennan fungerar riktigt innan första dosen injiceras.
Se instruktionsboken för insulinpennan för mer detaljer.
70 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG (cylinderampull för OptiClik)
1.
LÄKEMEDLETS NAMN
Apidra 100 enheter/ ml Injektionsvätska, lösning i en cylinderampull Insulin glulisin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
Varje ml innehåller 100 enheter (motsvarande 3, 49 mg) insulin glulisin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: metakresol, natriumklorid, trometamol, polysorbat 20, koncentrerad saltsyra, natriumhydroxid, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning i en cylinderampull för OptiClik 1 cylinderampull à 3 ml 3 cylinderampuller à 3 ml 4 cylinderampuller à 3 ml 5 cylinderampuller à 3 ml 6 cylinderampuller à 3 ml 8 cylinderampuller à 3 ml 9 cylinderampuller à 3 ml 10 cylinderampuller à 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Använd endast klar och färglös lösning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR, OM SÅ ÄR NÖDVÄNDIGT
Om OptiClik är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny OptiClik måste användas.
71 8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Oöppnade cylinderampuller:
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
Efter första användning: produkten kan förvaras maximalt 4 veckor vid högst 25oC.
Förvaras i skydd mot kyla.
Förvara cylinderampullen i pennan i skydd mot ljus.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 285/ 021 1 cylinderampull à 3 ml EU/ 1/ 04/ 285/ 022 3 cylinderampuller à 3 ml EU/ 1/ 04/ 285/ 023 4 cylinderampuller à 3 ml EU/ 1/ 04/ 285/ 024 5 cylinderampuller à 3 ml EU/ 1/ 04/ 285/ 025 6 cylinderampuller à 3 ml EU/ 1/ 04/ 285/ 026 8 cylinderampuller à 3 ml EU/ 1/ 04/ 285/ 027 9 cylinderampuller à 3 ml EU/ 1/ 04/ 285/ 028 10 cylinderampuller à 3 ml
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
72 15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Apidra
73 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
CYLINDERAMPULLETIKETT för OptiClik
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Apidra 100 enheter/ ml Injektionsvätska, lösning i en cylinderampull Insulin glulisin
Subkutan användning
2.
ADMINISTRERINGSSÄTT
Cylinderampuller för OptiClik skall endast användas tillsammans med OptiClik.
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
74 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
OptiSet)
1.
LÄKEMEDLETS NAMN
Apidra 100 enheter/ ml Injektionsvätska, lösning i en förfylld injektionspenna.
Insulin glulisin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
Varje ml innehåller 100 enheter (motsvarande 3, 49 mg) insulin glulisin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: metakresol, natriumklorid, trometamol, polysorbat 20, koncentrerad saltsyra, natriumhydroxid, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
6 pennor à 3 ml.
10 pennor à 3 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Använd endast klar och färglös lösning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR, OM SÅ ÄR NÖDVÄNDIGT
Använd endast nålar som är godkända för användning tillsammans med OptiSet.
Sätt alltid fast en ny nål innan OptiSet används.
75 Utför alltid ett säkerhetstest innan OptiSet används.
Läs igenom hela bipacksedeln innan OptiSet används första gången.
Ny användarinformation: • Insulinets namn är tryckt på pennan. • Dosväljaren kan bara vridas i en riktning.
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Oanvända pennor:
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
Efter första användning: produkten kan förvaras maximalt 4 veckor vid högst 25oC.
Förvara den förfyllda injektionspennan i ytterkartongen.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 285/ 013 1 penna à 3 ml EU/ 1/ 04/ 285/ 014 3 pennor à 3 ml EU/ 1/ 04/ 285/ 015 4 pennor à 3 ml EU/ 1/ 04/ 285/ 016 5 pennor à 3 ml EU/ 1/ 04/ 285/ 017 6 pennor à 3 ml EU/ 1/ 04/ 285/ 0188 pennor à 3 ml EU/ 1/ 04/ 285/ 019 9 pennor à 3 ml EU/ 1/ 04/ 285/ 020 10 pennor à 3 ml
13.
BATCHNUMMER
Lot
76 14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Apidra
77 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
PENNETIKETT (OptiSet)
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Injektionsvätska, lösning i en förfylld injektionspenna.
Insulin glulisin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
OptiSet
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
78 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
SoloStar)
1.
LÄKEMEDLETS NAMN
Apidra 100 enheter/ ml Injektionsvätska, lösning i en förfylld injektionspenna.
Insulin glulisin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
Varje ml innehåller 100 enheter (motsvarande 3, 49 mg) insulin glulisin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: metakresol, natriumklorid, trometamol, polysorbat 20, koncentrerad saltsyra, natriumhydroxid, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
6 pennor à 3 ml.
10 pennor à 3 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Använd endast klar och färglös lösning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR, OM SÅ ÄR NÖDVÄNDIGT
Använd endast nålar som är avsedda för användning tillsammans med SoloStar.
79 8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Oöppnad:
Förvaras vid 2ºC - 8ºC (i kylskåp).
Får ej frysas.
Ljuskänsligt.
Efter första användning kan produkten förvaras maximalt 4 veckor vid högst 25oC.
Förvaras i skydd mot kyla.
Förvara injektionspennan i skydd mot ljus.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 285/ 029 1 penna à 3 ml EU/ 1/ 04/ 285/ 030 3 pennor à 3 ml EU/ 1/ 04/ 285/ 031 4 pennor à 3 ml EU/ 1/ 04/ 285/ 032 5 pennor à 3 ml EU/ 1/ 04/ 285/ 033 6 pennor à 3 ml EU/ 1/ 04/ 285/ 034 8 pennor à 3 ml EU/ 1/ 04/ 285/ 035 9 pennor à 3 ml EU/ 1/ 04/ 285/ 036 10 pennor à 3 ml
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Apidra
80 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
PENNETIKETT (SoloStar)
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Apidra 100 enheter/ ml.
Injektionsvätska, lösning i en förfylld injektionspenna.
Insulin glulisin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
SoloStar
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
81 B.
BIPACKSEDEL
82 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Apidra 100 enheter/ ml injektionsvätska i en injektionsflaska Insulin glulisin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Apidra är och vad det används för 2.
Innan du använder Apidra 3.
Hur du använder Apidra 4.
Eventuella biverkningar 5.
Hur Apidra ska förvaras 6.
Övriga upplysningar
1.
VAD APIDRA ÄR OCH VAD DET ANVÄNDS FÖR
Apidra är en klar, färglös vattenlösning för injektion, innehållande insulin glulisin.
Insulin glulisin tillverkas med bioteknologi.
Insulin glulisin har en snabbt insättande effekt och en kort verkningstid.
Apidra kan ges till vuxna, ungdomar och barn från 6 års ålder.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar tillräckligt med insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER APIDRA
- Om du är allergisk (överkänslig) mot insulin glulisin eller något av övriga innehållsämnen i
Följ instruktionerna för hypoglykemi.
Var särskilt försiktig med Apidra
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod), matvanor och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
Särskilda patientgrupper Försämrad lever - eller njurfunktion kan göra att du behöver en lägre dos, rådgör isåfall med din läkare.
Det finns inte tillräcklig klinisk information avseende användning av Apidra hos barn under 6 års ålder.
Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
83
- tillgången på insulin, sprutor osv.,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker.
- vad du ska göra i en nödsituation om du känner dig dålig eller blir sjuk.
Sjukdomar och skador
I följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockernivån öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockernivån bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1- diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning av blodsockret, höjning av blodsockret eller både och, beroende på omständigheterna).
Det kan i alla fallen bli nödvändigt att justera din insulindosering för att undvika att blodsockernivåerna blir för låga eller för höga.
Tänk på detta när du börjar eller slutar ta ett annat läkemedel.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Innan du tar en medicin rådfråga din läkare om den kan påverka din blodsockernivå och vad du i så fall ska göra.
Läkemedel som kan få din blodsockernivå att sjunka (hypoglykemi) innefattar:
- alla andra läkemedel för behandling av diabetes,
- ACE- hämmare (används vid behandling av vissa hjärtåkommor eller vid högt blodtryck),
- disopyramid (används vid behandling av vissa hjärtåkommor),
- fluoxetin (används vid behandling av depression),
- fibrater (används för att sänka höga halter av blodfetter),
- MAO- hämmare (används vid behandling av depression),
- pentoxifyllin, propoxifen, salicylater (t ex acetylsalicylsyra somanvänds som smärtstillande och
febernedsättande medel)
- sulfonamidantibiotika.
Läkemedel som kan få din blodsockernivå att höjas (hyperglykemi) innefattar:
- kortikosteroider (t ex kortison som används vid behandling av inflammationer),
- danazol (läkemedel som påverkar ägglossning),
- diazoxid (används vid behandling av högt blodtryck),
- diuretika (används vid behandling av högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används vid behandling av allvarlig hypoglykemi),
- isoniazid (används för behandling av tuberkulos),
- östrogener och progestogener (t ex p- piller som används för födelsekontroll),
- fentiazinderivat (används vid behandling av psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (t ex epinefrin [adrenalin] eller salbutamol, terbutalin som används vid
behandling av astma),
- sköldkörtelhormoner (används vid behandling av sköldkörtelsjukdomar),
- proteashämmare (används vid behandling av HIV),
- atypisk psykofarmaka (t ex olanzapin och klozapin).
84 Blodsockernivåerna kan ibland öka och ibland minska om du använder:
betablockerare (används vid behandling av högt blodtryck),
klonidin (används vid behandling av högt blodtryck),
litiumsalter (används vid behandling av psykiska sjukdomar)
Pentamidin (används vid behandling av vissa infektioner orsakade av parasiter) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (t ex klonidin, guanetidin och reserpin) kan dessutom orsaka att de första varningssignalerna som får dig att känna igen hypoglykemi försvagas eller uteblir.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga läkare eller apotekspersonal.
Användning av Apidra med mat och dryck
Ditt blodsocker kan antingen höjas eller sänkas om du dricker alkohol.
Graviditet och amning
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets hälsas skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns inte tillräckliga data om användning av Apidra hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras, rådgör därför med din läkare.
Körförmåga och användning av maskiner
Din koncentrations - eller reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (förhöjda blodsockernivåer).
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (t ex vid bilkörning eller hantering av maskiner).
Rådfråga din läkare angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- om de första varningssignalerna som får dig att känna igen hypoglykemi är försvagade eller
uteblir.
Viktig information om något hjälpämne i Apidra
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, d. v. s. är näst intill “ natriumfritt ”.
3.
HUR DU ANVÄNDER APIDRA
Dosering
Beroende på din livsstil och resultaten av ditt blodsocker - (glukos) test och din tidigare insulinanvändning kommer din läkare att avgöra hur mycket Apidra du kommer att behöva.
85 Apidra är ett kortverkande insulin.
Din läkare talar om för dig om du ska använda det tillsammans med ett medellångverkande -, långverkande insulin eller basinsulin eller med tabletter för behandling av högt blodsocker.
Om du byter från ett annat insulin till insulin glulisin, kan din dos behöva justeras av din läkare.
Det är många faktorer som kan påverka din blodsockernivå.
Dessa faktorer måste du känna till för att kunna reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Tidpunkt för administrering
Apidra skall tas strax (0- 15 minuter) före eller kort efter måltid.
Administreringsmetod
Apidra injiceras under huden (subkutant).
Din läkare visar dig i vilket område av huden Apidra ska injiceras.
Apidra kan injiceras i bukväggen, låret eller överarmen eller genom kontinuerlig infusion i bukväggen.
Effekten blir något snabbare om insulinet injiceras i bukväggen.
Liksom för alla insuliner måste injektionsstället och infusionsstället bytas varje gång inom det injektionsområde (buk, lår eller överarm) som används.
Hantering av injektionsflaskorna
Apidra injektionsflaskor är till för användning med injektionssprutor utformade med överensstämmande enhetsskala samt i insulinpumpsystem.
Kontrollera injektionsflaskan innan du använder den.
Den får bara användas om lösningen är klar, färglös och inte innehåller några synliga fasta partiklar.
Skaka eller blanda inte före användning.
Ta alltid en ny injektionsflaska om du märker att blodsockerkontrollen oväntat håller på att försämras.
Du ska göra detta eftersom insulinet kan ha förlorat en del av sin effekt.
Misstänker du att du har problem med Apidra bör du tala med din läkare eller apotekspersonal.
Om du måste blanda två typer av insulin
Apidra får inte blandas med något annat preparat än NPH- insulin.
Om Apidra blandas med NPH- insulin ska Apidra dras upp i sprutan först.
Injektionen ska tas omedelbart efter blandning.
Hantering av insulinpump
Apidra får aldrig blandas med spädningsmedel eller andra insuliner när det används i pump.
Innan Apidra används i ett pumpsystem ska du ha fått utförliga instruktioner om hur det ska användas.
Du bör även ha fått information om vad du ska göra om du blir sjuk, får för högt eller för lågt blodsocker eller om pumpsystemet slutar fungera.
Använd pumpsystemet som din läkare har rekommenderat.
Läs och följ instruktionerna som medföljer din insulinpump.
Följ din läkares instruktioner om infusionshastighet för basinsulinet och hur insulinbolus vid måltid ska tas.
För att ha optimal nytta av insulininfusion och för att upptäcka om insulinpumpen eventuellt är ur funktion, ska du alltid mäta dina blodsockernivåer regelbundet.
Infusionssetet och behållaren ska bytas var 48: e timme med aseptisk (bakteriefri) teknik.
86 Vad gör jag om insulinpumpen slutar fungera?
Du ska alltid ha tillgängligt alternativt insulin som kan injiceras under huden, om din pump skulle sluta fungera.
Feldosering
Om du har använt för stor mängd av Apidra
Om du har injicerat för mycket Apidra, kan blodsockernivån bli för låg (hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att använda Apidra
- Om du har glömt en dos Apidra eller om du inte injicerat tillräckligt med insulin kan
blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För information om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar att använda Apidra
Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (ansamling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Avbryt inte behandlingen med Apidra utan att prata med din läkare, som kommer berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Apidra orsaka biverkningar men alla användare behöver inte få dem.
Hypoglykemi (lågt blodsocker) kan vara väldigt allvarligt.
Faller blodsockernivån för mycket, kan du bli medvetslös.
Allvarlig hypoglykemi kan förorsaka hjärnskada och kan vara livshotande.
Om du har symtom på lågt blodsocker, vidta genast åtgärder för att höja blodsockernivån.
Om du upplever följande symtom ska du genast kontakta läkare: utbredda hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med snabba hjärtslag och svettningar.
Dessa kan vara symtom på allvarlig allergisk reaktion (inklusive anafylaxi) mot insulin och kan vara livshotande.
Biverkningar rapporterade som mycket vanliga (förekommer hos fler än 1 av 10 patienter)
• Hypoglykemi Hypoglykemi (lågt blodsocker) betyder att det inte finns tillräckligt med socker i blodet.
Se rutan i slutet av bipacksedeln för fler viktiga upplysningar om hypoglykemi och dess behandling.
Biverkningar rapporterade som vanliga (förekommer hos fler än 1 av 100 men hos färre än 1 av 10 patienter) • Hudbiverkningar och allergiska reaktioner
Reaktioner på injektionsstället kan förekomma (t ex rodnad, ovanligt intensiv smärta vid injektion, klåda, nässelutslag, svullnad eller inflammation).
Dessa reaktioner kan också sprida sig runt
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Biverkningar rapporterade som mindre vanliga (förekommer hos fler än 1 av 1000 men hos färre än 1 av 100 patienter) • Systemisk allergisk reaktion
Symtom på allmän allergi mot insulin kan omfatta utbredda hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med snabba hjärstlag och svettningar.
Dessa kan vara symtom på allvarlig allergisk reaktion mot insulin och kan vara livshotande.
Biverkningar rapporterade som sällsynta (förekommer hos fler än 1 av 10 000 men hos färre än 1 av 1000 patienter) • Hudförändringar på injektionsstället (lipodystrofi)
Om du injicerar insulin för ofta på samma ställe i huden kan fettvävnaden på detta ställe under huden antingen komma att skrumpna eller förtjockas (lipodystrofi).
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
Övriga biverkningar innefattar:
Hyperglykemi (högt blodsocker) betyder att det är för mycket socker i blodet
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Synpåverkan
En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt försämra din synförmåga.
Har du proliferativ retinopati (en ögonsjukdom i samband med diabetes) kan allvarliga hypoglykemiska attacker förorsaka tillfällig förlust av synförmågan.
Tala om för läkare eller apotekspersonal om du märker någon av de ovan nämnda biverkningarna eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du genast kontakta läkare om en biverkan är allvarlig, om den kom plötsligt eller snabbt blir värre.
5.
HUR APIDRA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på på kartongen och på injektionsflaskans etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Oöppnade injektionsflaskor Förvaras vid kylskåp (2ºC - 8ºC).
Förvara inte i direkt kontakt med frysfack eller kylklamp.
Ljuskänsligt.
Öppnade injektionsflaskor Den injektionsflaska som används för tillfället kan förvaras maximalt 4 veckor vid högst 25oC i skydd mot direkt värme och direkt ljus i ytterkartongen.
Efter denna tidsperiod ska injektionsflaskan inte
Använd inte Apidra om lösningen inte är klar och färglös.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Det aktiva innehållsämnet är insulin glulisin.
En milliliter av lösningen innehåller 100 enheter
av den aktiva substansen insulin glulisin (motsvarande 3, 49 mg).
- Övriga innehållsämnen är metakresol, natriumklorid, trometamol, polysorbat 20, koncentrerad
saltsyra, natriumhydroxid, vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Apidra 100 enheter/ ml injektionsvätska i en injektionsflaska är en klar, färglös lösning utan synliga partiklar.
Varje injektionsflaska innehåller 10 ml lösning (1000 enheter).
Förpackningar om 1, 2, 4 och 5 injektionsflaskor à 10 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Sanofi- Aventis Deutschland GmbH Brüningstrasse 50, D- 65926 Frankfurt am Main Tyskland
Tillverkare:
Sanofi- Aventis Deutschland GmbH Industriepark Höchst, D- 65926 Frankfurt am Main Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Luxembourg/ Luxemburg België/ Belgique/ Belgien sanofi- aventis Belgium sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien) Tél/ Tel: +32 (0) 2 710 54 00
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
89 Nederland Danmark sanofi- aventis Netherlands B. V. sanofi- aventis Denmark A/ S Tel: +31 (0) 182 557 755 Tlf: +45 45 16 70 00
Norge Deutschland sanofi- aventis Norge AS Sanofi- Aventis Deutschland GmbH Tlf: +47 67 10 71 00 Tel: +49 (0) 180 2 222010
Eesti Österreich sanofi- aventis Estonia OÜ Tel: +372 627 34 88
sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
Portugal España sanofi- aventis - Produtos Farmacêuticos, S. A. sanofi- aventis, S. A.
Tel: +351 21 35 89 400 Tel: +34 93 485 94 00
România France sanofi- aventis România S. R. L. sanofi- aventis France Tel: +40 (0) 21 317 31 36 Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Slovenija Ireland sanofi- aventis d. o. o. sanofi- aventis Ireland Ltd.
Tel: +386 1 560 48 00 Tel: +353 (0) 1 403 56 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Sverige Κύπρος sanofi- aventis AB sanofi- aventis Cyprus Ltd.
Tel: +46 (0) 8 634 50 00 Τηλ: +357 22 871600
United Kingdom Latvija sanofi- aventis sanofi- aventis Latvia SIA Tel: +44 (0) 1483 505 515 Tel: +371 67 33 24 51
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
90 HYPERGLYKEMI OCH HYPOGLYKEMI
Bär alltid med dig socker (minst 20 gram).
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi), har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du motionerar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller om du har
fått en skada, genomgått en operation, du har en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Varningssymtom på hyperglykemi Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen för ketoner genast när symtomen beskrivna ovan uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
HYPOGLYKEMI (låga blodsockernivåer)
Om ditt blodsocker sjunker för mycket kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtattack eller hjärnskada och kan vara livshotande.
Du bör normalt känna igen symtomen på när ditt blodsocker sjunker för mycket så att du kan reagera på rätt sätt.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
(Socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemiuppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
91
- I kroppen
Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan
Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om:
- du är äldre,
- du har haft diabetes länge,
- du lider av en viss typ av nervsjukdom (autonom diabetesneuropati),
- du nyligen har haft hypoglykemi (t ex föregående dag) eller om den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (t ex bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (t ex dietdrycker) har inte någon effekt på hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (t ex bröd eller pasta).
Detta har din läkare eller sjuksköterska säkert talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
92 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Apidra 100 enheter/ ml injektionsvätska i en cylinderampull Insulin glulisin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Bruksanvisningen till insulinpennan tillhandahålls med din insulinpenna.
Läs igenom denna innan du börjar använda ditt läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Apidra är och vad det används för 2.
Innan du använder Apidra 3.
Hur du använder Apidra 4.
Eventuella biverkningar 5.
Hur Apidra ska förvaras 6.
Övriga upplysningar
1.
VAD APIDRA ÄR OCH VAD DET ANVÄNDS FÖR
Apidra är en klar, färglös vattenlösning för injektion, innehållande insulin glulisin.
Insulin glulisin tillverkas med bioteknologi.
Insulin glulisin har en snabbt insättande effekt och en kort verkningstid.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar tillräckligt med insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER APIDRA
- Om du är allergisk (överkänslig) mot insulin glulisin eller något av övriga innehållsämnen i
Var särskilt försiktig med Apidra
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod), matvanor och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
Särskilda patientgrupper
Det finns inte tillräcklig klinisk information avseende användning av Apidra hos barn under 6 års ålder
Resor
93 Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, sprutor osv.,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker.
- vad du ska göra i en nödsituation om du känner dig dålig eller blir sjuk.
Sjukdomar och skador
I följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockernivån öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockernivån bli för lågt (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1- diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning av blodsockret, höjning av blodsockret eller både och, beroende på omständigheterna.
Det kan i alla fallen bli nödvändigt att justera din insulindosering för att undvika att blodsockernivåerna blir för låga eller för höga.
Tänk på detta när du börjar eller slutar ta ett annat läkemedel.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Innan du tar en medicin rådfråga din läkare om den kan påverka din blodsockernivå och vad du i så fall ska göra.
Läkemedel som kan få din blodsocker nivå att sjunka (hypoglykemi) innefattar: - alla andra läkemedel för behandling av diabetes,
- ACE- hämmare (används vid behandling av vissa hjärtåkommor eller vid högt blodtryck),
- disopyramid (används vid behandling av vissa hjärtåkommor),
- fluoxetin (används vid behandling av depression),
- fibrater (används för att sänka höga halter av blodfetter),
- MAO- hämmare (används vid behandling av depression),
- pentoxifyllin, propoxifen, salicylater (t ex acetylsalicylsyra som används som smärtstillande och
febernedsättande medel)
- sulfonamidantibiotika.
Läkemedel som kan få din blodsockernivå att höjas (hyperglykemi) innefattar:
- kortikosteroider (t ex kortison som används vid behandling av inflammationer),
- danazol( läkemedel som påverkar ägglossning),
- diazoxid (används vid behandling av högt blodtryck),
- diuretika (används vid behandling av högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används vid behandling av allvarlig hypoglykemi),
- isoniazid (används för behandling av tuberkulos),
- östrogener och progestogener (t ex p- piller som används för födelsekontroll),
- fentiazinderivat (används vid behandling av psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (t ex epinefrin [adrenalin] eller salbutamol, terbutalin som används vid behandling
av astma),
- sköldkörtelhormoner (används vid behandling av sköldkörtelsjukdomar),
- proteashämmare (används vid behandling av HIV), - atypisk psykofarmaka (t ex olanzapin och
klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare( används vid behandling av högt blodtryck),
- klonidin (används vid behandling av högt blodtryck),
- litiumsalter används vid behandling av psykiska sjukdomar)
Pentamidin (används vid behandling av vissa infektioner orsakade av parasiter) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (t ex klonidin, guanetidin och reserpin) kan dessutom orsaka att de första varningssignalerna som får dig att känna igen hypoglykemi försvagas eller uteblir.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga läkare eller apotekspersonal.
Användning av Apidra med mat och dryck
Ditt blodsocker kan antingen höjas eller sänkas om du dricker alkohol.
Graviditet och amning
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets hälsas skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns inte tillräckliga data om användning av Apidra hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras, rådgör därför med din läkare.
Körförmåga och användning av maskiner
- du får hyperglykemi (förhöjda blodsockernivåer).
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (t ex vid bilkörning eller hantering av maskiner).
Rådfråga din läkare angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- om de första varningssignalerna som får dig att känna igen hypoglykemi är försvagade eller
uteblir.
Viktig information om något hjälpämne i Apidra
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, d. v. s. är näst intill “ natriumfritt ”.
3.
HUR DU ANVÄNDER APIDRA
Beroende på din livsstil och resultaten av ditt blodsocker - (glukos) test och din tidigare insulinanvändning kommer din läkare att avgöra hur mycket Apidra du kommer att behöva.
95 Apidra är ett kortverkande insulin.
Din läkare talar om för dig om du ska använda det tillsammans med ett medellångverkande -, långverkande insulin eller basinsulin eller med tabletter för behandling av högt blodsocker.
Om du byter från ett annat insulin till insulin glulisin, kan din dos behöva justeras av din läkare.
Det är många faktorer som kan påverka din blodsockernivå.
Dessa faktorer måste du känna till för att kunna reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Tidpunkt för administrering
Apidra skall tas strax (0- 15 minuter) före eller kort efter måltid.
Administreringsmetod
Apidra injiceras under huden (subkutant).
Din läkare visar dig i vilket område av huden Apidra ska injiceras.
Apidra kan injiceras i bukväggen, låret eller överarmen eller genom kontinuerlig infusion i bukväggen.
Effekten blir något snabbare om insulinet injiceras i bukväggen.
Liksom för alla insuliner måste injektionsstället och infusionsstället bytas varje gång inom det injektionsområde (buk, lår eller överarm) som används.
Hantering av cylinderampullerna
Cylinderampullerna ska användas tillsammans med en insulinpenna såsom OptiPen och andra pennor som är avsedda för användning med Apidra cylinderampuller, samt i enlighet med informationen som lämnats av tillverkaren av den medicintekniska produkten (pennan).
Tillverkarens bruksanvisning för pennan måste följas noggrant, för hur cylinderampullen ska laddas, hur nålen ska sättas fast och för administreringen av insulininjektionen.
Förvara cylinderampullen i rumstemperatur under 1- 2 timmar innan den sätts in i pennan.
Kontrollera cylinderampullen före användningen.
Den får bara användas om lösningen är klar, färglös och utan synliga fasta partiklar.
Den ska inte skakas eller blandas före användningen.
Säkerhetsåtgärder före injektion
Avlägsna eventuella luftbubblor före injektionen (se pennans bruksanvisning).
Tomma cylinderampuller får inte återfyllas.
För att förhindra smittspridning ska flergångspennan endast användas till dig själv.
Problem med insulinpennan?
Var god se penntillverkarens bruksanvisning.
Om insulinpennan är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny insulinpenna måste användas.
Om pennan inte fungerar som den ska, kan insulinet dras upp från cylinderampullen med en injektionsspruta.
Ha därför även injektionssprutor och nålar till hands.
Använd endast sprutor som är utformade för insulinkoncentrationen 100 enheter per ml.
Feldosering
96 Om du har använt för stor mängd av Apidra
- Om du har injicerat för mycket Apidra, kan blodsockernivån bli för låg (hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att använda Apidra
- Om du har glömten dos Apidra - eller om du inte injicerat tillräckligt med insulin kan
blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För information om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar att använda Apidra
Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (ansamling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Avbryt inte behandlingen med Apidra utan att prata med din läkare, som kommer berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Apidra orsaka biverkningar men alla användare behöver inte få dem.
Hypoglykemi (lågt blodsocker) kan vara väldigt allvarligt.
Faller blodsockernivån för mycket, kan du bli medvetslös.
Allvarlig hypoglykemi kan förorsaka hjärnskada och kan vara livshotande.
Om du har symtom på lågt blodsocker, vidta genast åtgärder för att höja blodsockernivån.
Om du upplever följande symtom ska du genast kontakta läkare: utbredda hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med snabba hjärtslag och svettningar.
Dessa kan vara symtom på allvarlig allergisk reaktion (inklusive anafylaxi) mot insulin och kan vara livshotande.
Biverkningar rapporterade som mycket vanliga (förekommer hos fler än 1 av 10 patienter)
• Hypoglykemi
Hypoglykemi (lågt blodsocker) betyder att det inte finns tillräckligt med socker i blodet.
Se rutan i slutet av bipacksedeln för fler viktiga upplysningar om hypoglykemi och dess behandling.
Biverkningar rapporterade som vanliga (förekommer hos fler än 1 av 100 men hos färre än 1 av 10 patienter) • Hudbiverkningar och allergiska reaktioner
Reaktioner på injektionsstället kan förekomma (t ex rodnad, ovanligt intensiv smärta vid injektion, klåda, nässelutslag, svullnad eller inflammation).
Dessa reaktioner kan också sprida sig runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Biverkningar rapporterade som mindre vanliga (förekommer hos fler än 1 av 1000 men hos färre än 1 av 100 patienter) • Systemisk allergisk reaktion
97 Symtom på allmän allergi mot insulin kan omfatta utbredda hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med snabba hjärstlag och svettningar.
Dessa kan vara symtom på allvarlig allergisk reaktion mot insulin och kan vara livshotande.
Biverkningar rapporterade som sällsynta (förekommer hos fler än 1 av 10 000 men hos färre än 1 av 1000 patienter) • Hudförändringar på injektionsstället (lipodystrofi)
Om du injicerar insulin för ofta på samma ställe i huden kan fettvävnaden på detta ställe under huden antingen komma att skrumpna eller förtjockas (lipodystrofi).
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
Övriga biverkningar innefattar:
Hyperglykemi (högt blodsocker) betyder att det är för mycket socker i blodet
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Synpåverkan
En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt försämra din synförmåga.
Har du proliferativ retinopati (en ögonsjukdom i samband med diabetes) kan allvarliga hypoglykemiska attacker förorsaka tillfällig förlust av synförmågan.
Tala om för läkare eller apotekspersonal om du märker någon av de ovan nämnda biverkningarna eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du genast kontakta läkare om en biverkan är allvarlig, om den kom plötsligt eller snabbt blir värre.
5.
HUR APIDRA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och på cylinderampullens etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Oöppnade cylinderampuller Förvaras i kylskåp (2ºC - 8ºC).
Får ej frysas.
Förvara inte i direkt kontakt med frysfack eller kylklampar.
Ljuskänsligt.
Cylinderampuller under användning Cylinderampuller som används (i insulinpennan) kan förvaras maximalt 4 veckor vid högst 25oC i skydd mot direkt värme eller direkt ljus och skall inte förvaras i kylskåp.
Använd inte cylinderampullerna efter denna tidsperiod.
Använd inte Apidra om lösningen inte är klar och färglös.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
98 6.
ÖVRIGA UPPLYSNINGAR Innehållsdeklaration
- Det aktiva innehållsämnet är insulin glulisin.
En milliliter av lösningen innehåller 100 enheter
av den aktiva substansen insulin glulisin (motsvarande 3, 49 mg).
- Övriga innehållsämnen är metakresol, natriumklorid, trometamol, polysorbat 20, koncentrerad
saltsyra, natriumhydroxid, vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Apidra 100 enheter/ ml injektionsvätska i en cylinderampull är en klar, färglös lösning utan synliga partiklar.
Varje cylinderampull innehåller 3 ml lösning (300 enheter).
Förpackningar om 1, 3, 4, 5, 6, 8, 9 och 10 cylinderampuller à 3 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Sanofi- Aventis Deutschland GmbH Brüningstrasse 50, D- 65926 Frankfurt am Main Tyskland
Sanofi- Aventis Deutschland GmbH Industriepark Höchst, D- 65926 Frankfurt am Main Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Luxembourg/ Luxemburg België/ Belgique/ Belgien sanofi- aventis Belgium sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien) Tél/ Tel: +32 (0) 2 710 54 00
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Nederland Danmark sanofi- aventis Netherlands B. V. sanofi- aventis Denmark A/ S Tel: +31 (0) 182 557 755 Tlf: +45 45 16 70 00
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
99 Polska Ελλάδα sanofi- aventis Sp. z o. o. sanofi- aventis AEBE Tel.: +48 22 541 46 00 Τηλ: +30 210 900 16 00
Portugal España sanofi- aventis - Produtos Farmacêuticos, S. A. sanofi- aventis, S. A.
Tel: +351 21 35 89 400 Tel: +34 93 485 94 00
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Vistor hf.
Tel: +421 2 57 103 777 Sími: +354 535 7000
Suomi/ Finland Italia sanofi- aventis Oy sanofi- aventis S. p. A.
Puh/ Tel: +358 (0) 201 200 300 Tel: +39 02 393 91
Sverige Κύπρος sanofi- aventis AB sanofi- aventis Cyprus Ltd.
Tel: +46 (0) 8 634 50 00 Τηλ: +357 22 871600
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
100 HYPERGLYKEMI OCH HYPOGLYKEMI
Bär alltid med dig socker (minst 20 gram).
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer) Om ditt blodsocker är för högt (hyperglykemi), har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
- Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du motionerar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller om du har
fått en skada, genomgått en operation, du har en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Varningssymtom på hyperglykemi Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm, och glukos och ketonkroppar i urinen kan vara tecken på för högt blodsocker.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen för ketoner genast när symtomen beskrivna ovan uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
HYPOGLYKEMI (låga blodsockernivåer)
Om ditt blodsocker sjunker för mycket kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtattack eller hjärnskada och kan vara livshotande.
Du bör normalt känna igen symtomen på när ditt blodsocker sjunker för mycket så att du kan reagera på rätt sätt.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
(Socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemiuppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
101
- I kroppen
Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan
Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om:
- du är äldre,
- du har haft diabetes länge,
- du lider av en viss typ av nervsjukdom (autonom diabetesneuropati),
- du nyligen har haft hypoglykemi (t ex föregående dag) eller om den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (t ex bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
(Obs!
Kkonstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (t ex dietdrycker) har inte någon effekt på hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (t ex bröd eller pasta).
Detta har din läkare eller sjuksköterska säkert talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
102 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Apidra 100 enheter/ ml injektionsvätska i en cylinderampull för OptiClik Insulin glulisin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Bruksanvisningen till insulinpennan OptiClik tillhandahålls med din OptiClik.
Läs igenom denna innan du börjar använda ditt läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Apidra är och vad det används för 2.
Innan du använder Apidra 3.
Hur du använder Apidra 4.
Eventuella biverkningar 5.
Hur Apidra ska förvaras 6.
Övriga upplysningar
1.
VAD APIDRA ÄR OCH VAD DET ANVÄNDS FÖR
Apidra är en klar, färglös vattenlösning för injektion, innehållande insulin glulisin.
Insulin glulisin tillverkas med bioteknologi.
Insulin glulisin har en snabbt insättande effekt och en kort verkningstid.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar tillräckligt med insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER APIDRA
- Om du är allergisk (överkänslig) mot insulin glulisin eller något av övriga innehållsämnen i
Följ instruktionerna för hypoglykemi.
Var särskilt försiktig med Apidra
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod), matvanor och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
Särskilda patientgrupper
Försämrad lever - eller njurfunktion kan göra att du behöver en lägre dos, rådgör isåfall med din läkare.
Det finns inte tillräcklig klinisk information avseende användning av Apidra hos barn under 6 års ålder.
Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, sprutor osv.,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker.
- vad du ska göra i en nödsituation om du känner dig dålig eller blir sjuk.
Sjukdomar och skador
I följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockernivån öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockernivån bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1- diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån, (sänkning av blodsockret, höjning av blodsockret eller både och, beroende på omständigheterna.
Det kan i alla fallen bli nödvändigt att justera din insulindosering för att undvika att blodsockernivåerna blir för låga eller för höga.
Tänk på detta när du börjar eller slutar ta ett annat läkemedel.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Innan du tar en medicin rådfråga din läkare om den kan påverka din blodsockernivå och vad du i så fall ska göra.
Läkemedel som kan få din blodsocker nivå att sjunka (hypoglykemi) innefattar:
- alla andra läkemedel för behandling av diabetes,
- ACE- hämmare (används vid behandling av vissa hjärtåkommor ellervid högt blodtryck),
- disopyramid (används vid behandling av vissa hjärtåkommor),
- fluoxetin (används vid behandling av depression),
- fibrater (används för att sänka höga halter av blodfetter),
- MAO- hämmare (används vid behandling av depression),
- pentoxifyllin, propoxifen, salicylater (t ex acetylsalicylsyra som används som smärtstillande och
febernedsättande medel)
- sulfonamidantibiotika.
Läkemedel som kan få din blodsockernivå att höjas (hyperglykemi) innefattar:
- kortikosteroider (t ex kortison som används vid behandling av inflammationer),
- danazol (läkemedel som påverkar ägglossning),
- diazoxid (används vid behandling av högt blodtryck),
- diuretika (används vid behandling av högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används vid behandling av allvarlig hypoglykemi),
- isoniazid (används för behandling av tuberkulos),
- östrogener och progestogener (t ex p- piller som används för födelsekontroll),
- fentiazinderivat (används vid behandling av psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (t ex epinefrin [adrenalin] eller salbutamol, terbutalin som används vid behandling
av astma),
- sköldkörtelhormoner (används vid behandling av sköldkörtelsjukdomar),
- proteashämmare (används vid behandling av HIV),
- atypisk psykofarmaka (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare( används vid behandling av högt blodtryck),
- klonidin (används vid behandling av högt blodtryck),
- litiumsalter( används vid behandling av psykiska sjukdomar)
Pentamidin (används vid behandling av vissa infektioner orsakade av parasiter) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (t ex klonidin, guanetidin och reserpin) kan dessutom orsaka att de första varningssignalerna vid hypoglykemiska reaktioner försvagas eller uteblir.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga läkare eller apotekspersonal
Användning av Apidra med mat och dryck
Ditt blodsocker kan antingen höjas eller sänkas om du dricker alkohol.
Graviditet och amning
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets hälsas skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns inte tillräckliga data om användning av Apidra hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras, rådgör därför med din läkare.
Körförmåga och användning av maskiner
Din koncentrations - eller reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (förhöjda blodsockernivåer).
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (t ex vid bilkörning eller hantering av maskiner).
Rådfråga din läkare angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- om de första varningssignalerna som får dig att känna igen hypoglykemi är försvagade eller
uteblir.
Viktig information om något hjälpämne i Apidra
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, d. v. s. är näst intill “ natriumfritt ”.
105 3.
HUR DU ANVÄNDER APIDRA
Dosering
Beroende på din livsstil och resultaten av blodsocker - (glukos) tester och din tidigare insulinanvändning kommer din läkareatt avgöra hur mycket Apidra du kommer att behöva.
Apidra är ett kortverkande insulin.
Din läkare talar om för dig om du ska använda det tillsammans med ett medellångverkande -, långverkande insulin eller basinsulin eller med tabletter för behandling av högt blodsocker.
Om du byter från ett annat insulin till insulin glulisin, kan din dos behöva justeras av din läkare.
Det är många faktorer som kan påverka din blodsockernivå.
Dessa faktorer måste du känna till för att kunna reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Tidpunkt för administrering
Apidra skall tas strax (0- 15 minuter) före eller kort efter måltid.
Apidra injiceras under huden (subkutant).
Din läkare kommer att visa dig i vilket område av huden Apidra ska injiceras.
Apidra kan injiceras i bukväggen, låret eller överarmen eller genom kontinuerlig infusion i bukväggen.
Effekten blir något snabbare om insulinet injiceras i bukväggen.
Liksom för alla insuliner måste injektionsstället och infusionsstället bytas varje gång inom det injektionsområde (buk, lår eller överarm) som används.
Hantering av cylinderampuller för OptiClik
Penntillverkarens bruksanvisning måste följas noggrant för hur cylinderampullen ska laddas, hur nålen ska sättas fast och hur insulininjektionen ska göras.
Innan placering av cylinderampullen i insulinpennan OptiClik måste cylinderampullen förvaras i rumstemperatur under 1 till 2 timmar.
Luftbubblor måste avlägsnas från cylinderampullen innan användning (se pennans bruksanvisning).
Tomma cylinderampuller får inte återfyllas.
Kontrollera cylinderampullen före användningen.
Den får bara användas om lösningen är klar, färglös och inte innehåller några synliga fasta partiklar.
Skaka eller blanda inte före användning.
Problem med OptiClik?
Var god se penntillverkarens bruksanvisning.
Om OptiClik är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny OptiClik måste användas.
För att förhindra smittspridning ska flergångspennan endast användas till dig själv.
Om OptiClik inte fungerar som den skall, kan insulinet dras upp från cylinderampullen med en injektionsspruta.
Ha därför även injektionssprutor och nålar till hands.
Använd endast sprutor som är utformade för insulinkoncentrationen 100 enheter per ml.
106 Om du har använt för stor mängd av Apidra
- Om du har injicerat för mycket Apidra, kan blodsockernivån bli för låg (hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att använda Apidra
- Om du har glömt en dos Apidra eller om du inte injicerat tillräckligt med insulin kan
blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För information om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar att använda Apidra
Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (ansamling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Avbryt inte behandlingen med Apidra utan att prata med din läkare, som kommer berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Apidra orsaka biverkningar men alla användare behöver inte få dem.
Hypoglykemi (lågt blodsocker) kan vara väldigt allvarligt.
Faller blodsockernivån för mycket, kan du bli medvetslös.
Allvarlig hypoglykemi kan förorsaka hjärnskada och kan vara livshotande.
Om du har symtom på lågt blodsocker, vidta genast åtgärder för att höja blodsockernivån.
Om du upplever följande symtom ska du genast kontakta läkare: utbredda hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med snabba hjärtslag och svettningar.
Dessa kan vara symtom på allvarlig allergisk reaktion (inklusive anafylaxi) mot insulin och kan vara livshotande.
Biverkningar rapporterade som mycket vanliga (förekommer hos fler än 1 av 10 patienter)
• Hypoglykemi
Hypoglykemi (lågt blodsocker) betyder att det inte finns tillräckligt med socker i blodet.
Se rutan i slutet av bipacksedeln för fler viktiga upplysningar om hypoglykemi och dess behandling.
Biverkningar rapporterade som vanliga (förekommer hos fler än 1 av 100 men hos färre än 1 av 10 patienter) • Hudbiverkningar och allergiska reaktioner
Reaktioner på injektionsstället kan förekomma (t ex rodnad, ovanligt intensiv smärta vid injektion, klåda, nässelutslag, svullnad eller inflammation).
Dessa reaktioner kan också sprida sig runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
107 Biverkningar rapporterade som mindre vanliga (förekommer hos fler än 1 av 1000 men hos färre än 1 av 100 patienter) • Systemisk allergisk reaktion
Symtom på allmän allergi mot insulin kan omfatta utbredda hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med snabba hjärstlag och svettningar.
Dessa kan vara symtom på allvarlig allergisk reaktion mot insulin och kan vara livshotande.
Biverkningar rapporterade som sällsynta (förekommer hos fler än 1 av 10 000 men hos färre än 1 av 1000 patienter) • Hudförändringar på injektionsstället (lipodystrofi)
Om du injicerar insulin för ofta på samma ställe i huden kan fettvävnaden på detta ställe under huden antingen komma att skrumpna eller förtjockas (lipodystrofi).
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
Övriga biverkningar innefattar:
Hyperglykemi (högt blodsocker) betyder att det är för mycket socker i blodet
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Synpåverkan
En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt försämra din synförmåga.
Har du proliferativ retinopati (en ögonsjukdom i samband med diabetes) kan allvarliga hypoglykemiska attacker förorsaka tillfällig förlust av synförmågan.
Tala om för läkare eller apotekspersonal om du märker någon av de ovan nämnda biverkningarna eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du genast kontakta läkare om en biverkan är allvarlig, om den kom plötsligt eller snabbt blir värre.
5.
HUR APIDRA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och på cylinderampullens etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Får ej frysas.
Förvara inte i direkt kontakt med frysfack eller kylklampar.
Ljuskänsligt.
Cylinderampuller under användning Cylinderampuller som används( i insulinpennan) kan förvaras maximalt 4 veckor vid högst 25oC. i skydd mot direkt värme eller direkt ljus och skall inte förvaras i kylskåp.
Använd inte cylinderampullerna efter denna tidsperiod.
108 Använd inte Apidra om lösningen inte är klar och färglös.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Det aktiva innehållsämnet är insulin glulisin.
En milliliter av lösningen innehåller 100 enheter
av den aktiva substansen insulin glulisin (motsvarande 3, 49 mg).
- Övriga innehållsämnen är metakresol, natriumklorid, trometamol, polysorbat 20, koncentrerad
saltsyra, natriumhydroxid, vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Apidra 100 enheter/ ml injektionsvätska i en cylinderampull är en klar, färglös lösning utan synliga partiklar.
Denna cylinderampull ska endast användas tillsammans med OptiClik.
Varje cylinderampull innehåller 3 ml lösning (300 enheter).
Förpackningar om 1, 3, 4, 5, 6, 8, 9 och 10 cylinderampuller à 3 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Sanofi- Aventis Deutschland GmbH Brüningstrasse 50, D- 65926 Frankfurt am Main Tyskland
Tillverkare:
Sanofi- Aventis Deutschland GmbH Industriepark Höchst, D- 65926 Frankfurt am Main Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Luxembourg/ Luxemburg België/ Belgique/ Belgien sanofi- aventis Belgium sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien) Tél/ Tel: +32 (0) 2 710 54 00
Magyarország България sanofi- aventis zrt., Magyarország sanofi- aventis Bulgaria EOOD Tel.: +36 1 505 0050 Тел.: +359 (0) 2 970 53 00
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
109 Norge Deutschland sanofi- aventis Norge AS Sanofi- Aventis Deutschland GmbH Tlf: +47 67 10 71 00 Tel: +49 (0) 180 2 222010
Österreich Eesti sanofi- aventis GmbH sanofi- aventis Estonia OÜ Tel: +43 1 80 185 – 0 Tel: +372 627 34 88
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
România France sanofi- aventis România S. R. L. sanofi- aventis France Tel: +40 (0) 21 317 31 36 Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Slovenija Ireland sanofi- aventis d. o. o. sanofi- aventis Ireland Ltd.
Tel: +386 1 560 48 00 Tel: +353 (0) 1 403 56 00
Slovenská republika Ísland sanofi- aventis Pharma Slovakia s. r. o.
Vistor hf.
Tel: +421 2 57 103 777 Sími: +354 535 7000
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
United Kingdom Latvija sanofi- aventis sanofi- aventis Latvia SIA Tel: +44 (0) 1483 505 515 Tel: +371 67 33 24 51
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
110 HYPERGLYKEMI OCH HYPOGLYKEMI
Bär alltid med dig socker (minst 20 gram).
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi), har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du motionerar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller om du har
fått en skada, genomgått en operation, du har en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Varningssymtom på hyperglykemi
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm, och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen för ketoner genast när symtomen beskrivna ovan uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
HYPOGLYKEMI (låga blodsockernivåer)
Om ditt blodsocker sjunker för mycket kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtattack eller hjärnskada och kan vara livshotande.
Du bör normalt känna igen symtomen på när ditt blodsocker sjunker för mycket så att du kan reagera på rätt sätt.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
(Socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemiuppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
111 Varningssymtom på hypoglykemi
- I kroppen
Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om:
- du är äldre,
- du har haft diabetes länge,
- du lider av en viss typ av nervsjukdom (autonom diabetesneuropati),
- du nyligen har haft hypoglykemi (t ex föregående dag) eller om den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (t ex bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (t ex dietdrycker) har inte någon effekt på hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (t ex bröd eller pasta).
Detta har din läkare eller sjuksköterska säkert talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
112 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Apidra 100 enheter/ ml injektionsvätska i en förfylld injektionspenna Insulin glulisin
Läs noga igenom hela denna bipacksedel, inklusive bruksanvisningen för Apidra (förfylld injektionspenna, OptiSet) innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Apidra är och vad det används för 2.
Innan du använder Apidra 3.
Hur du använder Apidra 4.
Eventuella biverkningar 5.
Hur Apidra ska förvaras 6.
Övriga upplysningar
1.
VAD APIDRA ÄR OCH VAD DET ANVÄNDS FÖR
Apidra är en klar, färglös vattenlösning för injektion, innehållande insulin glulisin.
Insulin glulisin tillverkas med bioteknologi.
Insulin glulisin har en snabbt insättande effekt och en kort verkningstid.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar tillräckligt med insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER APIDRA
- Om du är allergisk (överkänslig) mot insulin glulisin eller något av övriga innehållsämnen i
Följ instruktionerna för hypoglykemi.
Var särskilt försiktig med Apidra
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod), matvanor och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
Särskilda patientgrupper
Försämrad lever - eller njurfunktion kan göra att du behöver en lägre dos, rådgör isåfall med din läkare.
Det finns inte tillräcklig klinisk information avseende användning av Apidra hos barn under 6 års ålder.
Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
113
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, sprutor osv.,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker.
- vad du ska göra i en nödsituation om du känner dig dålig eller blir sjuk.
Sjukdomar och skador
I följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockernivån öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockernivån bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1- diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning av blodsockret, höjning av blodsockret eller både och, beroende på omständigheterna).
Det kan i alla fallen bli nödvändigt att justera din insulindosering för att undvika att blodsockernivåerna blir för låga eller för höga.
Tänk på detta när du börjar eller slutar ta ett annat läkemedel.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Innan du tar en medicin rådfråga din läkare om den kan påverka din blodsockernivå och vad du i så fall ska göra.
Läkemedel som kan få din blodsocker nivå att sjunka (hypoglykemi) innefattar:
- alla andra läkemedel för behandling av diabetes,
, ACE- hämmare (som används vid behandling av vissa hjärtåkommoreller högt blodtryck),
- disopyramid (används vid behandling av vissa hjärtåkommor),
- fluoxetin (används vid behandling av depression),
- fibrater (används för att sänka höga halter av blodfetter),
- MAO- hämmare (används vid behandling av depression),
- pentoxifyllin, propoxifen, salicylater (t ex acetylsalicylsyra som används som smärtstillande och
febernedsättande medel)
- sulfonamidantibiotika.
Läkemedel som kan få din blodsockernivå att höjas (hyperglykemi) innefattar:
- kortikosteroider (t ex kortison som används vid behandling av inflammationer),
- danazol (läkemedel som påverkar ägglossning),
- diazoxid (används vid behandling av högt blodtryck),
- diuretika (används vid behandling av högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används vid behandling av allvarlig hypoglykemi),
- isoniazid (används för behandling av tuberkulos),
- östrogener och progestogener (t ex p- piller som används för födelsekontroll)
- fentiazinderivat (används vid behandling av psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (t ex epinefrin [adrenalin] eller salbutamol, terbutalin som används vid behandling
av astma)
- sköldkörtelhormoner (används vid behandling av sköldkörtelsjukdomar),
- proteashämmare( används vid behandling av HIV),
- atypisk psykofarmaka (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare( används vid behandling av högt blodtryck),
- klonidin( används vid behandling av högt blodtryck),
- litiumsalter( används vid behandling av psykiska sjukdomar)
Pentamidin (används vid behandling av vissa infektioner orsakade av parasiter) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (t ex klonidin, guanetidin och reserpin) kan dessutom orsaka att de första varningssignalerna som får dig att känna igen hypoglykemi försvagas eller uteblir.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga läkare eller apotekspersonal.
Användning av Apidra med mat och dryck
Ditt blodsocker kan antingen höjas eller sänkas om du dricker alkohol
Graviditet och amning
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets hälsas skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns inte tillräckliga data om användning av Apidra hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras, rådgör därför med din läkare.
Körförmåga och användning av maskiner
Din koncentrations - eller reaktionsförmåga kan försämras om:
- du får hypoglykemi) (låga blodsockernivåer),
- du får hyperglykemi (förhöjda blodsockernivåer).
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (t ex vid bilkörning eller hantering av maskiner).
Rådfråga din läkare angående bilkörning om du:
- ofta har episoder med hypoglykemi,
- om de första varningssignalerna som får dig att känna igen hypoglykemi är försvagade eller
uteblir.
Viktig information om något hjälpämne i Apidra
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, d. v. s. är näst intill “ natriumfritt ”.
3.
HUR DU ANVÄNDER APIDRA
Dosering
Beroende på din livsstil och resultaten av ditt blodsocker - (glukos) test och din tidigare insulinanvändning kommer din läkareatt avgöra hur mycket Apidra du kommer att behöva.
115 Apidra är ett kortverkande insulin.
Din läkare talar om för dig om du ska använda det tillsammans med ett medellångverkande -, långverkande insulin eller basinsulin eller med tabletter för behandling av högt blodsocker.
Om du byter från ett annat insulin till insulin glulisin, kan din dos behöva justeras av din läkare.
Det är många faktorer som kan påverka din blodsockernivå.
Dessa faktorer måste du känna till för att kunna reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Tidpunkt för administrering
Apidra skall tas strax (0- 15 minuter) före eller kort efter måltid.
Apidra injiceras under huden (subkutant).
Din läkare visar dig i vilket område av huden Apidra ska injiceras.
Apidra kan injiceras i bukväggen, låret eller överarmen eller genom kontinuerlig infusion i bukväggen.
Effekten blir något snabbare om insulinet injiceras i bukväggen.
Liksom för alla insuliner måste injektionsstället och infusionsstället bytas varje gång inom det injektionsområde (buk, lår eller överarm) som används.
Hantering av OptiSet
OptiSet är en förfylld engångspenna som innehåller insulin glulisin.
Läs noggrant igenom bruksanvisningen för OptiSet bifogad sist i denna bipacksedel.
Du måste använda pennan såsom beskrivs i denna bruksanvisning.
För att undvika eventuell överföring av sjukdom, ska varje penna endast användas av en patient.
Sätt alltid fast en ny nål och utför säkerhetstest innan användning.
Använd bara nålar som är godkända för användning med OptiSet.
Kontrollera cylinderampullen som är förseglad i injektionspennan före användningen.
Den får bara användas om lösningen är klar, färglös och utan synliga fasta partiklar.
Skaka eller blanda inte före användning.
Använd alltid en ny penna om du märker att din blodsockerkontroll oväntat försämras.
Om du tror att du har problem med OptiSet, se avsnittet ” Frågor och svar ” i den bifogade OptiSet- bruksanvisningen, eller be läkare eller apotekspersonal kontrollera pennan.
Feldosering
Om du har använt för stor mängd av Apidra
- Om du har injicerat för mycket Apidra, kan blodsockernivån bli för låg (hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att använda Apidra
- Om du har glömt en dos Apidra eller om du inte injicerat tillräckligt med insulin kan
blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För information om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (ansamling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Avbryt inte behandlingen med Apidra utan att prata med din läkare, som kommer berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Apidra orsaka biverkningar men alla användare behöver inte få dem.
Hypoglykemi (lågt blodsocker) kan vara väldigt allvarligt.
Faller blodsockernivån för mycket, kan du bli medvetslös.
Allvarlig hypoglykemi kan förorsaka hjärnskada och kan vara livshotande.
Om du har symtom på lågt blodsocker, vidta genast åtgärder för att höja blodsockernivån.
Om du upplever följande symtom ska du genast kontakta läkare: utbredda hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med snabba hjärtslag och svettningar.
Dessa kan vara symtom på allvarlig allergisk reaktion (inklusive anafylaxi) mot insulin och kan vara livshotande.
Biverkningar rapporterade som mycket vanliga (förekommer hos fler än 1 av 10 patienter)
• Hypoglykemi
Hypoglykemi (lågt blodsocker) vilket betyder att det inte finns tillräckligt med socker i blodet.
Se rutan i slutet av bipacksedeln för fler viktiga upplysningar om hypoglykemi och dess behandling.
Biverkningar rapporterade som vanliga (förekommer hos fler än 1 av 100 men hos färre än 1 av 10 patienter) • Hudbiverkningar och allergiska reaktioner
Reaktioner på injektionsstället kan förekomma (t ex rodnad, ovanligt intensiv smärta vid injektion, klåda, nässelutslag, svullnad eller inflammation).
Dessa reaktioner kan också sprida sig runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Biverkningar rapporterade som mindre vanliga (förekommer hos fler än 1 av 1000 men hos färre än 1 av 100 patienter) • Systemisk allergisk reaktion
Symtom på allmän allergi mot insulinkan omfatta utbredda hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med snabba hjärstlag och svettningar.
Dessa kan vara symtom på allvarlig allergisk reaktion mot insulin och kan vara livshotande.
Biverkningar rapporterade som sällsynta (förekommer hos fler än 1 av 10 000 men hos färre än 1 av 1000 patienter) • Hudförändringar på injektionsstället (lipodystrofi)
Om du injicerar insulin för ofta på samma ställe i huden kan fettvävnaden på detta ställe under huden antingen komma att skrumpna eller förtjockas (lipodystrofi).
Det insulin som du injicerar på ett sådant
117 ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
Övriga biverkningar innefattar:
Hyperglykemi (högt blodsocker) betyder att det är för mycket socker i blodet
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Synpåverkan
En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt försämra din synförmåga.
Har du proliferativ retinopati (en ögonsjukdom i samband med diabetes) kan allvarliga hypoglykemiska attacker förorsaka tillfällig förlust av synförmågan.
Tala om för läkare eller apotekspersonal om du märker någon av de ovan nämnda biverkningarna eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du genast kontakta läkare om en biverkan är allvarlig, om den kom plötsligt eller snabbt blir värre.
5.
HUR APIDRA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och på cylinderampullens etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Oanvända injektionspennor Förvaras i kylskåp (2ºC - 8ºC).
Ljuskänsligt.
Injektionspennor under användning Injektionspennor under användning kan förvaras maximalt 4 veckor vid högst 25oC i skydd mot direkt värme och direkt ljus och skall inteförvaras i kylskåp.
Använd inte pennorna efter denna tidsperiod.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Det aktiva innehållsämnet är insulin glulisin.
En milliliter av lösningen innehåller 100 enheter
av den aktiva substansen insulin glulisin (motsvarande 3, 49 mg).
- Övriga innehållsämnen är metakresol, natriumklorid, trometamol, polysorbat 20, koncentrerad
saltsyra, natriumhydroxid, vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Apidra 100 enheter/ ml injektionsvätska i en förfylld injektionspenna, OptiSet, är en klar, färglös lösning utan synliga partiklar.
Varje injektionspenna innehåller 3 ml lösning (300 enheter).
Förpackningar om 1, 3, 4, 5, 7, 8, 9 och 10 förfyllda injektionspennor à 3 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
118 Innehavare av godkännande för försäljning och tillverkare
Sanofi- Aventis Deutschland GmbH Brüningstrasse 50, D- 65926 Frankfurt am Main Tyskland.
Sanofi- Aventis Deutschland GmbH Industriepark Höchst, D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Luxembourg/ Luxemburg België/ Belgique/ Belgien sanofi- aventis Belgium sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien) Tél/ Tel: +32 (0) 2 710 54 00
Magyarország България sanofi- aventis zrt., Magyarország sanofi- aventis Bulgaria EOOD Tel.: +36 1 505 0050 Тел.: +359 (0) 2 970 53 00
Malta Česká republika sanofi- aventis Malta Ltd. sanofi- aventis, s. r. o.
Tel: +356 21493022 Tel: +420 233 086 111
Nederland Danmark sanofi- aventis Netherlands B. V. sanofi- aventis Denmark A/ S Tel: +31 (0) 182 557 755 Tlf: +45 45 16 70 00
Norge Deutschland sanofi- aventis Norge AS Sanofi- Aventis Deutschland GmbH Tlf: +47 67 10 71 00 Tel: +49 (0) 180 2 222010
Eesti Österreich sanofi- aventis Estonia OÜ Tel: +372 627 34 88
sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
Portugal España sanofi- aventis - Produtos Farmacêuticos, S. A. sanofi- aventis, S. A.
Tel: +351 21 35 89 400 Tel: +34 93 485 94 00
România France sanofi- aventis România S. R. L. sanofi- aventis France Tel: +40 (0) 21 317 31 36 Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Slovenija Ireland sanofi- aventis d. o. o. sanofi- aventis Ireland Ltd.
Tel: +386 1 560 48 00 Tel: +353 (0) 1 403 56 00
119 Slovenská republika Ísland sanofi- aventis Pharma Slovakia s. r. o.
Vistor hf.
Tel: +421 2 57 103 777 Sími: +354 535 7000
Suomi/ Finland Italia sanofi- aventis Oy sanofi- aventis S. p. A.
Puh/ Tel: +358 (0) 201 200 300 Tel: +39 02 393 91
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
120 HYPERGLYKEMI OCH HYPOGLYKEMI
Bär alltid med dig socker (minst 20 gram).
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi), har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
- Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du motionerar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller om du har
fått en skada, genomgått en operationdu har en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Varningssymtom på hyperglykemi Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm, och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen för ketoner genast när symtomen beskrivna ovan uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
HYPOGLYKEMI (låga blodsockernivåer)
Om ditt blodsocker sjunker för mycket kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtattack eller hjärnskada och kan vara livshotande.
Du bör normalt känna igen symtomen på när ditt blodsocker sjunker för mycket så att du kan reagera på rätt sätt.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
(Socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemiuppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
121
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen
Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om du:
- du är äldre,
- du har haft diabetes länge,
- du lider av en viss typ av nervsjukdom (autonom diabetesneuropati),
- du nyligen har haft hypoglykemi (t ex föregående dag) eller om den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (t ex bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
(Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (t ex dietdrycker) har inte någon effekt på hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (t ex bröd eller pasta).
Detta har din läkare eller sjuksköterska säkert talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
122 BRUKSANVISNING FÖR ANVÄNDNING AV OPTISET
OptiSet är en engångspenna för injicering av insulin.
Doser från 2 till 40 enheter kan ställas in, i steg om 2 enheter i taget.
Tala med din diabetesläkare/ sköterska angående korrekt injektionsteknik innan du börjar använda OptiSet.
Läs noga igenom denna bruksanvisning innan du använder din OptiSet.
Om du inte förstår bruksanvisningen fullt ut på egen hand, skall du endast använda OptiSet om du får hjälp från en person som kan följa bruksanvisningen.
Om du har frågor angående OptiSet eller diabetes fråga din sjukvårdspersonal eller ring sanofi- aventis på telefonnumret som finns i denna bipacksedel.
Behåll denna bruksanvisning för framtida användning av OptiSet.
Ny användarinformation: • Insulinets namn är tryckt på pennan. • Dosväljaren kan bara vridas i en riktning.
Viktig information vid användning av OptiSet:
• Sätt alltid fast en ny nål inför varje användning.
Använd endast de nålar som är anpassade för att användas tillsammans med OptiSet. • Utför alltid säkerhetstestet innan varje injektion. • När en ny OptiSet används ska det första säkerhetstestet göras med de på fabrik förinställda 8 enheterna. • Dosväljaren kan endast vridas i en riktning. • Vrid aldrig dosväljaren (t ex ändra aldrig dosen) efter det att injektionsknappen dragits ut. • Denna penna är endast avsedd för personligt bruk.
Den ska inte delas med någon annan. • Om injektionen ges av en annan person, skall försiktighet iakttas av denne för att undvika olyckshändelser med stickskador och överföring av infektion. • Använd aldrig OptiSet om den är skadad eller om du inte är säker på att den fungerar korrekt. • Ha alltid en OptiSet i reserv i fall att din OptiSet skulle försvinna eller skadas.
Steg 1.
Kontroll av insulinet
A.
Ta bort skyddslocket.
B.
Kontrollera märkningen på pennan och insulinbehållaren för att försäkra dig om att du har rätt sorts insulin.
123 C.
Apidra är ett klart insulin.
Använd inte denna OptiSet om insulinet är grumligt, färgat eller innehåller partiklar.
Steg 2.
Fastsättning av nålen
Sätt alltid fast en ny, steril nål före varje användning.
Detta förebygger nedsmutsning och möjlig igentäppning av nålen.
A.
Ta bort skyddsfolien från den nya nålen.
B.
Lägg nålen bredvid pennan, sätt fast denna, rakt på pennan (skruva eller tryck beroende på nåltyp).
• Om inte nålen hålls rak under fastsättning kan den förstöra gummiförseglingen och orsaka läckage, eller så kan nålen bli böjd.
Steg 3.
Utför alltid att:
Detta säkerhetsställer att du får en korrekt dos genom
• försäkra dig om att pennan och nålen fungerar korrekt. • avlägsna luftbubblor.
När du använder en ny OptiSet måste det första säkerhetstestet utföras med de 8 enheter som är förinställda av tillverkaren, annars kommer inte pennan att fungera korrekt.
A.
Försäkra dig om att injektionsknappen är intryckt.
B.
Välj dos för säkerhetstestet. • Ny och oanvänd OptiSet: en dos på 8 enheter är redan förinställd av tillverkaren för det första säkerhetstestet. • För OptiSet som redan har börjat användas: välj dosen 2 enheter genom att vrida dosväljaren tills doseringsvisaren pekar på 2.
Dosväljaren kan endast vridas i en riktning.
124 C.
Dra ut injektionsknappen helt för att ladda dosen.
Vrid aldrig på dosväljaren efter det att injektionsknappen dragits ut.
D.
Ta av det yttre nålskyddet och behåll det för att kunna ta bort den använda nålen efter injektion.
Ta av det inre nålskyddet och släng det.
släng behåll
E.
Håll pennan med nålen pekandes uppåt.
F.
Knacka försiktigt på insulinbehållaren så att eventuella luftbubblor stiger upp mot nålen.
G.
Tryck in injektionsknappen helt.
Kontrollera att insulin syns på nålspetsen.
Du måste kanske göra om säkerhetstestet flera gånger innan insulin syns. • Om inget insulin kommer ut, kontrollera om det finns luftbubblor och upprepa säkerhetstestet ytterligare två gånger. • Om fortfarande inget insulin kommer ut kan nålen vara igentäppt.
Byt nål och försök igen. • Om inget insulin kommer ut efter byte av nål kan din OptiSet vara skadad.
Använd inte denna OptiSet.
125 Steg 4
Välj dos
Du kan ställa in dosen med 2 enheter i taget från 2 enheter till den maximala dosen 40 enheter.
Om du behöver en dos på mer än 40 enheter skall den ges som två eller flera injektioner.
A.
Kontrollera att du har tillräckligt med insulin för den tänkta dosen.
• Skalan för resterande mängd insulin på den genomskinliga insulinbehållaren visar ungefär hur mycket insulin som finns kvar i OptiSet.
Denna skala skall ej användas för att ställa in insulindosen.
• Om den svarta kolven är i början av färgstrecket, finns ungefär 40 enheter insulin kvar.
• Om den svarta kolven är i slutet av färgstrecket finns ungefär 20 enheter insulin kvar.
B.
Välj din önskade dos genom att vrida dosväljaren framåt.
Om du vrider förbi din dos, • och ännu inte har dragit ut injektionsknappen kan du fortsätta vrida tills du når din dos igen, • och redan har dragit ut injektionsknappen måste du kassera dosen du laddat innan du vrider på dosväljaren igen.
Steg 5
Laddning av dos
A.
Dra ut injektionsknappen så långt som möjligt för att ladda dosen.
B.
Kontrollera att den valda dosen är fullständigt laddad.
Observera att injektionsknappen endast kan dras ut så långt som mängden insulin som finns kvar i insulinbehållaren.
• Injektionsknappen måste aktivt hållas i utdraget läge under denna kontroll. • Det sista synliga kraftiga strecket på injektionsknappen visar mängden laddat insulin När injektionsknappen är utdragen kan endast den översta delen av strecket ses. • I detta exempel är 12 enheter laddade.
• •
Om du har valt mer än 12 enheter kan endast 12 enheter av din totala insulindos injiceras med denna penna.
126 I detta fall måste du: • antingen injicera det som kvarstår i pennan och komplettera dosen med en ny OptiSet, • eller använda en ny OptiSet för hela dosen.
Steg 6.
Injicering av dos
A.
Använd den injektionsteknik som din diabetesläkare/ sköterska rekommenderat.
B.
Stick in nålen i huden.
C.
Injicera dosen genom att trycka in injektionsknappen helt.
Ett klickande ljud hörs som upphör när injektionsknappen är helt intryckt.
10 sekunder
D.
Håll injektionsknappen intryckt och räkna sedan långsamt till 10 innan nålen dras ut från huden.
Detta säkerställer att hela insulindosen har levererats.
Steg 7.
Avlägsnande och kassering av nål
Avlägsna nålen efter varje injektion och förvara OptiSet med nålen borttagen.
Detta förebygger: • Förorening och/ eller infektion. • Återinförande av luft i insulinbehållaren och läckage av insulin, vilket kan orsaka felaktig dosering.
A.
Sätt tillbaka det yttre nålskyddet på nålen och använd det för att skruva av nålen från pennan.
För att reducera risken för olyckshändelser och stickskador, sätt aldrig tillbaka det inre nålskyddet.
• Om injektionen ges av en annan person, skall särskild försiktighet iakttas av denne vid borttagande och kassering av nålen.
Följ rekommenderade säkerhetsföreskrifter för borttagande och kassering av nålar för att reducera risken för olyckshändelser med stickskador och överföring av smittsamma sjukdomar.
B.
Kassera nålen på ett säkert sätt enligt de instruktioner du fått från din diabetesläkare/ sköterska.
C.
Sätt tillbaka skyddslocket på pennan och förvara den till din nästa injektion.
127 Förvaringsanvisningar
Se avsnitt 5 ” Hur Apidra ska förvaras ” på andra (insulin) sidan av denna bipacksedel.
Om OptiSet förvaras kallt, ska den tas ut 1- 2 timmar innan injektion för att bli rumstempererad.
Kallt insulin är mer smärtsamt att injicera.
Den använda OptiSet- pennan måste kasseras på ett säkert sätt.
Skötsel
Skydda din OptiSet från damm och smuts.
Du kan rengöra utsidan av OptiSet genom att torka av den med en fuktig trasa.
Blötlägg, tvätta eller smörj inte pennan eftersom det kan skada den.
OptiSet är formgiven för att fungera med precision och säkerhet.
Den ska handhas med försiktighet.
Undvik situationer där OptiSet kan skadas.
Om du är orolig för att din OptiSet blivit skadad, kassera den och använd en ny.
128 Frågor och svar
• Fel dos har valts.
Följ
instruktionerna i steg 4 för att välja rätt dos.
Dosen har valts och injektionsknappen har dragits ut och sedan tryckts in igen utan att
1.
2.
Tryck in injektionsknappen helt för att kassera insulinet.
3.
Utför ett säkerhetstest.
Om säkerhetstestet lyckas är din OptiSet klar att använda. nålen har varit fastsatt.
Om säkerhetstestet inte lyckas kan pennan vara skadad.
Använd en ny OptiSet.
Om det känns osäkert om pennan fungerar som den ska, använd en ny OptiSet. • Du vrider åt fel håll.
framåt.
• Du vrider framåt med injektionsknappen utdragen.
Tryck in injektionsknappen helt för att kassera dosen och välj dos igen.
Mängden insulin som indikeras på injektions - knappen är högre än den valda dosen.
Använd en ny OptiSet.
• Skillnaden är mer än 2 enheter.
OptiSet är skadad, använd en ny OptiSet.
Mängden insulin som • du kan injicera den mängd som injektionsknappen visar indikeras på injektions - knappen är lägre än den valda dosen.
från denna OptiSet och sedan injicera kvarvarande dos med en ny OptiSet.
• du kan injicera hela dosen med en ny penna.
1.
Försäkra dig om att du dragit ut injektionsknappen Injektionsknappen kan ordentligt. inte tryckas in.
2.
Sätt fast en ny nål.
3.
Tryck in injektionsknappen helt för att kassera insulinet.
4.
Utför ett säkerhetstest.
OptiSet är skadad, använd en ny OptiSet.
Inget klickljud hörs under injicering.
Nålen är felaktigt fastsatt (t ex snett).
Ta bort nålen och ersätt den Insulin läcker från pennan. med en ny nål som sätts fast rakt.
Utför ett säkerhetstest.
Små mängder med luft kan finnas i nålen och insulinbehållaren Luftbubblor syns i under normal användning.
Du måste avlägsna denna luft med ett insulinbehållaren. säkerhetstest.
De små luftbubblor i behållaren som inte rör sig när man knackar försiktigt kommer inte att påverka injektionen och doseringen.
129 Använd inte våld på pennan.
Försök inte laga den eller använda OptiSet är skadad eller verktyg på den.
Använd en ny OptiSet. fungerar ej som den ska.
Om det finns minsta tvivel på att pennan inte fungerar som den OptiSet har tappats eller ska, använd en ny OptiSet. utsatts för stötar.
130 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Apidra 100 enheter/ ml injektionsvätska i en förfylld injektionspenna Insulin glulisin
Läs noga igenom hela denna bipacksedel, inklusive bruksanvisningen för Apidra (förfylld injektionspenna, SoloStar) innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Apidra är och vad det används för 2.
Innan du använder Apidra 3.
Hur du använder Apidra 4.
Eventuella biverkningar 5.
Hur Apidra ska förvaras 6.
Övriga upplysningar
1.
VAD APIDRA ÄR OCH VAD DET ANVÄNDS FÖR
Apidra är en klar, färglös vattenlösning för injektion, innehållande insulin glulisin.
Insulin glulisin tillverkas med bioteknologi.
Insulin glulisin har en snabbt insättande effekt och en kort verkningstid.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar tillräckligt med insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER APIDRA
- Om du är allergisk (överkänslig) mot insulin glulisin eller något av övriga innehållsämnen i
Var särskilt försiktig med Apidra
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod), matvanor och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
Särskilda patientgrupper
Försämrad lever - eller njurfunktion kan göra att du behöver en lägre dos, rådgör isåfall med din läkare.
Det finns inte tillräcklig klinisk information avseende användning av Apidra hos barn under 6 års ålder.
Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, sprutor osv.,
- förvaringen av insulinet under resan,
131
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker.
- vad du ska göra i en nödsituation om du känner dig dålig eller blir sjuk.
Sjukdomar och skador
I följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockernivån öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockret bli för lågt (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1- diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning av blodsockret, höjning av blodsockret eller både och, beroende på omständigheterna).
Det kan i alla fallen bli nödvändigt att justera din insulindosering för att undvika att blodsockernivåerna blir för låga eller för höga.
Tänk på detta när du börjar eller slutar ta ett annat läkemedel.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Innan du tar en medicin rådfråga din läkare om den kan påverka din blodsockernivå och vad du i så fall ska göra.
Läkemedel som kan få din blodsocker nivå att sjunka (hypoglykemi) innefattar:
- alla andra läkemedel för behandling av diabetes,
- ACE- hämmare (används vid behandling av vissa hjärtåkommor eller högt blodtryck),
- disopyramid (används vid behandling av vissa hjärtåkommor),
- fluoxetin (används vid behandling av depression),
- fibrater (används för att sänka höga halter blodfetter),
- MAO- hämmare (används vid behandling av depression),
- pentoxifyllin, propoxifen, salicylater (t ex acetylsalicylsyra som används som smärtstillande och
febernedsättande medel)
- sulfonamidantibiotika.
Läkemedel som kan få din blodsockernivå att höjas (hyperglykemi) innefattar: - kortikosteroider (t ex kortison som används vid behandling av inflammationer).
- danazol (läkemedel som påverkar ägglossning),
- diazoxid (används vid behandling av högt blodtryck),
- diuretika (används vid behandling av högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används vid behandling av allvarlig hypoglykemi),
- isoniazid (används för behandling av tuberkulos),
- östrogener och progestogener (t ex p- piller som används för födelsekontroll),
- fentiazinderivat (används vid behandling av psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (t ex epinefrin [adrenalin] eller salbutamol, terbutalin som används vid behandling
av astma),
- sköldkörtelhormoner (används vid behandling av sköldkörtelsjukdomar),
- proteashämmare (används vid behandling av HIV), - atypisk psykofarmaka (t ex olanzapin och
klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare( används vid behandling av högt blodtryck),
- klonidin( används vid behandling av högt blodtryck),
- litiumsalter (används vid behandling av psykiska sjukdomar)
Pentamidin (används vid behandling av vissa infektioner orsakade av parasiter) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (t ex klonidin, guanetidin och reserpin) kan dessutom orsaka att de första varningssignalerna som får dig att känna igen hypoglykemi försvagas eller uteblir.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga läkare eller apotekspersonal.
Användning av Apidra med mat och dryck
Ditt blodsocker kan antingen höjas eller sänkas om du dricker alkohol
Graviditet och amning
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets hälsas skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras
Det finns inte tillräckliga data om användning av Apidra hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras, rådgör därför med din läkare.
Körförmåga och användning av maskiner
Din koncentrations - eller reaktionsförmåga kan försämras om
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (förhöjda blodsockernivåer).
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (t ex vid bilkörning eller hantering av maskiner).
Rådfråga din läkare angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- om de första varningssignalerna som får dig att känna igen hypoglykemi är försvagade eller
uteblir.
Viktig information om något hjälpämne i Apidra
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, d. v. s. är näst intill “ natriumfritt ”.
3.
HUR DU ANVÄNDER APIDRA
Dosering
Beroende på din livsstil och resultaten av ditt blodsocker - (glukos) test och din tidigare insulinanvändning kommer din läkare att avgöra hur mycket Apidra du kommer att behöva.
Apidra är ett kortverkande insulin.
Din läkare talar om för dig om du ska använda det tillsammans med ett medellångverkande -, långverkande insulin eller basinsulin eller med tabletter för behandling av högt blodsocker.
Om du byter från ett annat insulin till insulin glulisin, kan din dos behöva justeras av din läkare.
133 Det är många faktorer som kan påverka din blodsockernivå.
Dessa faktorer måste du känna till för att kunna reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Apidra skall tas strax (0- 15 minuter) före eller kort efter måltid.
Apidra injiceras under huden (subkutant).
Din läkare visar dig i vilket område av huden Apidra ska injiceras.
Apidra kan injiceras i bukväggen, låret eller överarmen eller genom kontinuerlig infusion i bukväggen.
Effekten blir något snabbare om insulinet injiceras i bukväggen.
Liksom för alla insuliner måste injektionsstället och infusionsstället bytas varje gång inom det injektionsområde (buk, lår eller överarm) som används.
Hantering av SoloStar
SoloStar är en förfylld engångspenna som innehåller insulin glulisin.
Läs noggrant igenom bruksanvisningen för SoloStar bifogad sist i denna bipacksedel.
Du måste använda pennan såsom beskrivs i denna bruksanvisning.
För att undvika eventuell överföring av sjukdom, ska varje penna endast användas av en patient.
Sätt alltid fast en ny nål och utför säkerhetstest innan användning.
Använd endast nålar som är avsedda för användning tillsammans med SoloStar (se bruksanvisngen för SoloStar).
Kontrollera cylinderampullen som är förseglad i injektionspennan före användningen.
Den får bara användas om lösningen är klar, färglös och utan synliga fasta partiklar.
Skaka eller blanda inte före användning.
Använd alltid en ny penna om du märker att din blodsockerkontroll oväntat försämras.
Om du tror att du har problem med SoloStar, kontakta läkare.
Feldosering
Om du har använt för stor mängd av Apidra
- Om du har injicerat för mycket Apidra, kan blodsockernivån bli för låg (hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att använda Apidra
- Om du har glömt en dos Apidra eller om du inte injicerat tillräckligt med insulin kan
blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För information om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
134 Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (ansamling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Avbryt inte behandlingen med Apidra utan att prata med din läkare, som kommer berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Apidra orsaka biverkningar men alla användare behöver inte få dem.
Hypoglykemi (lågt blodsocker) kan vara väldigt allvarligt.
Faller blodsockernivån för mycket, kan du bli medvetslös.
Allvarlig hypoglykemi kan förorsaka hjärnskada och kan vara livshotande.
Om du har symtom på lågt blodsocker, vidta genast åtgärder för att höja blodsockernivån.
Om du upplever följande symtom ska du genast kontakta läkare: utbredda hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med snabba hjärtslag och svettningar.
Dessa kan vara symtom på allvarlig allergisk reaktion (inklusive anafylaxi) mot insulin och kan vara livshotande.
Biverkningar rapporterade som mycket vanliga (förekommer hos fler än 1 av 10 patienter)
• Hypoglykemi
Hhypoglykemi (lågt blodsocker) vilket betyder att det inte finns tillräckligt med socker i blodet.
Se rutan i slutet av bipacksedeln för fler viktiga upplysningar om hypoglykemi och dess behandling.
Biverkningar rapporterade som vanliga (förekommer hos fler än 1 av 100 men hos färre än 1 av 10 patienter) • Hudbiverkningar och allergiska reaktioner
Reaktioner på injektionsstället kan förekomma (t ex rodnad, ovanligt intensiv smärta vid injektion, klåda, nässelutslag, svullnad eller inflammation).
Dessa reaktioner kan också sprida sig runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Biverkningar rapporterade som mindre vanliga (förekommer hos fler än 1 av 1000 men hos färre än 1 av 100 patienter) • Systemisk allergisk reaktion
Symtom på allmän allergi mot insulin kan omfatta utbredda hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med snabba hjärstlag och svettningar.
Dessa kan vara symtom på allvarlig allergisk reaktion mot insulin och kan vara livshotande.
Biverkningar rapporterade som sällsynta (förekommer hos fler än 1 av 10 000 men hos färre än 1 av 1000 patienter) • Hudförändringar på injektionsstället (lipodystrofi)
Om du injicerar insulin för ofta på samma ställe i huden kan fettvävnaden på detta ställe under huden antingen komma att skrumpna eller förtjockas (lipodystrofi).
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
135 Övriga biverkningar innefattar:
Hyperglykemi (högt blodsocker) betyder att det är för mycket socker i blodet
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Synpåverkan
En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt försämra din synförmåga.
Har du proliferativ retinopati (en ögonsjukdom i samband med diabetes) kan allvarliga hypoglykemiska attacker förorsaka tillfällig förlust av synförmågan.
Tala om för läkare eller apotekspersonal om du märker någon av de ovan nämnda biverkningarna eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du genast kontakta läkare om en biverkan är allvarlig, om den kom plötsligt eller snabbt blir värre.
5.
HUR APIDRA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och insulinpennans etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Oanvända injektionspennor Förvaras i kylskåp (2ºC - 8ºC).
Föravara inte den förfyllda injektionspennan bredvid frysfack eller en kylklamp.
Förvara den förfyllda injektionspennan i ytterkartongen.
Ljuskänsligt.
Injektionspennor under användning Injektionspennor under användning eller som has i reserv kan förvaras maximalt 4 veckor vid högst 25oC i skydd mot direkt värme och direkt ljus och skall inte förvaras i kylskåp.
Använd inte pennorna efter denna tidsperiod.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Det aktiva innehållsämnet är insulin glulisin.
En milliliter av lösningen innehåller 100 enheter
av den aktiva substansen insulin glulisin (motsvarande 3, 49 mg).
- Övriga innehållsämnen är metakresol, natriumklorid, trometamol, polysorbat 20, koncentrerad
saltsyra, natriumhydroxid, vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Apidra 100 enheter/ ml injektionsvätska i en förfylld injektionspenna, SoloStar, är en klar, färglös lösning utan synliga partiklar.
Varje injektionspenna innehåller 3 ml lösning (300 enheter).
Förpackningar om 1, 3, 4, 5, 6, 8, 9 och 10 förfyllda injektionspennor à 3 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
136 Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Sanofi- Aventis Deutschland GmbH Brüningstrasse 50, D- 65926 Frankfurt am Main Tyskland.
Sanofi- Aventis Deutschland GmbH Industriepark Höchst, D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Luxembourg/ Luxemburg België/ Belgique/ Belgien sanofi- aventis Belgium sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien) Tél/ Tel: +32 (0) 2 710 54 00
Magyarország България sanofi- aventis zrt., Magyarország sanofi- aventis Bulgaria EOOD Tel.: +36 1 505 0050 Тел.: +359 (0) 2 970 53 00
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Norge Deutschland sanofi- aventis Norge AS Sanofi- Aventis Deutschland GmbH Tlf: +47 67 10 71 00 Tel: +49 (0) 180 2 222010
Österreich Eesti sanofi- aventis GmbH sanofi- aventis Estonia OÜ Tel: +43 1 80 185 – 0 Tel: +372 627 34 88
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
România France sanofi- aventis România S. R. L. sanofi- aventis France Tel: +40 (0) 21 317 31 36 Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Slovenija Ireland sanofi- aventis d. o. o. sanofi- aventis Ireland Ltd.
Tel: +386 1 560 48 00 Tel: +353 (0) 1 403 56 00
Vistor hf.
Tel: +421 2 57 103 777 Sími: +354 535 7000
Suomi/ Finland Italia sanofi- aventis Oy sanofi- aventis S. p. A.
Puh/ Tel: +358 (0) 201 200 300 Tel: +39 02 393 91
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
138 HYPERGLYKEMI OCH HYPOGLYKEMI
Bär alltid med dig socker (minst 20 gram).
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi), har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
- du motionerar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller om du har
fått en skada, genomgått en operation, du har en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Varningssymtom på hyperglykemi Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen för ketoner genast när symtomen beskrivna ovan uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
HYPOGLYKEMI (låga blodsockernivåer)
Om ditt blodsocker sjunker för mycket kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtattack eller hjärnskada och kan vara livshotande.
Du bör normalt känna igen symtomen på när ditt blodsocker sjunker för mycket så att du kan reagera på rätt sätt.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
(Socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar t mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
139 Varningssymtom på hypoglykemi
- I kroppen
Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan
Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om du:
- du är äldre,
- du har haft diabetes länge,
- du lider av en viss typ av nervsjukdom (autonom diabetesneuropati),
- du nyligen har haft hypoglykemi (t ex föregående dag) eller om den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (t ex bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (t ex dietdrycker) har inte någon effekt på hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (t ex bröd eller pasta).
Detta har din läkare eller sjuksköterska säkert talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
140 Apidra injektionsvätska i en förfylld injektionspenna.
SoloStar.
BRUKSANVISNING FÖR ANVÄNDNING
Din läkare har bestämt att SoloStar är rätt för dig.
Prata med din läkare om rätt injektionsteknik innan du använder SoloStar.
Läs igenom bruksanvisningen noggrant innan du använder SoloStar.
Om du inte kan följa alla instruktioner, använd bara SoloStar om du har hjälp av någon som kan följa instruktionerna.
SoloStar är en engångspenna för injektion av insulin.
Du kan ställa in doser från 1 till 80 enheter med 1 enhet i taget.
Spara denna bruksanvisning för framtida användning.
Skyddslock
Nål (ej inkluderad)
Pennkropp
Doserings -
Skyddsförsegling
Insulinbehållare
fönster
Yttre nålskydd
Inre nålsky
Dos -
Injektions -
dd
Nål
Gummiförseglin
väljare
knapp
Schematisk beskrivning av injektionspennan
Viktig information vid användning av SoloStar:
• Sätt alltid fast en ny nål före varje användning.
Använd endast nålar som är avsedda för användning tillsammans med SoloStar. • Gör alltid säkerhetstestet innan varje injektion. • Denna penna ska bara användas av dig.
Ge den inte till någon annan. • Om injektionen ges av en annan person ska särskild försiktighet beaktas av denna person för att undvika oavsiktlig nålskada och överföring av smitta. • Använd aldrig SoloStar om den är skadad eller om du är osäker om den fungerar som den ska. • Ha alltid en extra SoloStar om din SoloStar försvinner eller skadas.
Steg 1
Kontrollera insulinet
A.
Kontrollera pennan för att säkerställa att den innehåller korrekt insulin.
Den har en mörkblå injektionsknapp med en upphöjd ring på toppen.
B.
Ta bort skyddslocket.
C.
Kontrollera utseendet på insulinet.
Apidra är ett klart insulin.
Använd inte SoloStar om insulinet är grumligt, färgat eller om det innehåller partiklar.
Steg 2
Sätt fast nålen
Använd alltid en ny steril nål för varje injektion.
Detta förebygger förorening och eventuell igentäppning av nålen.
A.
Ta bort nålskyddet från en ny nål.
B.
Håll nålen i rak linje med pennan och sätt fast nålen rakt på pennan (skruva eller tryck beroende på nåltyp).
Om nålen inte hålls rakt när du sätter fast den, kan gummiskyddet skadas och orsaka läckage eller så kan nålen skadas.
Steg 3
Gör ett säkerhetstest
Gör alltid ett säkerhetstest före varje injektion.
Detta säkerställer att du får rätt dos genom att: • man säkerställer att penna och nål fungerar på rätt sätt • luftbubblor tas bort
A.
Välj dosen 2 enheter genom att vrida på dosväljaren.
B.
Ta bort det yttre nålskyddet och spara det för att ta bort den använda nålen efter injektionen.
Ta bort det inre nålskyddet och kasta det.
Kasta
C.
Håll pennan med nålen pekande uppåt.
D.
Knacka på insulinbehållaren så att eventuella luftbubblor stiger upp mot nålen.
E.
Tryck in injektionsknappen helt.
Kontrollera att insulin syns på nålspetsen.
Du kan behöva göra säkerhetstestet flera gånger innan insulin syns på nålspetsen.
142 • Om inget insulin kommer ut ur nålen, kolla efter luftbubblor och upprepa säkerhetstestet två gånger till för att ta bort dem. • Om inget insulin fortfarande inte kommer ut ur nålen kan nålen vara igentäppt.
Byt nålen och försök igen. • Om inget insulin kommer ut ur nålen efter att du bytt nål kan din SoloStar vara skadad.
Använd inte denna SoloStar.
Steg 4
Ställ in dosen
Dosen kan ställas in med 1 enhet i taget, från 1 enhet till den maximala dosen om 80 enheter.
Om du behöver en dos på mer än 80 enheter ska den ges som två eller flera injektioner.
A.
Kontrollera att doseringsfönstret visar “ 0 ” efter säkerhetstestet.
B.
Ställ in önskad dos (i exemplet nedan är önskad dos 30 enheter).
Om du vrider förbi din dos kan du vrida tillbaks.
• Tryck inte på injektionsknappen medan du vrider, insulin kan då komma ut ur nålen.
• Du kan inte vrida dosväljaren förbi det antal enheter som finns kvar i pennan.
Tvinga inte doseringsväljaren att vridas.
I detta fall injicerar du antingen det som finns kvar i pennan och kompletterar din dos med en ny SoloStar eller använd en ny SoloStar för hela din dos.
Steg 5
Injicera dosen
A.
Använd den injektionsmetod som din läkare rekommenderat.
B.
Stick in nålen i huden.
C.
Ta dosen genom att trycka in injektionsknappen helt.
Antal doser i doseringsfönstret går tillbaks till “ 0 ” när du injicerar.
10 sekunder
D.
Håll injektionsknappen intryckt hela vägen in.
Räkna sedan sakta till 10 innan nålen dras ut från huden.
Detta säkerställer att hela insulindosen ges.
Steg 6
Avlägsna och kassera nålen
Ta alltid bort nålen efter varje injektion och förvara SoloStar utan en fastsatt nål.
Detta förebygger: • förorening och/ eller infektion
143 • införande av luft i insulinbehållaren och läckage av insulin, vilket kan orsaka fel dosering.
A.
Sätt tillbaks det yttre nålskyddet på nålen och använd det till att skruva av nålen från pennan.
För att minska risken för oavsiktlig nålskada, sätt aldrig tillbaks det inre nålskyddet. • Om injektionen ges av en annan person ska särskild försiktighet beaktas av denna person när nålen tas bort och kastas.
Följ rekommenderade säkerhetsåtgärder för avlägsnande och kassering av nålar (t ex enhandsfattning för att sätta på nålskydd) för att minska risken för oavsiktlig nålskada och överföring av smittbara sjukdomar.
B.
Kasta nålen på ett säkert sätt som din läkare rekommenderat.
C.
Sätt alltid tillbaks skyddslocket på pennan och förvara sedan pennan tills nästa injektion.
Förvaringsanvisningar
Se andra sidan (sidan om insulin) av denna bipacksedel för förvaringsanvisningar för SoloStar.
Om SoloStar förvaras kallt, ta ut den 1 till 2 timmar innan du injicerar för att den ska värmas upp.
Kallt insulin är mer smärtsamt att injicera.
Kassera den använda SoloStar i enlighet med riktlinjer från lokala myndigheter.
Skötsel
Skydda SoloStar mot damm och smuts.
Du kan rengöra utsidan av SoloStar genom att torka den med en fuktig trasa.
Blötlägg, tvätta eller smörj inte pennan då detta kan skada den.
SoloStar är designad att fungera exakt och säkert.
Den bör hanteras med försiktighet.
Undvik situationer där SoloStar kan skadas.
Om du är orolig att din SoloStar kan vara skadad använd en ny.
144
European Medicines Agency
EMEA/ H/ C/ 141
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
APROVEL
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Aprovel?
Aprovel är ett läkemedel som innehåller den aktiva substansen irbesartan.
Det finns som vita, ovala tabletter (75, 150 och 300 mg).
Vad används Aprovel för?
Essentiell innebär att det höga blodtrycket inte orsakas av något annat tillstånd.
Aprovel används även för att behandla njursjukdom hos patienter med hypertoni och typ 2- diabetes (icke insulinberoende diabetes).
Aprovel rekommenderas inte för patienter under 18 år.
Läkemedlet är receptbelagt.
Hur används Aprovel?
Aprovel tas genom munnen, med eller utan föda.
Den vanliga rekommenderade dosen är 150 mg en gång dagligen.
Om blodtrycket inte är tillräckligt väl kontrollerat kan dosen ökas till 300 mg om dagen eller andra läkemedel mot högt blodtryck läggas till, som till exempel hydroklortiazid.
En startdos på 75 mg kan ges till patienter som får hemodialys (en blodreningsteknik) eller till patienter som är över 75 år.
Hos patienter med hypertoni och typ 2- diabetes används Aprovel som tillägg till andra behandlingar mot hypertoni.
Behandlingen börjar med 150 mg en gång dagligen och ökas vanligen till 300 mg en gång dagligen.
Hur verkar Aprovel?
Den aktiva substansen i Aprovel, irbesartan, är en angiotensin II- receptorantagonist, vilket innebär att den blockerar effekten av ett hormon i kroppen som kallas angiotensin II.
Angiotensin II är en kraftfull vasokonstriktor (en substans som drar ihop blodkärlen).
Genom att blockera de receptorer som angiotensin II normalt binder till förhindrar irbesartan hormonets effekt, vilket gör det möjligt för blodkärlen att vidgas.
Detta gör att blodtrycket kan sjunka, vilket minskar risken för skada orsakad av högt blodtryck, som till exempel slaganfall.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. enalapril eller amlodipin) på 823 patienter.
Dess användning i kombination med hydroklortiazid undersöktes också på 1 736 patienter.
Det viktigaste måttet på effekt var sänkningen av det diastoliska blodtrycket (det blodtryck som mäts mellan två hjärtslag).
När det gäller behandling av njursjukdom har Aprovel undersökts i två stora studier som omfattade totalt 2 326 patienter med typ 2- diabetes.
Aprovel användes under två år eller mer.
I en studie undersöktes markörer på njurskada genom att man mätte huruvida njurarna utsöndrade proteinet albumin med urinen.
I den andra studien undersöktes om Aprovel ökade tiden tills patienterna fick en fördubbling av kreatininnivåerna i blodet (en markör på njursjukdom), tills de behövde en njurtransplantation eller dialys, eller tills de dog.
I denna studie jämfördes Aprovel med placebo och amlodipin.
Vilken nytta har Aprovel visat vid studierna?
I blodtrycksstudierna var Aprovel effektivare än placebo när det gällde att sänka det diastoliska blodtrycket och det hade likartade effekter som andra läkemedel mot högt blodtryck.
När det användes tillsammans med hydroklortiazid var effekterna av de båda läkemedlen additiva.
I den första njursjukdomsstudien var Aprovel effektivare än placebo när det gällde att minska risken för att utveckla njurskada mätt som proteinutsöndring.
I den andra njursjukdomsstudien minskade Aprovel den relativa risken för en dubblering av kreatininnivåerna i blodet, behov av njurtransplantation eller behov av dialys eller dödsfall under studien med 20 procent jämfört med placebo.
Den relativa riskminskningen var 23 procent jämfört med amlodipin.
Den viktigaste fördelen var effekten på kreatininnivåerna i blodet.
Vilka är riskerna med Aprovel?
De vanligaste biverkningarna (uppträder hos mellan 1 och 10 patienter av 100) är yrsel, illamående eller kräkningar, trötthet och förhöjt kreatinkinas (ett enzym som finns i muskler) i blodet.
Dessutom får fler än 1 av 100 patienter med typ 2- diabetes och njursjukdom följande biverkningar: hyperkalemi (förhöjda nivåer av kalium i blodet), ortostatisk yrsel (yrsel när man reser sig), muskuloskeletal smärta (ont i lederna) och ortostatisk hypotoni (lågt blodtryck när man reser sig).
Förteckningen över samtliga biverkningar som rapporterats för Aprovel finns i bipacksedeln.
Aprovel ska inte ges till personer som kan vara överkänsliga (allergiska) mot irbesartan eller något annat innehållsämne.
Det får inte ges till gravida efter tredje graviditetsmånaden eller till ammande.
Användning under de tre första månaderna av graviditeten rekommenderas inte.
Varför har Aprovel godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Aprovel är större än riskerna vid behandling av essentiell hypertoni och njursjukdom hos patienter med hypertoni och typ 2- diabetes mellitus.
Kommittén rekommenderade att Aprovel skulle godkännas för försäljning.
Mer information om Aprovel:
Den 27 augusti 1997 beviljade Europeiska kommissionen Sanofi Pharma Bristol- Myers Squibb SNC ett godkännande för försäljning av Aprovel som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 27 augusti 2002 och den 27 augusti 2007.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 06- 2008.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpacknings - storlek
EU/ 1/ 97/ 046/ 001
Aprovel
75 mg
Tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
28
EU/ 1/ 97/ 046/ 002
Aprovel
75 mg
Tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
56
EU/ 1/ 97/ 046/ 003
Aprovel
75 mg
Tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
98
EU/ 1/ 97/ 046/ 004
Aprovel
150 mg
Tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
28
EU/ 1/ 97/ 046/ 005
Aprovel
150 mg
Tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
56
EU/ 1/ 97/ 046/ 006
Aprovel
150 mg
Tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
98
EU/ 1/ 97/ 046/ 007
Aprovel
300 mg
Tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
28
EU/ 1/ 97/ 046/ 008
Aprovel
300 mg
Tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
56
EU/ 1/ 97/ 046/ 009
Aprovel
300 mg
Tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
98
EU/ 1/ 97/ 046/ 010
Aprovel
75 mg
Tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
14
EU/ 1/ 97/ 046/ 011
Aprovel
150 mg
Tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
14
EU/ 1/ 97/ 046/ 012
Aprovel
300 mg
Tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
14
EU/ 1/ 97/ 046/ 013
Aprovel
75 mg
Tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
56 x 1
EU/ 1/ 97/ 046/ 014
Aprovel
150 mg
Tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
56 x 1
EU/ 1/ 97/ 046/ 015
Aprovel
300 mg
Tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
56 x 1
EU/ 1/ 97/ 046/ 016
Aprovel
75 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
14
EU/ 1/ 97/ 046/ 017
Aprovel
75 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
28
EU/ 1/ 97/ 046/ 018
Aprovel
75 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
56
1/ 3
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpacknings - storlek
EU/ 1/ 97/ 046/ 019
Aprovel
75 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
56 x 1
EU/ 1/ 97/ 046/ 020
Aprovel
75 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
98
EU/ 1/ 97/ 046/ 021
Aprovel
150 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
14
EU/ 1/ 97/ 046/ 022
Aprovel
150 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
28
EU/ 1/ 97/ 046/ 023
Aprovel
150 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
56
EU/ 1/ 97/ 046/ 024
Aprovel
150 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
56 x 1
EU/ 1/ 97/ 046/ 025
Aprovel
150 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
98
EU/ 1/ 97/ 046/ 026
Aprovel
300 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
14
EU/ 1/ 97/ 046/ 027
Aprovel
300 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
28
EU/ 1/ 97/ 046/ 028
Aprovel
300 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
56
EU/ 1/ 97/ 046/ 029
Aprovel
300 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
56 x 1
EU/ 1/ 97/ 046/ 030
Aprovel
300 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
98
EU/ 1/ 97/ 046/ 031
Aprovel
75 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
84
EU/ 1/ 97/ 046/ 032
Aprovel
150 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
84
EU/ 1/ 97/ 046/ 033
Aprovel
300 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
84
EU/ 1/ 97/ 046/ 034
Aprovel
75 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
30
EU/ 1/ 97/ 046/ 035
Aprovel
150 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
30
EU/ 1/ 97/ 046/ 036
Aprovel
300 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
30
2/ 3 EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpacknings - storlek
EU/ 1/ 97/ 046/ 037
Aprovel
75 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
90
EU/ 1/ 97/ 046/ 038
Aprovel
150 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
90
EU/ 1/ 97/ 046/ 039
Aprovel
300 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
90
3/ 3
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Aprovel 75 mg tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 75 mg irbesartan.
Hjälpämne:
15, 37 mg laktosmonohydrat per tablett.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett.
Vit till gråvit, bikonvex och oval med ett hjärta inpräglat på en sida och nummer 2771 på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Behandling av njursjukdom hos patienter med hypertoni och typ 2 diabetes mellitus, som del i en antihypertensiv läkemedelsregim (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vanlig rekommenderad start och underhållsdos är 150 mg givet en gång dagligen, med eller utan föda.
Aprovel givet i en dos av 150 mg en gång dagligen ger i allmänhet en bättre 24 timmars blodtryckskontroll än 75 mg.
Att starta behandlingen med 75 mg kan emellertid övervägas, särskilt hos patienter i hemodialys och hos äldre över 75 år.
Hos patienter som inte är tillfredsställande kontrollerade med 150 mg en gång dagligen, kan dosen av Aprovel ökas till 300 mg en gång dagligen, eller tillägg av andra blodtryckssänkande medel göras.
Speciellt har tillägg av ett diuretikum som hydroklortiazid visats ha en additiv effekt till Aprovel (se avsnitt 4. 5).
Hos hypertensiva patienter med typ 2 diabetes bör behandlingen inledas med 150 mg irbesartan en gång dagligen och titreras upp till 300 mg en gång dagligen, vilket är att föredra som underhållsdos vid behandling av njursjukdom.
Nyttan av Aprovel vid njursjukdom hos hypertensiva patienter med typ 2 diabetes har visats i studier där irbesartan användes, vid behov med tillägg av andra antihypertensiva medel för att nå målblodtrycket (se avsnitt 5. 1).
Nedsatt njurfunktion: ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion.
En lägre startdos (75 mg) bör övervägas hos patienter i hemodialys (se avsnitt 4. 4).
Nedsatt leverfunktion: ingen dosjustering är nödvändig hos patienter med mild till måttlig nedsättning av leverfunktionen.
Det finns ingen klinisk erfarenhet av patienter med svår nedsättning av leverfunktionen.
Äldre patienter: även om man bör överväga att starta behandlingen med 75 mg en gång dagligen hos patienter över 75 år, är dosjustering vanligen inte nödvändig hos äldre.
2 Pediatriska patienter: irbesartan rekommenderas inte till barn och ungdomar beroende på otillräckliga data avseende säkerhet och effekt (se avsnitt 4. 8, 5. 1 och 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Graviditet i andra och tredje trimestern (se avsnitt 4. 4 och 4. 6).
Amning (se avsnitt 4. 6).
4. 4 Varningar och försiktighet
Minskad intravaskulär volym: symtomatisk hypotension, särskilt efter den första dosen, kan förekomma hos patienter med hypovolemi och/ eller natriumbrist efter kraftig diuretikabehandling, dietär saltrestriktion, diarré eller kräkningar.
Innan behandling med Aprovel påbörjas bör dessa tillstånd korrigeras.
Renovaskulär hypertoni: det finns en ökad risk för allvarlig hypotension och njurinsufficiens, när patienter med bilateral njurartärstenos eller stenos i artären till en enda fungerande njure behandlas med läkemedel som påverkar renin- angiotensin- aldosteronsystemet.
Även om detta inte är dokumenterat med Aprovel, bör en liknande effekt förutses med angiotensin- II receptorantagonister.
Nedsatt njurfunktion och njurtransplantation: när Aprovel användes till patienter med nedsatt njurfunktion, rekommenderas periodisk kontroll av serumkalium och serum- kreatinin nivåerna.
Det finns ingen erfarenhet av behandling med Aprovel hos patienter som nyligen genomgått en njurtransplantation.
Hypertensiva patienter med typ 2 diabetes och njursjukdom: effekterna av irbesartan på såväl renala som kardiovaskulära händelser var inte enhetliga i alla subgrupper, enligt en analys som gjordes i studien på patienter med framskriden njursjukdom.
Framför allt föreföll de mindre fördelaktiga hos kvinnor och icke- vita personer (se avsnitt 5. 1).
Hyperkalemi: som med andra läkemedel som påverkar renin- angiotensin- aldosteronsystemet kan hyperkalemi uppkomma under behandling med Aprovel, särskilt vid nedsatt njurfunktion, overt proteinuri beroende på diabetesrelaterad njursjukdom och/ eller hjärtsvikt.
Noggrann kontroll av serumkalium hos riskpatienter rekommenderas (se avsnitt 4. 5).
Litium: kombinationen av litium och Aprovel rekommenderas ej (se avsnitt 4. 5).
Aorta - och mitralklaffstenos, obstruktiv hypertrof kardiomyopati: som med andra kärldilaterare, skall särskild försiktighet iakttagas hos patienter med aorta - eller mitralklaffstenos, eller obstruktiv hypertrof kardiomyopati.
Primär aldosteronism: patienter med primär aldosteronism svarar i allmänhet inte på blodtryckssänkande läkemedel som verkar genom hämning av renin- angiotensin systemet.
Därför rekommenderas inte användning av Aprovel.
Allmänt: hos patienter, vars kärltonus och njurfunktion huvudsakligen är beroende av aktiviteten i renin- angiotensin- aldosteronsystemet (t ex patienter med svår hjärtsvikt eller underliggande njursjukdom, inklusive njurartärsstenos) har behandling med ACE- hämmare eller angiotensin- II receptor antagonister, som påverkar detta system, förknippats med akut hypotension, azotemi, oliguri eller i sällsynta fall akut njursvikt.
I likhet med alla blodtryckssänkande läkemedel, kan alltför kraftig blodtryckssänkning hos patienter med ischemisk kardiomyopati eller ischemisk kardiovaskulär sjukdom orsaka en hjärtinfarkt eller slaganfall.
Som observerats för ACE- hämmare förefaller irbesartan och de andra angiotensin antagonisterna sänka blodtrycket mindre effektivt hos svarta personer än hos icke- svarta, möjligen beroende på en högre prevalens av låg- renin aktivitet i den svarta hypertensiva populationen (se avsnitt 5. 1).
3 Graviditet: behandling med Angiotensin II Receptor Antagonister (AIIRAs) bör inte påbörjas under graviditet.
Om inte fortsatt behandling med AIIRAs anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Laktos: detta läkemedel innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemendel: galaktosintolerans, total laktasbrist eller glukos- galaktos - malabsorption.
Pediatriska patienter: irbesartan har studerats i pediatriska populationer, ålder 6- 16 år, men nuvarande data är inte tillräckliga som stöd för att utöka användningen till barn förrän ytterligare data blir tillgängliga (se avsnitt 4. 8, 5. 1 och 5. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Diuretika och andra antihypertensiva medel: andra antihypertensiva läkemedel kan förstärka den blodtryckssänkande effekten av irbesartan; emellertid har Aprovel med bibehållen säkerhet givits tillsammans med andra antihypertensiva medel, såsom betablockerare, långverkande kalciumantagonister och tiazid- diuretika.
Föregående behandling med höga doser diuretika kan medföra hypovolemi och risk för hypotension när behandling med Aprovel påbörjas (se avsnitt 4. 4).
Kaliumsupplement och kaliumsparande diuretika: erfarenheter av användning av andra läkemedel, som påverkar renin- angiotensin- systemet, har visat att samtidig användning av kaliumsparande diuretika, kaliumsupplement, saltersättningsmedel som innehåller kalium eller andra läkemedel, som kan höja serum- kalium nivåerna (t. ex. heparin), kan medföra ökningar i serum- kaliumkoncentrationen och är däför inte att rekommendera (se avsnitt 4. 4).
Litium: reversibla ökningar av serum- litiumkoncentration och toxicitet har rapporterats vid samtidig användning av litium med angiotensin converting enzyme hämmare.
Liknande effekter har hittills rapporterats i mycket sällsynta fall med irbesartan.
Denna kombination rekommenderas därför inte (se avsnitt 4. 4).
Om kombinationen bedöms vara nödvändig, rekommenderas noggrann kontroll av serum- litiumnivåerna.
Icke- steroida antiinflammatoriska läkemedel: när angiotensin II- antagonister ges samtidigt med icke - steroida antiinflammatoriska läkemedel (dvs selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAIDs) kan den antihypertensiva effekten försvagas.
Som för ACE- hämmare, kan samtidig användning av angiotensin II- antagonister och NSAIDs leda till en ökad risk för försämrad njurfunktion, inklusive möjlig akut njursvikt, och en ökning av serumkalium, särskilt hos patienter med redan dålig njurfunktion.
Kombinationen skall ges med försiktighet, särskilt till äldre.
Patienterna skall vara adekvat hydrerade och det bör övervägas att kontrollera njurfunktionen efter insättandet av samtidig behandling och regelbundet därefter.
Övrig information om interaktioner med irbesartan: i kliniska studier påverkades inte irbesartans farmakokinetik av hydroklortiazid.
Irbesartan metaboliseras huvudsakligen av CYP2C9 och i mindre utsträckning genom glukuronidering.
Inga signifikanta farmakokinetiska eller farmakodynamiska interaktioner observerades då irbesartan gavs samtidigt med warfarin, ett läkemedel som metaboliseras av CYP2C9.
Effekten av CYP2C9- inducerare, såsom rifampicin, på irbesartans farmakokinetik har inte utvärderats.
Digoxins farmakokinetik påverkades inte vid samtidig administrering av irbesartan.
4. 6 Graviditet och amning
Graviditet:
AIIRAs bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
AIIRAs är kontraindicerat under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Det finns inga
4 kontrollerade epidemiologiska data rörande risken för Angiotensin II Receptor Antagonister (AIIRAs), men motsvarande risker kan finnas för denna läkemedelgrupp.
Om inte fortsatt AIIRAs behandling anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med AIIRAs under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi) (se avsnitt 5. 3).
Om exponering för AIIRAs förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt AIIRAs bör observeras noggrant med avseende på hypertension (se avsnitt 4. 3 och 4. 4).
Amning:
Aprovel är kontraindicerat (se avsnitt 4. 3) under amning.
Det är okänt huruvida irbesartan utsöndras i mjölk hos människa.
Irbesartan utsöndras i mjölk hos digivande råttor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Baserat på dess farmakodynamiska egenskaper är det ej troligt att irbesartan påverkar denna förmåga.
Vid framförande av fordon eller användning av maskiner, bör hänsyn tagas till att yrsel eller trötthet kan inträffa under behandling.
4. 8 Biverkningar
I placebokontrollerade studier på patienter med hypertoni, skilde sig den totala förekomsten av biverkningar ej åt mellan irbesartan (56, 2%) och placebogrupperna (56, 5%).
Utsättning på grund av biverkningar eller inverkan på laboratorievärden var mindre vanlig hos irbesartanbehandlade patienter (3, 3%) än hos placebobehandlade patienter (4, 5%).
Förekomsten av biverkningar var inte relaterad till dos (inom rekommenderat dosområde), kön, ålder, ras eller behandlingstidens längd.
Hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion rapporterades ortostatisk yrsel och ortostatisk hypotension hos 0, 5% av patienterna (dvs mindre vanliga), men mer frekvent än för placebo.
I tabellen nedan redovisas biverkningar rapporterade i placebokontrollerade studier, där 1 965 hypertonipatienter behandlades med irbesartan.
Markeringar med en stjärna (*) anger biverkningar som dessutom rapporterades hos > 2% av hypertonipatienter med diabetes, kronisk njurinsufficiens och overt proteinuri, och i högre frekvens än för placebo.
Frekvensen av biverkningar listade nedan definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
5 Undersökningar:
Mycket vanliga: hyperkalemi * uppträdde mer frekvent hos diabetespatienter behandlade med irbesartan än med placebo.
Hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 29, 4% av patienterna i irbesartan 300 mg- gruppen och hos 22% av patienterna i placebogruppen.
Hos hypertonipatienter med diabetes och med kronisk njurinsufficiens och overt proteinuri uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 46, 3% av patienterna i irbesartangruppen och hos 26, 3% av patienterna i placebogruppen.
Vanliga:
signifikanta ökningar av kreatinkinas i plasma sågs ofta (1, 7%) hos irbesartanbehandlade personer.
Ingen av dessa ökningar hade samband med identifierbara, kliniska, muskuloskeletala händelser.
Hos 1, 7% av hypertonipatienter med framskriden diabetesrelaterad njursjukdom behandlad med irbesartan har en sänkning i hemoglobin *, som inte var kliniskt signifikant, observerats.
Hjärtat:
Mindre vanliga:
Centrala och perifera nervsystemet:
Vanliga:
yrsel, ortostatisk yrsel *
Andningsvägar, bröstkorg och mediastinum:
Mindre vanliga: hosta
Magtarmkanalen:
Vanliga:
Mindre vanliga:
illamående/ kräkningar diarré, dyspepsi/ halsbränna
Muskuloskeletala systemet och bindväv:
Vanliga:
muskuloskeletal smärta *
Blodkärl:
Vanliga:
Mindre vanliga:
ortostatisk hypotoni * rodnad
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga:
Mindre vanliga:
trötthet bröstsmärta
Reproduktionsorgan och bröstkörtel:
Mindre vanliga: sexuell dysfunktion
Följande ytterligare biverkningar har rapporterats sedan irbesartan introducerades på marknaden; de baseras på spontana rapporter, varför frekvensen av dessa biverkningar inte är känd:
Centrala och perifera nervsystemet:
Huvudvärk
Öron och balansorgan:
Tinnitus
Magtarmkanalen:
Dysgeusi
6 Njurar och urinvägar:
Nedsatt njurfunktion, inklusive fall av njursvikt hos riskpatienter (se avsnitt 4. 4)
Hud och subkutan vävnad:
Leukocytoklastisk vaskulit
Muskuloskeletala systemet och bindväv:
Artralgi, myalgi (i några fall åtföljt av ökade plasmanivåer av kreatinkinas), muskelkramper
Metabolism och nutrition:
Hyperkalemi
Immunsystemet:
Överkänslighetsreaktioner såsom angioödem, hudutslag och urtikaria
Lever och gallvägar:
Hepatit, störd leverfunktion
Pediatriska patienter: i en randomiserad studie på 318 hypertensiva barn och ungdomar, 6 till 16 år gamla, sågs följande behandlingsrelaterade biverkningar under den 3 veckor långa dubbel- blindfasen: huvudvärk (7, 9%), hypotoni (2, 2%), yrsel (1, 9%), hosta (0, 9%).
Under den 26 veckor långa öppna studieperioden var de mest frekventa avvikelserna i laboratorievärden kreatininhöjningar (6, 5%) och ökade CK värden hos 2% av barnen.
4. 9 Överdosering
Erfarenheter hos vuxna, som exponerats för doser på upp till 900 mg/ dag i 8 veckor, visade ingen toxicitet.
De troligaste effekterna av överdosering kan förväntas vara hypotension och takykardi; bradykardi skulle också kunna inträffa p g a överdosering.
Ingen specifik information om behandling av överdosering med Aprovel är tillgänglig.
Patienten skall övervakas noga och behandlingen bör vara symtomatisk och understödjande.
Föreslagna åtgärder inkluderar framkallande av kräkning och/ eller magsköljning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Irbesartan avlägsnas ej genom hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutiskt grupp:
Angiotensin- II receptor antagonister, rena.
ATC- kod:
C09C A04.
Verkningsmekanism:
Irbesartan är en potent, oralt aktiv, selektiv angiotensin- II receptorantagonist (typ AT1).
Den förväntas blockera alla effekter av angiotensin- II, medierade via AT1 receptorn, oberoende av källa eller syntesväg för angiotensin- II.
Den selektiva antagonismen mot angiotensin- II (AT1) receptorerna ger ökningar i plasma- reninnivåerna och angiotensin- II- nivåerna och en sänkning av plasma- aldosteronkoncentrationen.
Serumkalium påverkas ej signifikant av enbart irbesartan vid rekommenderade doser.
Irbesartan hämmar ej ACE (kininas- II), ett enzym som genererar angiotensin- II och som också bryter ned bradykinin till inaktiva metaboliter.
Irbesartan fordrar ej metabolisk aktivering.
Klinisk effekt:
Hypertoni Irbesartan sänker blodtrycket med minimal förändring av hjärtfrekvensen.
Doser på
7 150- 300 mg en gång dagligen sänker blodtrycken i liggande eller sittande ställning vid dalvärde (dvs 24 timmar efter dosintag) med i medeltal 8- 13/ 5- 8 mmHg (systoliskt/ diastoliskt) mer än placebo.
Maximal blodtryckssänkning erhålles inom 3- 6 timmar efter administrering och den blodtryckssänkande effekten bibehålles i minst 24 timmar.
Efter 24 timmar var blodtrycksreduktionen 60- 70% av det maximala diastoliska och systoliska svaret vid rekommenderade doser.
Dosering en gång dagligen med 150 mg gav en blodtryckssänkning med dal - och medelvärden under 24 timmar, liknande den vid dosering två gånger dagligen med samma totaldos.
Den blodtryckssänkande effekten av Aprovel är tydlig inom 1- 2 veckor, med maximal effekt 4- 6 veckor efter behandlingens början.
De antihypertensiva effekterna bibehålles under långtidsterapi.
Efter avbrytande av behandlingen återgår blodtrycket gradvis till utgångsläget.
Rebound- hypertoni har ej observerats.
De blodtrycksänkande effekterna av irbesartan och diuretika av tiazid- typ är additiva.
Hos patienter, som inte adekvat kontrolleras med enbart irbesartan, ger tillägg av en låg dos hydroklortiazid (12, 5 mg) en gång dagligen en ytterligare placebo- subtraherad sänkning av blodtrycket vid dalvärdet på 7- 10/ 3- 6 mmHg (systoliskt/ diastoliskt).
Effekten av Aprovel påverkas ej av ålder eller kön.
Liksom med andra läkemedel, som påverkar renin - angiotensinsystemet, svarar svarta hypertensiva patienter märkbart sämre på monoterapi med irbesartan.
När irbesartan ges tillsammans med en låg dos hydroklortiazid (t ex 12, 5 mg dagligen), blir den antihypertensiva effekten hos svarta patienter i det närmaste samma som hos vita.
Det finns ingen kliniskt betydelsefull påverkan av urinsyra i serum eller utsöndringen av urinsyra i urinen.
Hos 318 barn och ungdomar, 6 till 16 år gamla, med hypertoni eller i riskzonen (diabetes, hypertoni i släkten) utvärderades blodtrycksreduktionen av titrerade måldoser irbesartan 0, 5 mg/ kg (låg), 1, 5 mg/ kg (mellan) och 4, 5 mg/ kg (hög) under en 3 veckorsperiod.
Efter tre veckor var reduktionen från utgångsvärdet i primär effektvariabel, dalvärdet för sittande systoliskt blodtryck (SeSBP), i medeltal 11, 7 mmHg (låg dos), 9, 3 mmHg (mellandos), 13, 2 mmHg (hög dos).
Ingen signifikant skillnad sågs mellan dessa doser.
Korrigerad genomsnittlig förändring av dalvärdet för sittande diastoliskt blodtryck (SeDBP) var som följer:
3, 8 mmHg (låg dos), 3, 2 mmHg (mellandos), 5, 6 mmHg (hög dos).
Under en efterföljande tvåveckorsperiod, då patienterna re- randomiserades till antingen aktiv behandling eller placebo, hade patienter som fick placebo en ökning med 2, 4 och 2, 0 mmHg i SeSBP respektive SeDBP, jämfört med ändringar på +0, 1 och - 0, 3 mmHg hos dem som fick irbesartan i någon av doserna (se avsnitt 4. 2).
Hypertoni och typ 2 diabetes med njursjukdom IDNT studien (the Irbesartan Diabetic Nephropathy Trial) visar att irbesartan minskar progressionen av njursjukdom hos patienter med kronisk njurinsufficiens och overt proteinuri.
IDNT var en dubbel - blind, kontrollerad, morbiditets - och mortalitetsstudie, som jämförde Aprovel, amlodipin och placebo.
Långtidseffekterna (i genomsnitt 2, 6 år) av Aprovel på progression av njursjukdom och totalmortalitet undersöktes hos 1715 patienter med hypertoni och typ 2 diabetes, proteinuri ≥ 900 mg/ dag och serumkreatinin mellan 1, 0- 3, 0 mg/ dl.
Patienterna titrerades från 75 mg till en underhållsdos på 300 mg Aprovel, från 2, 5 mg till 10 mg amlodipin eller placebo, beroende på tolerans.
Patienterna i samtliga behandlingsgrupper fick som regel mellan 2 och 4 antihypertensiva läkemedel (såsom diuretika, betablockerare, alfablockerare) för att nå ett på förhand definierat målblodtryck på ≤ 135/ 85 mmHg eller en sänkning av det systoliska trycket med 10 mmHg, om utgångsvärdet var > 160 mmHg.
Sextio procent (60%) av patienterna i placebogruppen nådde detta målblodtryck, medan andelen var 76% och 78% i irbesartan - respektive amlodipingruppen.
Irbesartan reducerade signifikant den relativa risken i primär, kombinerad endpoint, som var dubblering av serumkreatinin, terminal njursjukdom (ESRD) och totalmortalitet.
Cirka 33% av patienterna i irbesartangruppen nådde primär, renal, kombinerad endpoint jämfört med 39% och 41% i placebo - respektive amlodipingruppen [20% relativ riskreduktion jämfört med placebo (p= 0, 024) och 23% relativ riskreduktion jämfört med amlodipin (p= 0, 006)].
När de enskilda komponenterna av primär endpoint analyserades, sågs ingen effekt på totalmortalitet, medan en positiv trend avseende sänkt ESRD och en signifikant mindre dubblering av serumkreatinin observerades.
I subgrupperna
8 kvinnor och svarta, som representerade 32% respektive 26% av den totala studiepopulationen, var den renala skyddseffekten inte tydlig, fastän konfidensintervallen inte utesluter en sådan.
Vad gäller sekundär endpoint, som var fatala eller icke- fatala kardiovaskulära händelser, var det ingen skillnad mellan de tre grupperna i totalpopulationen, medan en ökad incidens av icke- fatal hjärtinfarkt sågs hos kvinnor och en minskad incidens av icke- fatal hjärtinfarkt sågs hos män i irbesartangruppen jämfört med den placebobaserade behandlingen.
En ökad incidens av icke- fatal hjärtinfarkt och stroke sågs hos kvinnor i den irbesartanbaserde behandlingen jämfört med den amlodipinbaserade behandlingen, medan hospitalisering på grund av hjärtsvikt var reducerad i totalpopulationen.
Ingen bra förklaring till dessa fynd hos kvinnor har dock identifierats.
Studien IRMA 2 (the Effects of Irbesartan on Micoralbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) visar att irbesartan 300 mg fördröjer progression till overt proteinuri hos patienter med mikroalbuminuri.
IRMA 2 var en placebokontrollerad, dubbel- blind, morbiditetsstudie på 590 patienter med typ 2 diabetes, mikroalbuminuri (30- 300 mg/ dag) och normal njurfunktion (serumkreatinin ≤ 1, 5 mg/ dl hos män och < 1, 1 mg/ dl hos kvinnor).
I studien undersöktes långtidseffekterna (2 år) av Aprovel på progression till klinisk (overt) proteinuri (utsöndringshastigheten av albumin i urinen (UAER) > 300 mg/ dag och en ökning i UAER med minst 30% från utgångsvärdet).
Det på förhand definierade målblodtrycket var ≤ 135/ 85 mmHg.
Ytterligare antihypertensiva läkemedel (dock inte ACE- hämmare, angiotensin- II receptor antagonister eller dihydropyridin kalcium blockerare) lades till vid behov för att nå målblodtrycket.
Medan jämförbart blodtryck uppnåddes i samtliga behandlingsgrupper nådde färre personer i irbesartan 300 mg gruppen (5, 2%) än i placebogruppen (14, 9%) och i irbesartan 150 mg gruppen (9, 7%) endpoint overt proteinuri, vilket visar en 70% relativ riskreduktion jämfört med placebo (p= 0, 0004) vid den högre dosen.
En åtföljande förbättring av glomerulär filtrationshastighet (GFR) sågs inte under de första tre månadernas behandling.
Fördröjningen i progression till klinisk proteinuri var tydlig redan efter tre månader och fortsatte under 2- årsperioden.
Regression till normoalbuminuri (< 30 mg/ dag) var mer frekvent i Aprovel 300 mg gruppen (34%) än i placebogruppen (21%).
5. 2 Farmakokinetiska egenskaper
Efter oral administrering absorberas irbesartan väl: studier av den absoluta biotillgängligheten gav värden på c: a 60- 80%.
Samtidigt intag av föda har ingen signifikant inverkan på biotillgängligheten av irbesartan.
Plasmaproteinbindningen är cirka 96% med försumbar bindning till blodcellskomponenterna.
Distributionsvolymen är 53- 93 liter.
Efter oral eller intravenös administrering av 14C- irbesartan utgörs 80- 85% av radioaktiviteten i plasma av oförändrat irbesartan.
Irbesartan metaboliseras i levern via glukuronidkonjugering och oxidering.
Huvudmetabolit i plasma är irbesartanglukuronid (cirka 6%).
In vitro- studier visar att irbesartan primärt oxideras av cytokrom P450 enzymet CYP2C9; isoenzym CYP3A4 har försumbar effekt.
Irbesartan uppvisar linjär och dosproportionell farmakokinetik i dosområdet 10- 600 mg.
En proportionellt mindre ökning av den orala absorptionen observerades vid doser över 600 mg (två gånger den rekommenderade maximaldosen); orsaken till detta är okänd.
Maximal koncentration i plasma uppnås 1, 5- 2 timmar efter oral administrering.
Totala och renala clearance är 157- 176 respektive 3- 3, 5 ml/ min.
Den terminala halveringstiden vid elimination av irbesartan är 11- 15 timmar.
Steady state för plasmakoncentrationen uppnås inom 3 dagar efter påbörjande av dosering en gång dagligen.
Begränsad ackumulation av irbesartan (< 20%) ses i plasma efter upprepade doser en gång dagligen.
I en studie har något högre plasmakoncentrationer av irbesartan observerats hos kvinnliga hypertoniker.
Det förelåg emellertid ingen skillnad i halveringstid och ackumulation av irbesartan.
Dosjustering är ej nödvändig för kvinnliga patienter.
AUC och Cmax värden för irbesartan var också något högre för äldre patienter (≥ 65 år) än för yngre (18- 40 år).
Den terminala halveringstiden var dock inte signifikant förändrad.
Dosjusteringar är ej nödvändiga hos äldre patienter.
Irbesartan och dess metaboliter elimineras både via gallan och urinen.
Efter antingen oral eller iv administrering av 14C- irbesartan återfinnes cirka 20% av radioaktiviteten i urinen och resterande del i feces.
Mindre än 2% av dosen utsöndras som oförändrat irbesartan i urinen.
9 Irbesartans farmakokinetik utvärderades hos 23 hypertensiva barn efter 4 veckors administrering av en eller flera dagliga doser irbesartan (2 mg/ kg) upp till en maximal daglig dos på 150 mg.
Av dessa 23 barn kunde 21 utvärderas med avseende på farmakokinetik i jämförelse med vuxna (12 barn över 12 år, nio barn mellan 6 och 12 år).
Resultaten visade att Cmax, AUC och clearance var jämförbara med dem som sågs hos vuxna patienter som fick 150 mg irbesartan dagligen.
En begränsad accumulering av irbesartan (18%) i plasma sågs vid upprepad dosering en gång dagligen.
Nedsatt njurfunktion: hos patienter med nedsatt njurfunktion eller hos patienter i hemodialys är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Irbesartan avlägsnas ej genom hemodialys.
Nedsatt leverfunktion: hos patienter med mild till måttlig cirros är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Studier har ej genomförts på patienter med svårt nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Inga tecken på systemtoxicitet eller onormal toxicitet på målorgan förelåg vid kliniskt relevanta doser.
I icke- kliniska säkerhetsstudier orsakade höga doser av irbesartan (≥ 250 mg/ kg/ dag hos råttor och ≥ 100 mg/ kg/ dag hos macaque- apor) en sänkning av laboratorievärden för röda blodkroppar (erytrocyter, hemoglobin, hematokrit).
Hos råtta och macaque- apor inducerade irbesartan i mycket höga doser (≥ 500 mg/ kg/ dag) degenerativa förändringar i njurarna (såsom interstitiell nefrit, tubulär dilatation, basofila tubuli, ökade plasmakoncentrationer av urinämne och kreatinin) vilka anses sekundära till den hypotensiva effekten av läkemedlet som medförde minskad renal perfusion.
Vidare inducerade irbesartan hyperplasi/ hypertrofi av de juxtaglomerulära cellerna (hos råttor vid doser ≥ 90 mg/ kg/ dag, hos macaque- apor vid doser ≥ 10 mg/ kg/ dag).
Alla dessa förändringar ansågs orsakade av den farmakologiska effekten av irbesartan.
För terapeutiska doser av irbesartan till människa, synes hyperplasin/ hypertrofin av de juxtaglomerulära cellerna ej ha någon relevans.
Det fanns inga tecken på mutagenicitet, klastogenicitet eller karcinogenicitet.
Djurstudier med irbesartan visade på råttfoster övergående toxiska effekter (förstorat njurbäcken, hydrouretär eller subkutant ödem), som försvann efter födseln.
Hos kaniner observerades abort eller tidig resorption vid doser, som hos modern orsakade signifikant toxicitet inklusive död.
Inga teratogena effekter sågs hos råtta eller kanin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mikrokristallin cellulosa Kroskarmellosnatrium Laktosmonohydrat Magnesiumstearat Vattenhaltig kolloidal kiseldioxid Pregelatiniserad majsstärkelse Poloxamer 188.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
10 6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30oC.
6. 5 Förpackningstyp och innehåll
Kartong med 14 tabletter:
Kartong med 28 tabletter:
Kartong med 56 tabletter:
Kartong med 98 tabletter:
Kartong med 56 x 1 tabletter:
7 blisterkartor med 8 x 1 tabletter, var och en i PVC/ PVDC/ Aluminiumfolie perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 046/ 001- 003 EU/ 1/ 97/ 046/ 010 EU/ 1/ 97/ 046/ 013
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
27 augusti 1997 Datum för senaste förnyelse:
27 augusti 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
11 1.
LÄKEMEDLETS NAMN
Aprovel 150 mg tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 150 mg irbesartan.
Hjälpämne:
30, 75 mg laktosmonohydrat per tablett.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett.
Vit till gråvit, bikonvex och oval med ett hjärta inpräglat på en sida och nummer 2772 på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Behandling av njursjukdom hos patienter med hypertoni och typ 2 diabetes mellitus, som del i en antihypertensiv läkemedelsregim (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vanlig rekommenderad start och underhållsdos är 150 mg givet en gång dagligen, med eller utan föda.
Aprovel givet i en dos av 150 mg en gång dagligen ger i allmänhet en bättre 24 timmars blodtryckskontroll än 75 mg.
Att starta behandlingen med 75 mg kan emellertid övervägas, särskilt hos patienter i hemodialys och hos äldre över 75 år.
Hos patienter som inte är tillfredsställande kontrollerade med 150 mg en gång dagligen, kan dosen av Aprovel ökas till 300 mg en gång dagligen, eller tillägg av andra blodtryckssänkande medel göras.
Speciellt har tillägg av ett diuretikum som hydroklortiazid visats ha en additiv effekt till Aprovel (se avsnitt 4. 5).
Hos hypertensiva patienter med typ 2 diabetes bör behandlingen inledas med 150 mg irbesartan en gång dagligen och titreras upp till 300 mg en gång dagligen, vilket är att föredra som underhållsdos vid behandling av njursjukdom.
Nyttan av Aprovel vid njursjukdom hos hypertensiva patienter med typ 2 diabetes har visats i studier där irbesartan användes, vid behov med tillägg av andra antihypertensiva medel för att nå målblodtrycket (se avsnitt 5. 1).
Nedsatt njurfunktion: ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion.
En lägre startdos (75 mg) bör övervägas hos patienter i hemodialys (se avsnitt 4. 4).
Nedsatt leverfunktion: ingen dosjustering är nödvändig hos patienter med mild till måttlig nedsättning av leverfunktionen.
Det finns ingen klinisk erfarenhet av patienter med svår nedsättning av leverfunktionen.
Äldre patienter: även om man bör överväga att starta behandlingen med 75 mg en gång dagligen hos patienter över 75 år, är dosjustering vanligen inte nödvändig hos äldre.
12 Pediatriska patienter: irbesartan rekommenderas inte till barn och ungdomar beroende på otillräckliga data avseende säkerhet och effekt (se avsnitt 4. 8, 5. 1 och 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Graviditet i andra och tredje trimestern (se avsnitt 4. 4 och 4. 6).
Amning (se avsnitt 4. 6).
4. 4 Varningar och försiktighet
Minskad intravaskulär volym: symtomatisk hypotension, särskilt efter den första dosen, kan förekomma hos patienter med hypovolemi och/ eller natriumbrist efter kraftig diuretikabehandling, dietär saltrestriktion, diarré eller kräkningar.
Innan behandling med Aprovel påbörjas bör dessa tillstånd korrigeras.
Renovaskulär hypertoni: det finns en ökad risk för allvarlig hypotension och njurinsufficiens, när patienter med bilateral njurartärstenos eller stenos i artären till en enda fungerande njure behandlas med läkemedel som påverkar renin- angiotensin- aldosteronsystemet.
Även om detta inte är dokumenterat med Aprovel, bör en liknande effekt förutses med angiotensin- II receptorantagonister.
Nedsatt njurfunktion och njurtransplantation: när Aprovel användes till patienter med nedsatt njurfunktion, rekommenderas periodisk kontroll av serumkalium och serum- kreatinin nivåerna.
Det finns ingen erfarenhet av behandling med Aprovel hos patienter som nyligen genomgått en njurtransplantation.
Hypertensiva patienter med typ 2 diabetes och njursjukdom: effekterna av irbesartan på såväl renala som kardiovaskulära händelser var inte enhetliga i alla subgrupper, enligt en analys som gjordes i studien på patienter med framskriden njursjukdom.
Framför allt föreföll de mindre fördelaktiga hos kvinnor och icke- vita personer (se avsnitt 5. 1).
Hyperkalemi: som med andra läkemedel som påverkar renin- angiotensin- aldosteronsystemet kan hyperkalemi uppkomma under behandling med Aprovel, särskilt vid nedsatt njurfunktion, overt proteinuri beroende på diabetesrelaterad njursjukdom och/ eller hjärtsvikt.
Noggrann kontroll av serumkalium hos riskpatienter rekommenderas (se avsnitt 4. 5).
Litium: kombinationen av litium och Aprovel rekommenderas ej (se avsnitt 4. 5).
Aorta - och mitralklaffstenos, obstruktiv hypertrof kardiomyopati: som med andra kärldilaterare, skall särskild försiktighet iakttagas hos patienter med aorta - eller mitralklaffstenos, eller obstruktiv hypertrof kardiomyopati.
Primär aldosteronism: patienter med primär aldosteronism svarar i allmänhet inte på blodtryckssänkande läkemedel som verkar genom hämning av renin- angiotensin systemet.
Därför rekommenderas inte användning av Aprovel.
Allmänt: hos patienter, vars kärltonus och njurfunktion huvudsakligen är beroende av aktiviteten i renin- angiotensin- aldosteronsystemet (t ex patienter med svår hjärtsvikt eller underliggande njursjukdom, inklusive njurartärsstenos) har behandling med ACE- hämmare eller angiotensin- II receptor antagonister, som påverkar detta system, förknippats med akut hypotension, azotemi, oliguri eller i sällsynta fall akut njursvikt.
I likhet med alla blodtryckssänkande läkemedel, kan alltför kraftig blodtryckssänkning hos patienter med ischemisk kardiomyopati eller ischemisk kardiovaskulär sjukdom orsaka en hjärtinfarkt eller slaganfall.
Som observerats för ACE- hämmare förefaller irbesartan och de andra angiotensin antagonisterna sänka blodtrycket mindre effektivt hos svarta personer än hos icke- svarta, möjligen beroende på en högre prevalens av låg- renin aktivitet i den svarta hypertensiva populationen (se avsnitt 5. 1).
13 Graviditet: behandling med Angiotensin II Receptor Antagonister (AIIRAs) bör inte påbörjas under graviditet.
Om inte fortsatt behandling med AIIRAs anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Laktos: detta läkemedel innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemendel: galaktosintolerans, total laktasbrist eller glukos- galaktos - malabsorption.
Pediatriska patienter: irbesartan har studerats i pediatriska populationer, ålder 6- 16 år, men nuvarande data är inte tillräckliga som stöd för att utöka användningen till barn förrän ytterligare data blir tillgängliga (se avsnitt 4. 8, 5. 1 och 5. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Diuretika och andra antihypertensiva medel: andra antihypertensiva läkemedel kan förstärka den blodtryckssänkande effekten av irbesartan; emellertid har Aprovel med bibehållen säkerhet givits tillsammans med andra antihypertensiva medel, såsom betablockerare, långverkande kalciumantagonister och tiazid- diuretika.
Föregående behandling med höga doser diuretika kan medföra hypovolemi och risk för hypotension när behandling med Aprovel påbörjas (se avsnitt 4. 4).
Kaliumsupplement och kaliumsparande diuretika: erfarenheter av användning av andra läkemedel, som påverkar renin- angiotensin- systemet, har visat att samtidig användning av kaliumsparande diuretika, kaliumsupplement, saltersättningsmedel som innehåller kalium eller andra läkemedel, som kan höja serum- kalium nivåerna (t. ex. heparin), kan medföra ökningar i serum- kaliumkoncentrationen och är däför inte att rekommendera (se avsnitt 4. 4).
Litium: reversibla ökningar av serum- litiumkoncentration och toxicitet har rapporterats vid samtidig användning av litium med angiotensin converting enzyme hämmare.
Liknande effekter har hittills rapporterats i mycket sällsynta fall med irbesartan.
Denna kombination rekommenderas därför inte (se avsnitt 4. 4).
Om kombinationen bedöms vara nödvändig, rekommenderas noggrann kontroll av serum- litiumnivåerna.
Icke- steroida antiinflammatoriska läkemedel: när angiotensin II- antagonister ges samtidigt med icke - steroida antiinflammatoriska läkemedel (dvs selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAIDs) kan den antihypertensiva effekten försvagas.
Som för ACE- hämmare, kan samtidig användning av angiotensin II- antagonister och NSAIDs leda till en ökad risk för försämrad njurfunktion, inklusive möjlig akut njursvikt, och en ökning av serumkalium, särskilt hos patienter med redan dålig njurfunktion.
Kombinationen skall ges med försiktighet, särskilt till äldre.
Patienterna skall vara adekvat hydrerade och det bör övervägas att kontrollera njurfunktionen efter insättandet av samtidig behandling och regelbundet därefter.
Övrig information om interaktioner med irbesartan: i kliniska studier påverkades inte irbesartans farmakokinetik av hydroklortiazid.
Irbesartan metaboliseras huvudsakligen av CYP2C9 och i mindre utsträckning genom glukuronidering.
Inga signifikanta farmakokinetiska eller farmakodynamiska interaktioner observerades då irbesartan gavs samtidigt med warfarin, ett läkemedel som metaboliseras av CYP2C9.
Effekten av CYP2C9- inducerare, såsom rifampicin, på irbesartans farmakokinetik har inte utvärderats.
Digoxins farmakokinetik påverkades inte vid samtidig administrering av irbesartan.
4. 6 Graviditet och amning
Graviditet:
AIIRAs bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
AIIRAs är kontraindicerat under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Det finns inga
14 kontrollerade epidemiologiska data rörande risken för Angiotensin II Receptor Antagonister (AIIRAs), men motsvarande risker kan finnas för denna läkemedelgrupp.
Om inte fortsatt AIIRAs behandling anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med AIIRAs under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi) (se avsnitt 5. 3).
Om exponering för AIIRAs förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt AIIRAs bör observeras noggrant med avseende på hypertension (se avsnitt 4. 3 och 4. 4).
Amning:
Aprovel är kontraindicerat (se avsnitt 4. 3) under amning.
Det är okänt huruvida irbesartan utsöndras i mjölk hos människa.
Irbesartan utsöndras i mjölk hos digivande råttor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Baserat på dess farmakodynamiska egenskaper är det ej troligt att irbesartan påverkar denna förmåga.
Vid framförande av fordon eller användning av maskiner, bör hänsyn tagas till att yrsel eller trötthet kan inträffa under behandling.
4. 8 Biverkningar
I placebokontrollerade studier på patienter med hypertoni, skilde sig den totala förekomsten av biverkningar ej åt mellan irbesartan (56, 2%) och placebogrupperna (56, 5%).
Utsättning på grund av biverkningar eller inverkan på laboratorievärden var mindre vanlig hos irbesartanbehandlade patienter (3, 3%) än hos placebobehandlade patienter (4, 5%).
Förekomsten av biverkningar var inte relaterad till dos (inom rekommenderat dosområde), kön, ålder, ras eller behandlingstidens längd.
Hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion rapporterades ortostatisk yrsel och ortostatisk hypotension hos 0, 5% av patienterna (dvs mindre vanliga), men mer frekvent än för placebo.
I tabellen nedan redovisas biverkningar rapporterade i placebokontrollerade studier, där 1 965 hypertonipatienter behandlades med irbesartan.
Markeringar med en stjärna (*) anger biverkningar som dessutom rapporterades hos > 2% av hypertonipatienter med diabetes, kronisk njurinsufficiens och overt proteinuri, och i högre frekvens än för placebo.
Frekvensen av biverkningar listade nedan definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
15 Undersökningar:
Mycket vanliga: hyperkalemi * uppträdde mer frekvent hos diabetespatienter behandlade med irbesartan än med placebo.
Hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 29, 4% av patienterna i irbesartan 300 mg- gruppen och hos 22% av patienterna i placebogruppen.
Hos hypertonipatienter med diabetes och med kronisk njurinsufficiens och overt proteinuri uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 46, 3% av patienterna i irbesartangruppen och hos 26, 3% av patienterna i placebogruppen.
Vanliga:
signifikanta ökningar av kreatinkinas i plasma sågs ofta (1, 7%) hos irbesartanbehandlade personer.
Ingen av dessa ökningar hade samband med identifierbara, kliniska, muskuloskeletala händelser.
Hos 1, 7% av hypertonipatienter med framskriden diabetesrelaterad njursjukdom behandlad med irbesartan har en sänkning i hemoglobin *, som inte var kliniskt signifikant, observerats.
Hjärtat:
Mindre vanliga:
Centrala och perifera nervsystemet:
Vanliga:
yrsel, ortostatisk yrsel *
Andningsvägar, bröstkorg och mediastinum:
Mindre vanliga: hosta
Magtarmkanalen:
Vanliga:
Mindre vanliga:
illamående/ kräkningar diarré, dyspepsi/ halsbränna
Muskuloskeletala systemet och bindväv:
Vanliga:
muskuloskeletal smärta *
Blodkärl:
Vanliga:
Mindre vanliga:
ortostatisk hypotoni * rodnad
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga:
Mindre vanliga:
trötthet bröstsmärta
Reproduktionsorgan och bröstkörtel:
Mindre vanliga: sexuell dysfunktion
Följande ytterligare biverkningar har rapporterats sedan irbesartan introducerades på marknaden; de baseras på spontana rapporter, varför frekvensen av dessa biverkningar inte är känd:
Centrala och perifera nervsystemet:
Huvudvärk
Öron och balansorgan:
Tinnitus
Magtarmkanalen:
Dysgeusi
16 Njurar och urinvägar:
Nedsatt njurfunktion, inklusive fall av njursvikt hos riskpatienter (se avsnitt 4. 4)
Hud och subkutan vävnad:
Leukocytoklastisk vaskulit
Muskuloskeletala systemet och bindväv:
Artralgi, myalgi (i några fall åtföljt av ökade plasmanivåer av kreatinkinas), muskelkramper
Metabolism och nutrition:
Hyperkalemi
Immunsystemet:
Överkänslighetsreaktioner såsom angioödem, hudutslag och urtikaria
Lever och gallvägar:
Hepatit, störd leverfunktion
Pediatriska patienter: i en randomiserad studie på 318 hypertensiva barn och ungdomar, 6 till 16 år gamla, sågs följande behandlingsrelaterade biverkningar under den 3 veckor långa dubbel- blindfasen: huvudvärk (7, 9%), hypotoni (2, 2%), yrsel (1, 9%), hosta (0, 9%).
Under den 26 veckor långa öppna studieperioden var de mest frekventa avvikelserna i laboratorievärden kreatininhöjningar (6, 5%) och ökade CK värden hos 2% av barnen.
4. 9 Överdosering
Erfarenheter hos vuxna, som exponerats för doser på upp till 900 mg/ dag i 8 veckor, visade ingen toxicitet.
De troligaste effekterna av överdosering kan förväntas vara hypotension och takykardi; bradykardi skulle också kunna inträffa p g a överdosering.
Ingen specifik information om behandling av överdosering med Aprovel är tillgänglig.
Patienten skall övervakas noga och behandlingen bör vara symtomatisk och understödjande.
Föreslagna åtgärder inkluderar framkallande av kräkning och/ eller magsköljning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Irbesartan avlägsnas ej genom hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutiskt grupp:
Angiotensin- II receptor antagonister, rena.
ATC- kod:
C09C A04.
Verkningsmekanism:
Irbesartan är en potent, oralt aktiv, selektiv angiotensin- II receptorantagonist (typ AT1).
Den förväntas blockera alla effekter av angiotensin- II, medierade via AT1 receptorn, oberoende av källa eller syntesväg för angiotensin- II.
Den selektiva antagonismen mot angiotensin- II (AT1) receptorerna ger ökningar i plasma- reninnivåerna och angiotensin- II- nivåerna och en sänkning av plasma- aldosteronkoncentrationen.
Serumkalium påverkas ej signifikant av enbart irbesartan vid rekommenderade doser.
Irbesartan hämmar ej ACE (kininas- II), ett enzym som genererar angiotensin- II och som också bryter ned bradykinin till inaktiva metaboliter.
Irbesartan fordrar ej metabolisk aktivering.
Klinisk effekt:
Hypertoni Irbesartan sänker blodtrycket med minimal förändring av hjärtfrekvensen.
Doser på
17 150- 300 mg en gång dagligen sänker blodtrycken i liggande eller sittande ställning vid dalvärde (dvs 24 timmar efter dosintag) med i medeltal 8- 13/ 5- 8 mmHg (systoliskt/ diastoliskt) mer än placebo.
Maximal blodtryckssänkning erhålles inom 3- 6 timmar efter administrering och den blodtryckssänkande effekten bibehålles i minst 24 timmar.
Efter 24 timmar var blodtrycksreduktionen 60- 70% av det maximala diastoliska och systoliska svaret vid rekommenderade doser.
Dosering en gång dagligen med 150 mg gav en blodtryckssänkning med dal - och medelvärden under 24 timmar, liknande den vid dosering två gånger dagligen med samma totaldos.
Den blodtryckssänkande effekten av Aprovel är tydlig inom 1- 2 veckor, med maximal effekt 4- 6 veckor efter behandlingens början.
De antihypertensiva effekterna bibehålles under långtidsterapi.
Efter avbrytande av behandlingen återgår blodtrycket gradvis till utgångsläget.
Rebound- hypertoni har ej observerats.
De blodtrycksänkande effekterna av irbesartan och diuretika av tiazid- typ är additiva.
Hos patienter, som inte adekvat kontrolleras med enbart irbesartan, ger tillägg av en låg dos hydroklortiazid (12, 5 mg) en gång dagligen en ytterligare placebo- subtraherad sänkning av blodtrycket vid dalvärdet på 7- 10/ 3- 6 mmHg (systoliskt/ diastoliskt).
Effekten av Aprovel påverkas ej av ålder eller kön.
Liksom med andra läkemedel, som påverkar renin - angiotensinsystemet, svarar svarta hypertensiva patienter märkbart sämre på monoterapi med irbesartan.
När irbesartan ges tillsammans med en låg dos hydroklortiazid (t ex 12, 5 mg dagligen), blir den antihypertensiva effekten hos svarta patienter i det närmaste samma som hos vita.
Det finns ingen kliniskt betydelsefull påverkan av urinsyra i serum eller utsöndringen av urinsyra i urinen.
Hos 318 barn och ungdomar, 6 till 16 år gamla, med hypertoni eller i riskzonen (diabetes, hypertoni i släkten) utvärderades blodtrycksreduktionen av titrerade måldoser irbesartan 0, 5 mg/ kg (låg), 1, 5 mg/ kg (mellan) och 4, 5 mg/ kg (hög) under en 3 veckorsperiod.
Efter tre veckor var reduktionen från utgångsvärdet i primär effektvariabel, dalvärdet för sittande systoliskt blodtryck (SeSBP), i medeltal 11, 7 mmHg (låg dos), 9, 3 mmHg (mellandos), 13, 2 mmHg (hög dos).
Ingen signifikant skillnad sågs mellan dessa doser.
Korrigerad genomsnittlig förändring av dalvärdet för sittande diastoliskt blodtryck (SeDBP) var som följer:
3, 8 mmHg (låg dos), 3, 2 mmHg (mellandos), 5, 6 mmHg (hög dos).
Under en efterföljande tvåveckorsperiod, då patienterna re- randomiserades till antingen aktiv behandling eller placebo, hade patienter som fick placebo en ökning med 2, 4 och 2, 0 mmHg i SeSBP respektive SeDBP, jämfört med ändringar på +0, 1 och - 0, 3 mmHg hos dem som fick irbesartan i någon av doserna (se avsnitt 4. 2).
Hypertoni och typ 2 diabetes med njursjukdom IDNT studien (the Irbesartan Diabetic Nephropathy Trial) visar att irbesartan minskar progressionen av njursjukdom hos patienter med kronisk njurinsufficiens och overt proteinuri.
IDNT var en dubbel - blind, kontrollerad, morbiditets - och mortalitetsstudie, som jämförde Aprovel, amlodipin och placebo.
Långtidseffekterna (i genomsnitt 2, 6 år) av Aprovel på progression av njursjukdom och totalmortalitet undersöktes hos 1715 patienter med hypertoni och typ 2 diabetes, proteinuri ≥ 900 mg/ dag och serumkreatinin mellan 1, 0- 3, 0 mg/ dl.
Patienterna titrerades från 75 mg till en underhållsdos på 300 mg Aprovel, från 2, 5 mg till 10 mg amlodipin eller placebo, beroende på tolerans.
Patienterna i samtliga behandlingsgrupper fick som regel mellan 2 och 4 antihypertensiva läkemedel (såsom diuretika, betablockerare, alfablockerare) för att nå ett på förhand definierat målblodtryck på ≤ 135/ 85 mmHg eller en sänkning av det systoliska trycket med 10 mmHg, om utgångsvärdet var > 160 mmHg.
Sextio procent (60%) av patienterna i placebogruppen nådde detta målblodtryck, medan andelen var 76% och 78% i irbesartan - respektive amlodipingruppen.
Irbesartan reducerade signifikant den relativa risken i primär, kombinerad endpoint, som var dubblering av serumkreatinin, terminal njursjukdom (ESRD) och totalmortalitet.
Cirka 33% av patienterna i irbesartangruppen nådde primär, renal, kombinerad endpoint jämfört med 39% och 41% i placebo - respektive amlodipingruppen [20% relativ riskreduktion jämfört med placebo (p= 0, 024) och 23% relativ riskreduktion jämfört med amlodipin (p= 0, 006)].
När de enskilda komponenterna av primär endpoint analyserades, sågs ingen effekt på totalmortalitet, medan en positiv trend avseende sänkt ESRD och en signifikant mindre dubblering av serumkreatinin observerades.
I subgrupperna
18 kvinnor och svarta, som representerade 32% respektive 26% av den totala studiepopulationen, var den renala skyddseffekten inte tydlig, fastän konfidensintervallen inte utesluter en sådan.
Vad gäller sekundär endpoint, som var fatala eller icke- fatala kardiovaskulära händelser, var det ingen skillnad mellan de tre grupperna i totalpopulationen, medan en ökad incidens av icke- fatal hjärtinfarkt sågs hos kvinnor och en minskad incidens av icke- fatal hjärtinfarkt sågs hos män i irbesartangruppen jämfört med den placebobaserade behandlingen.
En ökad incidens av icke- fatal hjärtinfarkt och stroke sågs hos kvinnor i den irbesartanbaserde behandlingen jämfört med den amlodipinbaserade behandlingen, medan hospitalisering på grund av hjärtsvikt var reducerad i totalpopulationen.
Ingen bra förklaring till dessa fynd hos kvinnor har dock identifierats.
Studien IRMA 2 (the Effects of Irbesartan on Micoralbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) visar att irbesartan 300 mg fördröjer progression till overt proteinuri hos patienter med mikroalbuminuri.
IRMA 2 var en placebokontrollerad, dubbel- blind, morbiditetsstudie på 590 patienter med typ 2 diabetes, mikroalbuminuri (30- 300 mg/ dag) och normal njurfunktion (serumkreatinin ≤ 1, 5 mg/ dl hos män och < 1, 1 mg/ dl hos kvinnor).
I studien undersöktes långtidseffekterna (2 år) av Aprovel på progression till klinisk (overt) proteinuri (utsöndringshastigheten av albumin i urinen (UAER) > 300 mg/ dag och en ökning i UAER med minst 30% från utgångsvärdet).
Det på förhand definierade målblodtrycket var ≤ 135/ 85 mmHg.
Ytterligare antihypertensiva läkemedel (dock inte ACE- hämmare, angiotensin- II receptor antagonister eller dihydropyridin kalcium blockerare) lades till vid behov för att nå målblodtrycket.
Medan jämförbart blodtryck uppnåddes i samtliga behandlingsgrupper nådde färre personer i irbesartan 300 mg gruppen (5, 2%) än i placebogruppen (14, 9%) och i irbesartan 150 mg gruppen (9, 7%) endpoint overt proteinuri, vilket visar en 70% relativ riskreduktion jämfört med placebo (p= 0, 0004) vid den högre dosen.
En åtföljande förbättring av glomerulär filtrationshastighet (GFR) sågs inte under de första tre månadernas behandling.
Fördröjningen i progression till klinisk proteinuri var tydlig redan efter tre månader och fortsatte under 2- årsperioden.
Regression till normoalbuminuri (< 30 mg/ dag) var mer frekvent i Aprovel 300 mg gruppen (34%) än i placebogruppen (21%).
5. 2 Farmakokinetiska egenskaper
Efter oral administrering absorberas irbesartan väl: studier av den absoluta biotillgängligheten gav värden på c: a 60- 80%.
Samtidigt intag av föda har ingen signifikant inverkan på biotillgängligheten av irbesartan.
Plasmaproteinbindningen är cirka 96% med försumbar bindning till blodcellskomponenterna.
Distributionsvolymen är 53- 93 liter.
Efter oral eller intravenös administrering av 14C- irbesartan utgörs 80- 85% av radioaktiviteten i plasma av oförändrat irbesartan.
Irbesartan metaboliseras i levern via glukuronidkonjugering och oxidering.
Huvudmetabolit i plasma är irbesartanglukuronid (cirka 6%).
In vitro- studier visar att irbesartan primärt oxideras av cytokrom P450 enzymet CYP2C9; isoenzym CYP3A4 har försumbar effekt.
Irbesartan uppvisar linjär och dosproportionell farmakokinetik i dosområdet 10- 600 mg.
En proportionellt mindre ökning av den orala absorptionen observerades vid doser över 600 mg (två gånger den rekommenderade maximaldosen); orsaken till detta är okänd.
Maximal koncentration i plasma uppnås 1, 5- 2 timmar efter oral administrering.
Totala och renala clearance är 157- 176 respektive 3- 3, 5 ml/ min.
Den terminala halveringstiden vid elimination av irbesartan är 11- 15 timmar.
Steady state för plasmakoncentrationen uppnås inom 3 dagar efter påbörjande av dosering en gång dagligen.
Begränsad ackumulation av irbesartan (< 20%) ses i plasma efter upprepade doser en gång dagligen.
I en studie har något högre plasmakoncentrationer av irbesartan observerats hos kvinnliga hypertoniker.
Det förelåg emellertid ingen skillnad i halveringstid och ackumulation av irbesartan.
Dosjustering är ej nödvändig för kvinnliga patienter.
AUC och Cmax värden för irbesartan var också något högre för äldre patienter (≥ 65 år) än för yngre (18- 40 år).
Den terminala halveringstiden var dock inte signifikant förändrad.
Dosjusteringar är ej nödvändiga hos äldre patienter.
Irbesartan och dess metaboliter elimineras både via gallan och urinen.
Efter antingen oral eller iv administrering av 14C- irbesartan återfinnes cirka 20% av radioaktiviteten i urinen och resterande del i feces.
Mindre än 2% av dosen utsöndras som oförändrat irbesartan i urinen.
19 Irbesartans farmakokinetik utvärderades hos 23 hypertensiva barn efter 4 veckors administrering av en eller flera dagliga doser irbesartan (2 mg/ kg) upp till en maximal daglig dos på 150 mg.
Av dessa 23 barn kunde 21 utvärderas med avseende på farmakokinetik i jämförelse med vuxna (12 barn över 12 år, nio barn mellan 6 och 12 år).
Resultaten visade att Cmax, AUC och clearance var jämförbara med dem som sågs hos vuxna patienter som fick 150 mg irbesartan dagligen.
En begränsad accumulering av irbesartan (18%) i plasma sågs vid upprepad dosering en gång dagligen.
Nedsatt njurfunktion: hos patienter med nedsatt njurfunktion eller hos patienter i hemodialys är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Irbesartan avlägsnas ej genom hemodialys.
Nedsatt leverfunktion: hos patienter med mild till måttlig cirros är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Studier har ej genomförts på patienter med svårt nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Inga tecken på systemtoxicitet eller onormal toxicitet på målorgan förelåg vid kliniskt relevanta doser.
I icke- kliniska säkerhetsstudier orsakade höga doser av irbesartan (≥ 250 mg/ kg/ dag hos råttor och ≥ 100 mg/ kg/ dag hos macaque- apor) en sänkning av laboratorievärden för röda blodkroppar (erytrocyter, hemoglobin, hematokrit).
Hos råtta och macaque- apor inducerade irbesartan i mycket höga doser (≥ 500 mg/ kg/ dag) degenerativa förändringar i njurarna (såsom interstitiell nefrit, tubulär dilatation, basofila tubuli, ökade plasmakoncentrationer av urinämne och kreatinin) vilka anses sekundära till den hypotensiva effekten av läkemedlet som medförde minskad renal perfusion.
Vidare inducerade irbesartan hyperplasi/ hypertrofi av de juxtaglomerulära cellerna (hos råttor vid doser ≥ 90 mg/ kg/ dag, hos macaque- apor vid doser ≥ 10 mg/ kg/ dag).
Alla dessa förändringar ansågs orsakade av den farmakologiska effekten av irbesartan.
För terapeutiska doser av irbesartan till människa, synes hyperplasin/ hypertrofin av de juxtaglomerulära cellerna ej ha någon relevans.
Det fanns inga tecken på mutagenicitet, klastogenicitet eller karcinogenicitet.
Djurstudier med irbesartan visade på råttfoster övergående toxiska effekter (förstorat njurbäcken, hydrouretär eller subkutant ödem), som försvann efter födseln.
Hos kaniner observerades abort eller tidig resorption vid doser, som hos modern orsakade signifikant toxicitet inklusive död.
Inga teratogena effekter sågs hos råtta eller kanin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mikrokristallin cellulosa Kroskarmellosnatrium Laktosmonohydrat Magnesiumstearat Vattenhaltig kolloidal kiseldioxid Pregelatiniserad majsstärkelse Poloxamer 188.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
20 6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30oC.
6. 5 Förpackningstyp och innehåll
Kartong med 14 tabletter:
Kartong med 28 tabletter:
Kartong med 56 tabletter:
Kartong med 98 tabletter:
Kartong med 56 x 1 tabletter:
7 blisterkartor med 8 x 1 tabletter, var och en i PVC/ PVDC/ Aluminiumfolie perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 046/ 004- 006 EU/ 1/ 97/ 046/ 011 EU/ 1/ 97/ 046/ 014
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
27 augusti 1997 Datum för senaste förnyelse:
27 augusti 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
21 1.
LÄKEMEDLETS NAMN
Aprovel 300 mg tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 300 mg irbesartan.
Hjälpämne:
61, 50 mg laktosmonohydrat per tablett.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett.
Vit till gråvit, bikonvex och oval med ett hjärta inpräglat på en sida och nummer 2773 på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Behandling av njursjukdom hos patienter med hypertoni och typ 2 diabetes mellitus, som del i en antihypertensiv läkemedelsregim (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vanlig rekommenderad start och underhållsdos är 150 mg givet en gång dagligen, med eller utan föda.
Aprovel givet i en dos av 150 mg en gång dagligen ger i allmänhet en bättre 24 timmars blodtryckskontroll än 75 mg.
Att starta behandlingen med 75 mg kan emellertid övervägas, särskilt hos patienter i hemodialys och hos äldre över 75 år.
Hos patienter som inte är tillfredsställande kontrollerade med 150 mg en gång dagligen, kan dosen av Aprovel ökas till 300 mg en gång dagligen, eller tillägg av andra blodtryckssänkande medel göras.
Speciellt har tillägg av ett diuretikum som hydroklortiazid visats ha en additiv effekt till Aprovel (se avsnitt 4. 5).
Hos hypertensiva patienter med typ 2 diabetes bör behandlingen inledas med 150 mg irbesartan en gång dagligen och titreras upp till 300 mg en gång dagligen, vilket är att föredra som underhållsdos vid behandling av njursjukdom.
Nyttan av Aprovel vid njursjukdom hos hypertensiva patienter med typ 2 diabetes har visats i studier där irbesartan användes, vid behov med tillägg av andra antihypertensiva medel för att nå målblodtrycket (se avsnitt 5. 1).
Nedsatt njurfunktion: ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion.
En lägre startdos (75 mg) bör övervägas hos patienter i hemodialys (se avsnitt 4. 4).
Nedsatt leverfunktion: ingen dosjustering är nödvändig hos patienter med mild till måttlig nedsättning av leverfunktionen.
Det finns ingen klinisk erfarenhet av patienter med svår nedsättning av leverfunktionen.
Äldre patienter: även om man bör överväga att starta behandlingen med 75 mg en gång dagligen hos patienter över 75 år, är dosjustering vanligen inte nödvändig hos äldre.
22 Pediatriska patienter: irbesartan rekommenderas inte till barn och ungdomar beroende på otillräckliga data avseende säkerhet och effekt (se avsnitt 4. 8, 5. 1 och 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Graviditet i andra och tredje trimestern (se avsnitt 4. 4 och 4. 6).
Amning (se avsnitt 4. 6).
4. 4 Varningar och försiktighet
Minskad intravaskulär volym: symtomatisk hypotension, särskilt efter den första dosen, kan förekomma hos patienter med hypovolemi och/ eller natriumbrist efter kraftig diuretikabehandling, dietär saltrestriktion, diarré eller kräkningar.
Innan behandling med Aprovel påbörjas bör dessa tillstånd korrigeras.
Renovaskulär hypertoni: det finns en ökad risk för allvarlig hypotension och njurinsufficiens, när patienter med bilateral njurartärstenos eller stenos i artären till en enda fungerande njure behandlas med läkemedel som påverkar renin- angiotensin- aldosteronsystemet.
Även om detta inte är dokumenterat med Aprovel, bör en liknande effekt förutses med angiotensin- II receptorantagonister.
Nedsatt njurfunktion och njurtransplantation: när Aprovel användes till patienter med nedsatt njurfunktion, rekommenderas periodisk kontroll av serumkalium och serum- kreatinin nivåerna.
Det finns ingen erfarenhet av behandling med Aprovel hos patienter som nyligen genomgått en njurtransplantation.
Hypertensiva patienter med typ 2 diabetes och njursjukdom: effekterna av irbesartan på såväl renala som kardiovaskulära händelser var inte enhetliga i alla subgrupper, enligt en analys som gjordes i studien på patienter med framskriden njursjukdom.
Framför allt föreföll de mindre fördelaktiga hos kvinnor och icke- vita personer (se avsnitt 5. 1).
Hyperkalemi: som med andra läkemedel som påverkar renin- angiotensin- aldosteronsystemet kan hyperkalemi uppkomma under behandling med Aprovel, särskilt vid nedsatt njurfunktion, overt proteinuri beroende på diabetesrelaterad njursjukdom och/ eller hjärtsvikt.
Noggrann kontroll av serumkalium hos riskpatienter rekommenderas (se avsnitt 4. 5).
Litium: kombinationen av litium och Aprovel rekommenderas ej (se avsnitt 4. 5).
Aorta - och mitralklaffstenos, obstruktiv hypertrof kardiomyopati: som med andra kärldilaterare, skall särskild försiktighet iakttagas hos patienter med aorta - eller mitralklaffstenos, eller obstruktiv hypertrof kardiomyopati.
Primär aldosteronism: patienter med primär aldosteronism svarar i allmänhet inte på blodtryckssänkande läkemedel som verkar genom hämning av renin- angiotensin systemet.
Därför rekommenderas inte användning av Aprovel.
Allmänt: hos patienter, vars kärltonus och njurfunktion huvudsakligen är beroende av aktiviteten i renin- angiotensin- aldosteronsystemet (t ex patienter med svår hjärtsvikt eller underliggande njursjukdom, inklusive njurartärsstenos) har behandling med ACE- hämmare eller angiotensin- II receptor antagonister, som påverkar detta system, förknippats med akut hypotension, azotemi, oliguri eller i sällsynta fall akut njursvikt.
I likhet med alla blodtryckssänkande läkemedel, kan alltför kraftig blodtryckssänkning hos patienter med ischemisk kardiomyopati eller ischemisk kardiovaskulär sjukdom orsaka en hjärtinfarkt eller slaganfall.
Som observerats för ACE- hämmare förefaller irbesartan och de andra angiotensin antagonisterna sänka blodtrycket mindre effektivt hos svarta personer än hos icke- svarta, möjligen beroende på en högre prevalens av låg- renin aktivitet i den svarta hypertensiva populationen (se avsnitt 5. 1).
23 Graviditet: behandling med Angiotensin II Receptor Antagonister (AIIRAs) bör inte påbörjas under graviditet.
Om inte fortsatt behandling med AIIRAs anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Laktos: detta läkemedel innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemendel: galaktosintolerans, total laktasbrist eller glukos- galaktos - malabsorption.
Pediatriska patienter: irbesartan har studerats i pediatriska populationer, ålder 6- 16 år, men nuvarande data är inte tillräckliga som stöd för att utöka användningen till barn förrän ytterligare data blir tillgängliga (se avsnitt 4. 8, 5. 1 och 5. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Diuretika och andra antihypertensiva medel: andra antihypertensiva läkemedel kan förstärka den blodtryckssänkande effekten av irbesartan; emellertid har Aprovel med bibehållen säkerhet givits tillsammans med andra antihypertensiva medel, såsom betablockerare, långverkande kalciumantagonister och tiazid- diuretika.
Föregående behandling med höga doser diuretika kan medföra hypovolemi och risk för hypotension när behandling med Aprovel påbörjas (se avsnitt 4. 4).
Kaliumsupplement och kaliumsparande diuretika: erfarenheter av användning av andra läkemedel, som påverkar renin- angiotensin- systemet, har visat att samtidig användning av kaliumsparande diuretika, kaliumsupplement, saltersättningsmedel som innehåller kalium eller andra läkemedel, som kan höja serum- kalium nivåerna (t. ex. heparin), kan medföra ökningar i serum- kaliumkoncentrationen och är däför inte att rekommendera (se avsnitt 4. 4).
Litium: reversibla ökningar av serum- litiumkoncentration och toxicitet har rapporterats vid samtidig användning av litium med angiotensin converting enzyme hämmare.
Liknande effekter har hittills rapporterats i mycket sällsynta fall med irbesartan.
Denna kombination rekommenderas därför inte (se avsnitt 4. 4).
Om kombinationen bedöms vara nödvändig, rekommenderas noggrann kontroll av serum- litiumnivåerna.
Icke- steroida antiinflammatoriska läkemedel: när angiotensin II- antagonister ges samtidigt med icke - steroida antiinflammatoriska läkemedel (dvs selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAIDs) kan den antihypertensiva effekten försvagas.
Som för ACE- hämmare, kan samtidig användning av angiotensin II- antagonister och NSAIDs leda till en ökad risk för försämrad njurfunktion, inklusive möjlig akut njursvikt, och en ökning av serumkalium, särskilt hos patienter med redan dålig njurfunktion.
Kombinationen skall ges med försiktighet, särskilt till äldre.
Patienterna skall vara adekvat hydrerade och det bör övervägas att kontrollera njurfunktionen efter insättandet av samtidig behandling och regelbundet därefter.
Övrig information om interaktioner med irbesartan: i kliniska studier påverkades inte irbesartans farmakokinetik av hydroklortiazid.
Irbesartan metaboliseras huvudsakligen av CYP2C9 och i mindre utsträckning genom glukuronidering.
Inga signifikanta farmakokinetiska eller farmakodynamiska interaktioner observerades då irbesartan gavs samtidigt med warfarin, ett läkemedel som metaboliseras av CYP2C9.
Effekten av CYP2C9- inducerare, såsom rifampicin, på irbesartans farmakokinetik har inte utvärderats.
Digoxins farmakokinetik påverkades inte vid samtidig administrering av irbesartan.
4. 6 Graviditet och amning
Graviditet:
AIIRAs bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
AIIRAs är kontraindicerat under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Det finns inga
24 kontrollerade epidemiologiska data rörande risken för Angiotensin II Receptor Antagonister (AIIRAs), men motsvarande risker kan finnas för denna läkemedelgrupp.
Om inte fortsatt AIIRAs behandling anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med AIIRAs under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi) (se avsnitt 5. 3).
Om exponering för AIIRAs förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt AIIRAs bör observeras noggrant med avseende på hypertension (se avsnitt 4. 3 och 4. 4).
Amning:
Aprovel är kontraindicerat (se avsnitt 4. 3) under amning.
Det är okänt huruvida irbesartan utsöndras i mjölk hos människa.
Irbesartan utsöndras i mjölk hos digivande råttor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Baserat på dess farmakodynamiska egenskaper är det ej troligt att irbesartan påverkar denna förmåga.
Vid framförande av fordon eller användning av maskiner, bör hänsyn tagas till att yrsel eller trötthet kan inträffa under behandling.
4. 8 Biverkningar
I placebokontrollerade studier på patienter med hypertoni, skilde sig den totala förekomsten av biverkningar ej åt mellan irbesartan (56, 2%) och placebogrupperna (56, 5%).
Utsättning på grund av biverkningar eller inverkan på laboratorievärden var mindre vanlig hos irbesartanbehandlade patienter (3, 3%) än hos placebobehandlade patienter (4, 5%).
Förekomsten av biverkningar var inte relaterad till dos (inom rekommenderat dosområde), kön, ålder, ras eller behandlingstidens längd.
Hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion rapporterades ortostatisk yrsel och ortostatisk hypotension hos 0, 5% av patienterna (dvs mindre vanliga), men mer frekvent än för placebo.
I tabellen nedan redovisas biverkningar rapporterade i placebokontrollerade studier, där 1 965 hypertonipatienter behandlades med irbesartan.
Markeringar med en stjärna (*) anger biverkningar som dessutom rapporterades hos > 2% av hypertonipatienter med diabetes, kronisk njurinsufficiens och overt proteinuri, och i högre frekvens än för placebo.
Frekvensen av biverkningar listade nedan definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
25 Undersökningar:
Mycket vanliga: hyperkalemi * uppträdde mer frekvent hos diabetespatienter behandlade med irbesartan än med placebo.
Hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 29, 4% av patienterna i irbesartan 300 mg- gruppen och hos 22% av patienterna i placebogruppen.
Hos hypertonipatienter med diabetes och med kronisk njurinsufficiens och overt proteinuri uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 46, 3% av patienterna i irbesartangruppen och hos 26, 3% av patienterna i placebogruppen.
Vanliga:
signifikanta ökningar av kreatinkinas i plasma sågs ofta (1, 7%) hos irbesartanbehandlade personer.
Ingen av dessa ökningar hade samband med identifierbara, kliniska, muskuloskeletala händelser.
Hos 1, 7% av hypertonipatienter med framskriden diabetesrelaterad njursjukdom behandlad med irbesartan har en sänkning i hemoglobin *, som inte var kliniskt signifikant, observerats.
Hjärtat:
Mindre vanliga:
Centrala och perifera nervsystemet:
Vanliga:
yrsel, ortostatisk yrsel *
Andningsvägar, bröstkorg och mediastinum:
Mindre vanliga: hosta
Magtarmkanalen:
Vanliga:
Mindre vanliga:
illamående/ kräkningar diarré, dyspepsi/ halsbränna
Muskuloskeletala systemet och bindväv:
Vanliga:
muskuloskeletal smärta *
Blodkärl:
Vanliga:
Mindre vanliga:
ortostatisk hypotoni * rodnad
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga:
Mindre vanliga:
trötthet bröstsmärta
Reproduktionsorgan och bröstkörtel:
Mindre vanliga: sexuell dysfunktion
Följande ytterligare biverkningar har rapporterats sedan irbesartan introducerades på marknaden; de baseras på spontana rapporter, varför frekvensen av dessa biverkningar inte är känd:
Centrala och perifera nervsystemet:
Huvudvärk
Öron och balansorgan:
Tinnitus
Magtarmkanalen:
Dysgeusi
26 Njurar och urinvägar:
Nedsatt njurfunktion, inklusive fall av njursvikt hos riskpatienter (se avsnitt 4. 4)
Hud och subkutan vävnad:
Leukocytoklastisk vaskulit
Muskuloskeletala systemet och bindväv:
Artralgi, myalgi (i några fall åtföljt av ökade plasmanivåer av kreatinkinas), muskelkramper
Metabolism och nutrition:
Hyperkalemi
Immunsystemet:
Överkänslighetsreaktioner såsom angioödem, hudutslag och urtikaria
Lever och gallvägar:
Hepatit, störd leverfunktion
Pediatriska patienter: i en randomiserad studie på 318 hypertensiva barn och ungdomar, 6 till 16 år gamla, sågs följande behandlingsrelaterade biverkningar under den 3 veckor långa dubbel- blindfasen: huvudvärk (7, 9%), hypotoni (2, 2%), yrsel (1, 9%), hosta (0, 9%).
Under den 26 veckor långa öppna studieperioden var de mest frekventa avvikelserna i laboratorievärden kreatininhöjningar (6, 5%) och ökade CK värden hos 2% av barnen.
4. 9 Överdosering
Erfarenheter hos vuxna, som exponerats för doser på upp till 900 mg/ dag i 8 veckor, visade ingen toxicitet.
De troligaste effekterna av överdosering kan förväntas vara hypotension och takykardi; bradykardi skulle också kunna inträffa p g a överdosering.
Ingen specifik information om behandling av överdosering med Aprovel är tillgänglig.
Patienten skall övervakas noga och behandlingen bör vara symtomatisk och understödjande.
Föreslagna åtgärder inkluderar framkallande av kräkning och/ eller magsköljning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Irbesartan avlägsnas ej genom hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutiskt grupp:
Angiotensin- II receptor antagonister, rena.
ATC- kod:
C09C A04.
Verkningsmekanism:
Irbesartan är en potent, oralt aktiv, selektiv angiotensin- II receptorantagonist (typ AT1).
Den förväntas blockera alla effekter av angiotensin- II, medierade via AT1 receptorn, oberoende av källa eller syntesväg för angiotensin- II.
Den selektiva antagonismen mot angiotensin- II (AT1) receptorerna ger ökningar i plasma- reninnivåerna och angiotensin- II- nivåerna och en sänkning av plasma- aldosteronkoncentrationen.
Serumkalium påverkas ej signifikant av enbart irbesartan vid rekommenderade doser.
Irbesartan hämmar ej ACE (kininas- II), ett enzym som genererar angiotensin- II och som också bryter ned bradykinin till inaktiva metaboliter.
Irbesartan fordrar ej metabolisk aktivering.
Klinisk effekt:
Hypertoni Irbesartan sänker blodtrycket med minimal förändring av hjärtfrekvensen.
Doser på
27 150- 300 mg en gång dagligen sänker blodtrycken i liggande eller sittande ställning vid dalvärde (dvs 24 timmar efter dosintag) med i medeltal 8- 13/ 5- 8 mmHg (systoliskt/ diastoliskt) mer än placebo.
Maximal blodtryckssänkning erhålles inom 3- 6 timmar efter administrering och den blodtryckssänkande effekten bibehålles i minst 24 timmar.
Efter 24 timmar var blodtrycksreduktionen 60- 70% av det maximala diastoliska och systoliska svaret vid rekommenderade doser.
Dosering en gång dagligen med 150 mg gav en blodtryckssänkning med dal - och medelvärden under 24 timmar, liknande den vid dosering två gånger dagligen med samma totaldos.
Den blodtryckssänkande effekten av Aprovel är tydlig inom 1- 2 veckor, med maximal effekt 4- 6 veckor efter behandlingens början.
De antihypertensiva effekterna bibehålles under långtidsterapi.
Efter avbrytande av behandlingen återgår blodtrycket gradvis till utgångsläget.
Rebound- hypertoni har ej observerats.
De blodtrycksänkande effekterna av irbesartan och diuretika av tiazid- typ är additiva.
Hos patienter, som inte adekvat kontrolleras med enbart irbesartan, ger tillägg av en låg dos hydroklortiazid (12, 5 mg) en gång dagligen en ytterligare placebo- subtraherad sänkning av blodtrycket vid dalvärdet på 7- 10/ 3- 6 mmHg (systoliskt/ diastoliskt).
Effekten av Aprovel påverkas ej av ålder eller kön.
Liksom med andra läkemedel, som påverkar renin - angiotensinsystemet, svarar svarta hypertensiva patienter märkbart sämre på monoterapi med irbesartan.
När irbesartan ges tillsammans med en låg dos hydroklortiazid (t ex 12, 5 mg dagligen), blir den antihypertensiva effekten hos svarta patienter i det närmaste samma som hos vita.
Det finns ingen kliniskt betydelsefull påverkan av urinsyra i serum eller utsöndringen av urinsyra i urinen.
Hos 318 barn och ungdomar, 6 till 16 år gamla, med hypertoni eller i riskzonen (diabetes, hypertoni i släkten) utvärderades blodtrycksreduktionen av titrerade måldoser irbesartan 0, 5 mg/ kg (låg), 1, 5 mg/ kg (mellan) och 4, 5 mg/ kg (hög) under en 3 veckorsperiod.
Efter tre veckor var reduktionen från utgångsvärdet i primär effektvariabel, dalvärdet för sittande systoliskt blodtryck (SeSBP), i medeltal 11, 7 mmHg (låg dos), 9, 3 mmHg (mellandos), 13, 2 mmHg (hög dos).
Ingen signifikant skillnad sågs mellan dessa doser.
Korrigerad genomsnittlig förändring av dalvärdet för sittande diastoliskt blodtryck (SeDBP) var som följer:
3, 8 mmHg (låg dos), 3, 2 mmHg (mellandos), 5, 6 mmHg (hög dos).
Under en efterföljande tvåveckorsperiod, då patienterna re- randomiserades till antingen aktiv behandling eller placebo, hade patienter som fick placebo en ökning med 2, 4 och 2, 0 mmHg i SeSBP respektive SeDBP, jämfört med ändringar på +0, 1 och - 0, 3 mmHg hos dem som fick irbesartan i någon av doserna (se avsnitt 4. 2).
Hypertoni och typ 2 diabetes med njursjukdom IDNT studien (the Irbesartan Diabetic Nephropathy Trial) visar att irbesartan minskar progressionen av njursjukdom hos patienter med kronisk njurinsufficiens och overt proteinuri.
IDNT var en dubbel - blind, kontrollerad, morbiditets - och mortalitetsstudie, som jämförde Aprovel, amlodipin och placebo.
Långtidseffekterna (i genomsnitt 2, 6 år) av Aprovel på progression av njursjukdom och totalmortalitet undersöktes hos 1715 patienter med hypertoni och typ 2 diabetes, proteinuri ≥ 900 mg/ dag och serumkreatinin mellan 1, 0- 3, 0 mg/ dl.
Patienterna titrerades från 75 mg till en underhållsdos på 300 mg Aprovel, från 2, 5 mg till 10 mg amlodipin eller placebo, beroende på tolerans.
Patienterna i samtliga behandlingsgrupper fick som regel mellan 2 och 4 antihypertensiva läkemedel (såsom diuretika, betablockerare, alfablockerare) för att nå ett på förhand definierat målblodtryck på ≤ 135/ 85 mmHg eller en sänkning av det systoliska trycket med 10 mmHg, om utgångsvärdet var > 160 mmHg.
Sextio procent (60%) av patienterna i placebogruppen nådde detta målblodtryck, medan andelen var 76% och 78% i irbesartan - respektive amlodipingruppen.
Irbesartan reducerade signifikant den relativa risken i primär, kombinerad endpoint, som var dubblering av serumkreatinin, terminal njursjukdom (ESRD) och totalmortalitet.
Cirka 33% av patienterna i irbesartangruppen nådde primär, renal, kombinerad endpoint jämfört med 39% och 41% i placebo - respektive amlodipingruppen [20% relativ riskreduktion jämfört med placebo (p= 0, 024) och 23% relativ riskreduktion jämfört med amlodipin (p= 0, 006)].
När de enskilda komponenterna av primär endpoint analyserades, sågs ingen effekt på totalmortalitet, medan en positiv trend avseende sänkt ESRD och en signifikant mindre dubblering av serumkreatinin observerades.
I subgrupperna
28 kvinnor och svarta, som representerade 32% respektive 26% av den totala studiepopulationen, var den renala skyddseffekten inte tydlig, fastän konfidensintervallen inte utesluter en sådan.
Vad gäller sekundär endpoint, som var fatala eller icke- fatala kardiovaskulära händelser, var det ingen skillnad mellan de tre grupperna i totalpopulationen, medan en ökad incidens av icke- fatal hjärtinfarkt sågs hos kvinnor och en minskad incidens av icke- fatal hjärtinfarkt sågs hos män i irbesartangruppen jämfört med den placebobaserade behandlingen.
En ökad incidens av icke- fatal hjärtinfarkt och stroke sågs hos kvinnor i den irbesartanbaserde behandlingen jämfört med den amlodipinbaserade behandlingen, medan hospitalisering på grund av hjärtsvikt var reducerad i totalpopulationen.
Ingen bra förklaring till dessa fynd hos kvinnor har dock identifierats.
Studien IRMA 2 (the Effects of Irbesartan on Micoralbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) visar att irbesartan 300 mg fördröjer progression till overt proteinuri hos patienter med mikroalbuminuri.
IRMA 2 var en placebokontrollerad, dubbel- blind, morbiditetsstudie på 590 patienter med typ 2 diabetes, mikroalbuminuri (30- 300 mg/ dag) och normal njurfunktion (serumkreatinin ≤ 1, 5 mg/ dl hos män och < 1, 1 mg/ dl hos kvinnor).
I studien undersöktes långtidseffekterna (2 år) av Aprovel på progression till klinisk (overt) proteinuri (utsöndringshastigheten av albumin i urinen (UAER) > 300 mg/ dag och en ökning i UAER med minst 30% från utgångsvärdet).
Det på förhand definierade målblodtrycket var ≤ 135/ 85 mmHg.
Ytterligare antihypertensiva läkemedel (dock inte ACE- hämmare, angiotensin- II receptor antagonister eller dihydropyridin kalcium blockerare) lades till vid behov för att nå målblodtrycket.
Medan jämförbart blodtryck uppnåddes i samtliga behandlingsgrupper nådde färre personer i irbesartan 300 mg gruppen (5, 2%) än i placebogruppen (14, 9%) och i irbesartan 150 mg gruppen (9, 7%) endpoint overt proteinuri, vilket visar en 70% relativ riskreduktion jämfört med placebo (p= 0, 0004) vid den högre dosen.
En åtföljande förbättring av glomerulär filtrationshastighet (GFR) sågs inte under de första tre månadernas behandling.
Fördröjningen i progression till klinisk proteinuri var tydlig redan efter tre månader och fortsatte under 2- årsperioden.
Regression till normoalbuminuri (< 30 mg/ dag) var mer frekvent i Aprovel 300 mg gruppen (34%) än i placebogruppen (21%).
5. 2 Farmakokinetiska egenskaper
Efter oral administrering absorberas irbesartan väl: studier av den absoluta biotillgängligheten gav värden på c: a 60- 80%.
Samtidigt intag av föda har ingen signifikant inverkan på biotillgängligheten av irbesartan.
Plasmaproteinbindningen är cirka 96% med försumbar bindning till blodcellskomponenterna.
Distributionsvolymen är 53- 93 liter.
Efter oral eller intravenös administrering av 14C- irbesartan utgörs 80- 85% av radioaktiviteten i plasma av oförändrat irbesartan.
Irbesartan metaboliseras i levern via glukuronidkonjugering och oxidering.
Huvudmetabolit i plasma är irbesartanglukuronid (cirka 6%).
In vitro- studier visar att irbesartan primärt oxideras av cytokrom P450 enzymet CYP2C9; isoenzym CYP3A4 har försumbar effekt.
Irbesartan uppvisar linjär och dosproportionell farmakokinetik i dosområdet 10- 600 mg.
En proportionellt mindre ökning av den orala absorptionen observerades vid doser över 600 mg (två gånger den rekommenderade maximaldosen); orsaken till detta är okänd.
Maximal koncentration i plasma uppnås 1, 5- 2 timmar efter oral administrering.
Totala och renala clearance är 157- 176 respektive 3- 3, 5 ml/ min.
Den terminala halveringstiden vid elimination av irbesartan är 11- 15 timmar.
Steady state för plasmakoncentrationen uppnås inom 3 dagar efter påbörjande av dosering en gång dagligen.
Begränsad ackumulation av irbesartan (< 20%) ses i plasma efter upprepade doser en gång dagligen.
I en studie har något högre plasmakoncentrationer av irbesartan observerats hos kvinnliga hypertoniker.
Det förelåg emellertid ingen skillnad i halveringstid och ackumulation av irbesartan.
Dosjustering är ej nödvändig för kvinnliga patienter.
AUC och Cmax värden för irbesartan var också något högre för äldre patienter (≥ 65 år) än för yngre (18- 40 år).
Den terminala halveringstiden var dock inte signifikant förändrad.
Dosjusteringar är ej nödvändiga hos äldre patienter.
Irbesartan och dess metaboliter elimineras både via gallan och urinen.
Efter antingen oral eller iv administrering av 14C- irbesartan återfinnes cirka 20% av radioaktiviteten i urinen och resterande del i feces.
Mindre än 2% av dosen utsöndras som oförändrat irbesartan i urinen.
29 Irbesartans farmakokinetik utvärderades hos 23 hypertensiva barn efter 4 veckors administrering av en eller flera dagliga doser irbesartan (2 mg/ kg) upp till en maximal daglig dos på 150 mg.
Av dessa 23 barn kunde 21 utvärderas med avseende på farmakokinetik i jämförelse med vuxna (12 barn över 12 år, nio barn mellan 6 och 12 år).
Resultaten visade att Cmax, AUC och clearance var jämförbara med dem som sågs hos vuxna patienter som fick 150 mg irbesartan dagligen.
En begränsad accumulering av irbesartan (18%) i plasma sågs vid upprepad dosering en gång dagligen.
Nedsatt njurfunktion: hos patienter med nedsatt njurfunktion eller hos patienter i hemodialys är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Irbesartan avlägsnas ej genom hemodialys.
Nedsatt leverfunktion: hos patienter med mild till måttlig cirros är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Studier har ej genomförts på patienter med svårt nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Inga tecken på systemtoxicitet eller onormal toxicitet på målorgan förelåg vid kliniskt relevanta doser.
I icke- kliniska säkerhetsstudier orsakade höga doser av irbesartan (≥ 250 mg/ kg/ dag hos råttor och ≥ 100 mg/ kg/ dag hos macaque- apor) en sänkning av laboratorievärden för röda blodkroppar (erytrocyter, hemoglobin, hematokrit).
Hos råtta och macaque- apor inducerade irbesartan i mycket höga doser (≥ 500 mg/ kg/ dag) degenerativa förändringar i njurarna (såsom interstitiell nefrit, tubulär dilatation, basofila tubuli, ökade plasmakoncentrationer av urinämne och kreatinin) vilka anses sekundära till den hypotensiva effekten av läkemedlet som medförde minskad renal perfusion.
Vidare inducerade irbesartan hyperplasi/ hypertrofi av de juxtaglomerulära cellerna (hos råttor vid doser ≥ 90 mg/ kg/ dag, hos macaque- apor vid doser ≥ 10 mg/ kg/ dag).
Alla dessa förändringar ansågs orsakade av den farmakologiska effekten av irbesartan.
För terapeutiska doser av irbesartan till människa, synes hyperplasin/ hypertrofin av de juxtaglomerulära cellerna ej ha någon relevans.
Det fanns inga tecken på mutagenicitet, klastogenicitet eller karcinogenicitet.
Djurstudier med irbesartan visade på råttfoster övergående toxiska effekter (förstorat njurbäcken, hydrouretär eller subkutant ödem), som försvann efter födseln.
Hos kaniner observerades abort eller tidig resorption vid doser, som hos modern orsakade signifikant toxicitet inklusive död.
Inga teratogena effekter sågs hos råtta eller kanin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mikrokristallin cellulosa Kroskarmellosnatrium Laktosmonohydrat Magnesiumstearat Vattenhaltig kolloidal kiseldioxid Pregelatiniserad majsstärkelse Poloxamer 188.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
30 6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30oC.
6. 5 Förpackningstyp och innehåll
Kartong med 14 tabletter:
Kartong med 28 tabletter:
Kartong med 56 tabletter:
Kartong med 98 tabletter:
Kartong med 56 x 1 tabletter:
7 blisterkartor med 8 x 1 tabletter, var och en i PVC/ PVDC/ Aluminiumfolie perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 046/ 007- 009 EU/ 1/ 97/ 046/ 012 EU/ 1/ 97/ 046/ 015
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
27 augusti 1997 Datum för senaste förnyelse:
27 augusti 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
31 1.
LÄKEMEDLETS NAMN
Aprovel 75 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 75 mg irbesartan.
Hjälpämne:
25, 50 mg laktosmonohydrat per filmdragerad tablett.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Vit till gråvit, bikonvex och oval med ett hjärta inpräglat på en sida och nummer 2871 på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Behandling av njursjukdom hos patienter med hypertoni och typ 2 diabetes mellitus, som del i en antihypertensiv läkemedelsregim (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vanlig rekommenderad start och underhållsdos är 150 mg givet en gång dagligen, med eller utan föda.
Aprovel givet i en dos av 150 mg en gång dagligen ger i allmänhet en bättre 24 timmars blodtryckskontroll än 75 mg.
Att starta behandlingen med 75 mg kan emellertid övervägas, särskilt hos patienter i hemodialys och hos äldre över 75 år.
Hos patienter som inte är tillfredsställande kontrollerade med 150 mg en gång dagligen, kan dosen av Aprovel ökas till 300 mg en gång dagligen, eller tillägg av andra blodtryckssänkande medel göras.
Speciellt har tillägg av ett diuretikum som hydroklortiazid visats ha en additiv effekt till Aprovel (se avsnitt 4. 5).
Hos hypertensiva patienter med typ 2 diabetes bör behandlingen inledas med 150 mg irbesartan en gång dagligen och titreras upp till 300 mg en gång dagligen, vilket är att föredra som underhållsdos vid behandling av njursjukdom.
Nyttan av Aprovel vid njursjukdom hos hypertensiva patienter med typ 2 diabetes har visats i studier där irbesartan användes, vid behov med tillägg av andra antihypertensiva medel för att nå målblodtrycket (se avsnitt 5. 1).
Nedsatt njurfunktion: ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion.
En lägre startdos (75 mg) bör övervägas hos patienter i hemodialys (se avsnitt 4. 4).
Nedsatt leverfunktion: ingen dosjustering är nödvändig hos patienter med mild till måttlig nedsättning av leverfunktionen.
Det finns ingen klinisk erfarenhet av patienter med svår nedsättning av leverfunktionen.
Äldre patienter: även om man bör överväga att starta behandlingen med 75 mg en gång dagligen hos patienter över 75 år, är dosjustering vanligen inte nödvändig hos äldre.
32 Pediatriska patienter: irbesartan rekommenderas inte till barn och ungdomar beroende på otillräckliga data avseende säkerhet och effekt (se avsnitt 4. 8, 5. 1 och 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Graviditet i andra och tredje trimestern (se avsnitt 4. 4 och 4. 6).
Amning (se avsnitt 4. 6).
4. 4 Varningar och försiktighet
Minskad intravaskulär volym: symtomatisk hypotension, särskilt efter den första dosen, kan förekomma hos patienter med hypovolemi och/ eller natriumbrist efter kraftig diuretikabehandling, dietär saltrestriktion, diarré eller kräkningar.
Innan behandling med Aprovel påbörjas bör dessa tillstånd korrigeras.
Renovaskulär hypertoni: det finns en ökad risk för allvarlig hypotension och njurinsufficiens, när patienter med bilateral njurartärstenos eller stenos i artären till en enda fungerande njure behandlas med läkemedel som påverkar renin- angiotensin- aldosteronsystemet.
Även om detta inte är dokumenterat med Aprovel, bör en liknande effekt förutses med angiotensin- II receptorantagonister.
Nedsatt njurfunktion och njurtransplantation: när Aprovel användes till patienter med nedsatt njurfunktion, rekommenderas periodisk kontroll av serumkalium och serum- kreatinin nivåerna.
Det finns ingen erfarenhet av behandling med Aprovel hos patienter som nyligen genomgått en njurtransplantation.
Hypertensiva patienter med typ 2 diabetes och njursjukdom: effekterna av irbesartan på såväl renala som kardiovaskulära händelser var inte enhetliga i alla subgrupper, enligt en analys som gjordes i studien på patienter med framskriden njursjukdom.
Framför allt föreföll de mindre fördelaktiga hos kvinnor och icke- vita personer (se avsnitt 5. 1).
Hyperkalemi: som med andra läkemedel som påverkar renin- angiotensin- aldosteronsystemet kan hyperkalemi uppkomma under behandling med Aprovel, särskilt vid nedsatt njurfunktion, overt proteinuri beroende på diabetesrelaterad njursjukdom och/ eller hjärtsvikt.
Noggrann kontroll av serumkalium hos riskpatienter rekommenderas (se avsnitt 4. 5).
Litium: kombinationen av litium och Aprovel rekommenderas ej (se avsnitt 4. 5).
Aorta - och mitralklaffstenos, obstruktiv hypertrof kardiomyopati: som med andra kärldilaterare, skall särskild försiktighet iakttagas hos patienter med aorta - eller mitralklaffstenos, eller obstruktiv hypertrof kardiomyopati.
Primär aldosteronism: patienter med primär aldosteronism svarar i allmänhet inte på blodtryckssänkande läkemedel som verkar genom hämning av renin- angiotensin systemet.
Därför rekommenderas inte användning av Aprovel.
Allmänt: hos patienter, vars kärltonus och njurfunktion huvudsakligen är beroende av aktiviteten i renin- angiotensin- aldosteronsystemet (t ex patienter med svår hjärtsvikt eller underliggande njursjukdom, inklusive njurartärsstenos) har behandling med ACE- hämmare eller angiotensin- II receptor antagonister, som påverkar detta system, förknippats med akut hypotension, azotemi, oliguri eller i sällsynta fall akut njursvikt.
I likhet med alla blodtryckssänkande läkemedel, kan alltför kraftig blodtryckssänkning hos patienter med ischemisk kardiomyopati eller ischemisk kardiovaskulär sjukdom orsaka en hjärtinfarkt eller slaganfall.
Som observerats för ACE- hämmare förefaller irbesartan och de andra angiotensin antagonisterna sänka blodtrycket mindre effektivt hos svarta personer än hos icke- svarta, möjligen beroende på en högre prevalens av låg- renin aktivitet i den svarta hypertensiva populationen (se avsnitt 5. 1).
33 Graviditet: behandling med Angiotensin II Receptor Antagonister (AIIRAs) bör inte påbörjas under graviditet.
Om inte fortsatt behandling med AIIRAs anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Laktos: detta läkemedel innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktos - malabsorption.
Pediatriska patienter: irbesartan har studerats i pediatriska populationer, ålder 6- 16 år, men nuvarande data är inte tillräckliga som stöd för att utöka användningen till barn förrän ytterligare data blir tillgängliga (se avsnitt 4. 8, 5. 1 och 5. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Diuretika och andra antihypertensiva medel: andra antihypertensiva läkemedel kan förstärka den blodtryckssänkande effekten av irbesartan; emellertid har Aprovel med bibehållen säkerhet givits tillsammans med andra antihypertensiva medel, såsom betablockerare, långverkande kalciumantagonister och tiazid- diuretika.
Föregående behandling med höga doser diuretika kan medföra hypovolemi och risk för hypotension när behandling med Aprovel påbörjas (se avsnitt 4. 4).
Kaliumsupplement och kaliumsparande diuretika: erfarenheter av användning av andra läkemedel, som påverkar renin- angiotensin- systemet, har visat att samtidig användning av kaliumsparande diuretika, kaliumsupplement, saltersättningsmedel som innehåller kalium eller andra läkemedel, som kan höja serum- kalium nivåerna (t. ex. heparin), kan medföra ökningar i serum- kaliumkoncentrationen och är däför inte att rekommendera (se avsnitt 4. 4).
Litium: reversibla ökningar av serum- litiumkoncentration och toxicitet har rapporterats vid samtidig användning av litium med angiotensin converting enzyme hämmare.
Liknande effekter har hittills rapporterats i mycket sällsynta fall med irbesartan.
Denna kombination rekommenderas därför inte (se avsnitt 4. 4).
Om kombinationen bedöms vara nödvändig, rekommenderas noggrann kontroll av serum- litiumnivåerna.
Icke- steroida antiinflammatoriska läkemedel: när angiotensin II- antagonister ges samtidigt med icke - steroida antiinflammatoriska läkemedel (dvs selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAIDs) kan den antihypertensiva effekten försvagas.
Som för ACE- hämmare, kan samtidig användning av angiotensin II- antagonister och NSAIDs leda till en ökad risk för försämrad njurfunktion, inklusive möjlig akut njursvikt, och en ökning av serumkalium, särskilt hos patienter med redan dålig njurfunktion.
Kombinationen skall ges med försiktighet, särskilt till äldre.
Patienterna skall vara adekvat hydrerade och det bör övervägas att kontrollera njurfunktionen efter insättandet av samtidig behandling och regelbundet därefter.
Övrig information om interaktioner med irbesartan: i kliniska studier påverkades inte irbesartans farmakokinetik av hydroklortiazid.
Irbesartan metaboliseras huvudsakligen av CYP2C9 och i mindre utsträckning genom glukuronidering.
Inga signifikanta farmakokinetiska eller farmakodynamiska interaktioner observerades då irbesartan gavs samtidigt med warfarin, ett läkemedel som metaboliseras av CYP2C9.
Effekten av CYP2C9- inducerare, såsom rifampicin, på irbesartans farmakokinetik har inte utvärderats.
Digoxins farmakokinetik påverkades inte vid samtidig administrering av irbesartan.
4. 6 Graviditet och amning
Graviditet:
AIIRAs bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
AIIRAs är kontraindicerat under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Det finns inga
34 kontrollerade epidemiologiska data rörande risken för Angiotensin II Receptor Antagonister (AIIRAs), men motsvarande risker kan finnas för denna läkemedelgrupp.
Om inte fortsatt AIIRas behandling anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med AIIRAs under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi) (se avsnitt 5. 3).
Om exponering för AIIRAs förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt AIIRAs bör observeras noggrant med avseende på hypertension (se avsnitt 4. 3 och 4. 4).
Amning:
Aprovel är kontraindicerat (se avsnitt 4. 3) under amning.
Det är okänt huruvida irbesartan utsöndras i mjölk hos människa.
Irbesartan utsöndras i mjölk hos digivande råttor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Baserat på dess farmakodynamiska egenskaper är det ej troligt att irbesartan påverkar denna förmåga.
Vid framförande av fordon eller användning av maskiner, bör hänsyn tagas till att yrsel eller trötthet kan inträffa under behandling.
4. 8 Biverkningar
I placebokontrollerade studier på patienter med hypertoni, skilde sig den totala förekomsten av biverkningar ej åt mellan irbesartan (56, 2%) och placebogrupperna (56, 5%).
Utsättning på grund av biverkningar eller inverkan på laboratorievärden var mindre vanlig hos irbesartanbehandlade patienter (3, 3%) än hos placebobehandlade patienter (4, 5%).
Förekomsten av biverkningar var inte relaterad till dos (inom rekommenderat dosområde), kön, ålder, ras eller behandlingstidens längd.
Hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion rapporterades ortostatisk yrsel och ortostatisk hypotension hos 0, 5% av patienterna (dvs mindre vanliga), men mer frekvent än för placebo.
I tabellen nedan redovisas biverkningar rapporterade i placebokontrollerade studier, där 1 965 hypertonipatienter behandlades med irbesartan.
Markeringar med en stjärna (*) anger biverkningar som dessutom rapporterades hos > 2% av hypertonipatienter med diabetes, kronisk njurinsufficiens och overt proteinuri, och i högre frekvens än för placebo.
Frekvensen av biverkningar listade nedan definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Undersökningar:
Mycket vanliga: hyperkalemi * uppträdde mer frekvent hos diabetespatienter behandlade med irbesartan än med placebo.
Hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 29, 4% av patienterna i irbesartan 300 mg- gruppen och hos 22% av patienterna i placebogruppen.
Hos hypertonipatienter med diabetes och med kronisk njurinsufficiens och overt proteinuri uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 46, 3% av patienterna i irbesartangruppen och hos 26, 3% av patienterna i placebogruppen.
Vanliga:
signifikanta ökningar av kreatinkinas i plasma sågs ofta (1, 7%) hos irbesartanbehandlade personer.
Ingen av dessa ökningar hade samband med identifierbara, kliniska, muskuloskeletala händelser.
35 Hos 1, 7% av hypertonipatienter med framskriden diabetesrelaterad njursjukdom behandlad med irbesartan har en sänkning i hemoglobin *, som inte var kliniskt signifikant, observerats.
Mindre vanliga:
Centrala och perifera nervsystemet:
Vanliga:
yrsel, ortostatisk yrsel *
Andningsvägar, bröstkorg och mediastinum:
Mindre vanliga: hosta
Magtarmkanalen:
Vanliga:
Mindre vanliga:
illamående/ kräkningar diarré, dyspepsi/ halsbränna
Muskuloskeletala systemet och bindväv:
Vanliga:
muskuloskeletal smärta *
Blodkärl:
Vanliga:
Mindre vanliga:
ortostatisk hypotoni * rodnad
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga:
Mindre vanliga:
trötthet bröstsmärta
Reproduktionsorgan och bröstkörtel:
Mindre vanliga: sexuell dysfunktion
Följande ytterligare biverkningar har rapporterats sedan irbesartan introducerades på marknaden; de baseras på spontana rapporter, varför frekvensen av dessa biverkningar inte är känd:
Centrala och perifera nervsystemet:
Huvudvärk
Öron och balansorgan:
Tinnitus
Magtarmkanalen:
Dysgeusi
Njurar och urinvägar:
Nedsatt njurfunktion, inklusive fall av njursvikt hos riskpatienter (se avsnitt 4. 4)
Hud och subkutan vävnad:
Leukocytoklastisk vaskulit
Muskuloskeletala systemet och bindväv:
Artralgi, myalgi (i några fall åtföljt av ökade plasmanivåer av kreatinkinas), muskelkramper
Metabolism och nutrition:
Hyperkalemi
Immunsystemet:
Överkänslighetsreaktioner såsom angioödem, hudutslag och urtikaria
36 Lever och gallvägar:
Hepatit, störd leverfunktion
Pediatriska patienter: i en randomiserad studie på 318 hypertensiva barn och ungdomar, 6 till 16 år gamla, sågs följande behandlingsrelaterade biverkningar under den 3 veckor långa dubbel- blindfasen: huvudvärk (7, 9%), hypotoni (2, 2%), yrsel (1, 9%), hosta (0, 9%).
Under den 26 veckor långa öppna studieperioden var de mest frekventa avvikelserna i laboratorievärden kreatininhöjningar (6, 5%) och ökade CK värden hos 2% av barnen.
4. 9 Överdosering
Erfarenheter hos vuxna, som exponerats för doser på upp till 900 mg/ dag i 8 veckor, visade ingen toxicitet.
De troligaste effekterna av överdosering kan förväntas vara hypotension och takykardi; bradykardi skulle också kunna inträffa p g a överdosering.
Ingen specifik information om behandling av överdosering med Aprovel är tillgänglig.
Patienten skall övervakas noga och behandlingen bör vara symtomatisk och understödjande.
Föreslagna åtgärder inkluderar framkallande av kräkning och/ eller magsköljning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Irbesartan avlägsnas ej genom hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Angiotensin- II receptor antagonister, rena.
ATC- kod:
C09C A04.
Verkningsmekanism:
Irbesartan är en potent, oralt aktiv, selektiv angiotensin- II receptorantagonist (typ AT1).
Den förväntas blockera alla effekter av angiotensin- II, medierade via AT1 receptorn, oberoende av källa eller syntesväg för angiotensin- II.
Den selektiva antagonismen mot angiotensin- II (AT1) receptorerna ger ökningar i plasma- reninnivåerna och angiotensin- II- nivåerna och en sänkning av plasma- aldosteronkoncentrationen.
Serumkalium påverkas ej signifikant av enbart irbesartan vid rekommenderade doser.
Irbesartan hämmar ej ACE (kininas- II), ett enzym som genererar angiotensin- II och som också bryter ned bradykinin till inaktiva metaboliter.
Irbesartan fordrar ej metabolisk aktivering.
Klinisk effekt:
Hypertoni Irbesartan sänker blodtrycket med minimal förändring av hjärtfrekvensen.
Blodtryckssänkningen är dosrelaterad vid dagliga engångsdoser med en tendens att plana ut vid doser över 300 mg.
Doser på 150- 300 mg en gång dagligen sänker blodtrycken i liggande eller sittande ställning vid dalvärde (dvs 24 timmar efter dosintag) med i medeltal 8- 13/ 5- 8 mmHg (systoliskt/ diastoliskt) mer än placebo.
Maximal blodtryckssänkning erhålles inom 3- 6 timmar efter administrering och den blodtryckssänkande effekten bibehålles i minst 24 timmar.
Efter 24 timmar var blodtrycksreduktionen 60- 70% av det maximala diastoliska och systoliska svaret vid rekommenderade doser.
Dosering en gång dagligen med 150 mg gav en blodtryckssänkning med dal - och medelvärden under 24 timmar, liknande den vid dosering två gånger dagligen med samma totaldos.
Den blodtryckssänkande effekten av Aprovel är tydlig inom 1- 2 veckor, med maximal effekt 4- 6 veckor efter behandlingens början.
De antihypertensiva effekterna bibehålles under långtidsterapi.
Efter avbrytande av behandlingen återgår blodtrycket gradvis till utgångsläget.
Rebound- hypertoni har ej observerats.
De blodtrycksänkande effekterna av irbesartan och diuretika av tiazid- typ är additiva.
Hos patienter, som inte adekvat kontrolleras med enbart irbesartan, ger tillägg av en låg dos hydroklortiazid (12, 5 mg) en gång dagligen en ytterligare placebo- subtraherad sänkning av blodtrycket vid dalvärdet på 7- 10/ 3- 6 mmHg (systoliskt/ diastoliskt).
37 Effekten av Aprovel påverkas ej av ålder eller kön.
Liksom med andra läkemedel, som påverkar renin - angiotensinsystemet, svarar svarta hypertensiva patienter märkbart sämre på monoterapi med irbesartan.
När irbesartan ges tillsammans med en låg dos hydroklortiazid (t ex 12, 5 mg dagligen), blir den antihypertensiva effekten hos svarta patienter i det närmaste samma som hos vita.
Det finns ingen kliniskt betydelsefull påverkan av urinsyra i serum eller utsöndringen av urinsyra i urinen.
Hos 318 barn och ungdomar, 6 till 16 år gamla, med hypertoni eller i riskzonen (diabetes, hypertoni i släkten) utvärderades blodtrycksreduktionen av titrerade måldoser irbesartan 0, 5 mg/ kg (låg), 1, 5 mg/ kg (mellan) och 4, 5 mg/ kg (hög) under en 3 veckorsperiod.
Efter tre veckor var reduktionen från utgångsvärdet i primär effektvariabel, dalvärdet för sittande systoliskt blodtryck (SeSBP), i medeltal 11, 7 mmHg (låg dos), 9, 3 mmHg (mellandos), 13, 2 mmHg (hög dos).
Ingen signifikant skillnad sågs mellan dessa doser.
Korrigerad genomsnittlig förändring av dalvärdet för sittande diastoliskt blodtryck (SeDBP) var som följer:
3, 8 mmHg (låg dos), 3, 2 mmHg (mellandos), 5, 6 mmHg (hög dos).
Under en efterföljande tvåveckorsperiod, då patienterna re- randomiserades till antingen aktiv behandling eller placebo, hade patienter som fick placebo en ökning med 2, 4 och 2, 0 mmHg i SeSBP respektive SeDBP, jämfört med ändringar på +0, 1 och - 0, 3 mmHg hos dem som fick irbesartan i någon av doserna (se avsnitt 4. 2).
Hypertoni och typ 2 diabetes med njursjukdom IDNT studien (the Irbesartan Diabetic Nephropathy Trial) visar att irbesartan minskar progressionen av njursjukdom hos patienter med kronisk njurinsufficiens och overt proteinuri.
IDNT var en dubbel - blind, kontrollerad, morbiditets - och mortalitetsstudie, som jämförde Aprovel, amlodipin och placebo.
Långtidseffekterna (i genomsnitt 2, 6 år) av Aprovel på progression av njursjukdom och totalmortalitet undersöktes hos 1 715 patienter med hypertoni och typ 2 diabetes, proteinuri ≥ 900 mg/ dag och serumkreatinin mellan 1, 0- 3, 0 mg/ dl.
Patienterna titrerades från 75 mg till en underhållsdos på 300 mg Aprovel, från 2, 5 mg till 10 mg amlodipin eller placebo, beroende på tolerans.
Patienterna i samtliga behandlingsgrupper fick som regel mellan 2 och 4 antihypertensiva läkemedel (såsom diuretika, betablockerare, alfablockerare) för att nå ett på förhand definierat målblodtryck på ≤ 135/ 85 mmHg eller en sänkning av det systoliska trycket med 10 mmHg, om utgångsvärdet var > 160 mmHg.
Sextio procent (60%) av patienterna i placebogruppen nådde detta målblodtryck, medan andelen var 76% och 78% i irbesartan - respektive amlodipingruppen.
Irbesartan reducerade signifikant den relativa risken i primär, kombinerad endpoint, som var dubblering av serumkreatinin, terminal njursjukdom (ESRD) och totalmortalitet.
Cirka 33% av patienterna i irbesartangruppen nådde primär, renal, kombinerad endpoint jämfört med 39% och 41% i placebo - respektive amlodipingruppen [20% relativ riskreduktion jämfört med placebo (p= 0, 024) och 23% relativ riskreduktion jämfört med amlodipin (p= 0, 006)].
När de enskilda komponenterna av primär endpoint analyserades, sågs ingen effekt på totalmortalitet, medan en positiv trend avseende sänkt ESRD och en signifikant mindre dubblering av serumkreatinin observerades.
Subgrupper, baserade på kön, ras, ålder, diabetesvaraktighet, initialt blodtryck, serumkreatinin och albuminutsöndringshastighet, utvärderades med avseende på behandlingseffekt.
I subgrupperna kvinnor och svarta, som representerade 32% respektive 26% av den totala studiepopulationen, var den renala skyddseffekten inte tydlig, fastän konfidensintervallen inte utesluter en sådan.
Vad gäller sekundär endpoint, som var fatala eller icke- fatala kardiovaskulära händelser, var det ingen skillnad mellan de tre grupperna i totalpopulationen, medan en ökad incidens av icke- fatal hjärtinfarkt sågs hos kvinnor och en minskad incidens av icke- fatal hjärtinfarkt sågs hos män i irbesartangruppen jämfört med den placebobaserade behandlingen.
En ökad incidens av icke- fatal hjärtinfarkt och stroke sågs hos kvinnor i den irbesartanbaserde behandlingen jämfört med den amlodipinbaserade behandlingen, medan hospitalisering på grund av hjärtsvikt var reducerad i totalpopulationen.
Ingen bra förklaring till dessa fynd hos kvinnor har dock identifierats.
Studien IRMA 2 (the Effects of Irbesartan on Micoralbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) visar att irbesartan 300 mg fördröjer progression till overt proteinuri hos patienter med mikroalbuminuri.
I studien undersöktes
38 långtidseffekterna (2 år) av Aprovel på progression till klinisk (overt) proteinuri (utsöndringshastigheten av albumin i urinen (UAER) > 300 mg/ dag och en ökning i UAER med minst 30% från utgångsvärdet).
Det på förhand definierade målblodtrycket var ≤ 135/ 85 mmHg.
Ytterligare antihypertensiva läkemedel (dock inte ACE- hämmare, angiotensin- II receptor antagonister eller dihydropyridin kalcium blockerare) lades till vid behov för att nå målblodtrycket.
Medan jämförbart blodtryck uppnåddes i samtliga behandlingsgrupper nådde färre personer i irbesartan 300 mg gruppen (5, 2%) än i placebogruppen (14, 9%) och i irbesartan 150 mg gruppen (9, 7%) endpoint overt proteinuri, vilket visar en 70% relativ riskreduktion jämfört med placebo (p= 0, 0004) vid den högre dosen.
En åtföljande förbättring av glomerulär filtrationshastighet (GFR) sågs inte under de första tre månadernas behandling.
Fördröjningen i progression till klinisk proteinuri var tydlig redan efter tre månader och fortsatte under 2- årsperioden.
Regression till normoalbuminuri (< 30 mg/ dag) var mer frekvent i Aprovel 300 mg gruppen (34%) än i placebogruppen (21%).
5. 2 Farmakokinetiska egenskaper
Efter oral administrering absorberas irbesartan väl: studier av den absoluta biotillgängligheten gav värden på c: a 60- 80%.
Samtidigt intag av föda har ingen signifikant inverkan på biotillgängligheten av irbesartan.
Plasmaproteinbindningen är cirka 96% med försumbar bindning till blodcellskomponenterna.
Distributionsvolymen är 53- 93 liter.
Efter oral eller intravenös administrering av 14C- irbesartan utgörs 80- 85% av radioaktiviteten i plasma av oförändrat irbesartan.
Irbesartan metaboliseras i levern via glukuronidkonjugering och oxidering.
Huvudmetabolit i plasma är irbesartanglukuronid (cirka 6%).
In vitro- studier visar att irbesartan primärt oxideras av cytokrom P450 enzymet CYP2C9; isoenzym CYP3A4 har försumbar effekt.
Irbesartan uppvisar linjär och dosproportionell farmakokinetik i dosområdet 10- 600 mg.
En proportionellt mindre ökning av den orala absorptionen observerades vid doser över 600 mg (två gånger den rekommenderade maximaldosen); orsaken till detta är okänd.
Maximal koncentration i plasma uppnås 1, 5- 2 timmar efter oral administrering.
Totala och renala clearance är 157- 176 respektive 3- 3, 5 ml/ min.
Den terminala halveringstiden vid elimination av irbesartan är 11- 15 timmar.
Steady state för plasmakoncentrationen uppnås inom 3 dagar efter påbörjande av dosering en gång dagligen.
Begränsad ackumulation av irbesartan (< 20%) ses i plasma efter upprepade doser en gång dagligen.
I en studie har något högre plasmakoncentrationer av irbesartan observerats hos kvinnliga hypertoniker.
Det förelåg emellertid ingen skillnad i halveringstid och ackumulation av irbesartan.
Dosjustering är ej nödvändig för kvinnliga patienter.
AUC och Cmax värden för irbesartan var också något högre för äldre patienter (≥ 65 år) än för yngre (18- 40 år).
Den terminala halveringstiden var dock inte signifikant förändrad.
Dosjusteringar är ej nödvändiga hos äldre patienter.
Irbesartan och dess metaboliter elimineras både via gallan och urinen.
Efter antingen oral eller iv administrering av 14C- irbesartan återfinnes cirka 20% av radioaktiviteten i urinen och resterande del i feces.
Mindre än 2% av dosen utsöndras som oförändrat irbesartan i urinen.
Irbesartans farmakokinetik utvärderades hos 23 hypertensiva barn efter 4 veckors administrering av en eller flera dagliga doser irbesartan (2 mg/ kg) upp till en maximal daglig dos på 150 mg.
Av dessa 23 barn kunde 21 utvärderas med avseende på farmakokinetik i jämförelse med vuxna (12 barn över 12 år, nio barn mellan 6 och 12 år).
Resultaten visade att Cmax, AUC och clearance var jämförbara med dem som sågs hos vuxna patienter som fick 150 mg irbesartan dagligen.
En begränsad accumulering av irbesartan (18%) i plasma sågs vid upprepad dosering en gång dagligen.
Nedsatt njurfunktion: hos patienter med nedsatt njurfunktion eller hos patienter i hemodialys är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Irbesartan avlägsnas ej genom hemodialys.
Nedsatt leverfunktion: hos patienter med mild till måttlig cirros är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Studier har ej genomförts på patienter med svårt nedsatt leverfunktion.
39 5. 3 Prekliniska säkerhetsuppgifter
Inga tecken på systemtoxicitet eller onormal toxicitet på målorgan förelåg vid kliniskt relevanta doser.
I icke- kliniska säkerhetsstudier orsakade höga doser av irbesartan (≥ 250 mg/ kg/ dag hos råttor och ≥ 100 mg/ kg/ dag hos macaque- apor) en sänkning av laboratorievärden för röda blodkroppar (erytrocyter, hemoglobin, hematokrit).
Hos råtta och macaque- apor inducerade irbesartan i mycket höga doser (≥ 500 mg/ kg/ dag) degenerativa förändringar i njurarna (såsom interstitiell nefrit, tubulär dilatation, basofila tubuli, ökade plasmakoncentrationer av urinämne och kreatinin) vilka anses sekundära till den hypotensiva effekten av läkemedlet som medförde minskad renal perfusion.
Vidare inducerade irbesartan hyperplasi/ hypertrofi av de juxtaglomerulära cellerna (hos råttor vid doser ≥ 90 mg/ kg/ dag, hos macaque- apor vid doser ≥ 10 mg/ kg/ dag).
Alla dessa förändringar ansågs orsakade av den farmakologiska effekten av irbesartan.
För terapeutiska doser av irbesartan till människa, synes hyperplasin/ hypertrofin av de juxtaglomerulära cellerna ej ha någon relevans.
Det fanns inga tecken på mutagenicitet, klastogenicitet eller karcinogenicitet.
Djurstudier med irbesartan visade på råttfoster övergående toxiska effekter (förstorat njurbäcken, hydrouretär eller subkutant ödem), som försvann efter födseln.
Hos kaniner observerades abort eller tidig resorption vid doser, som hos modern orsakade signifikant toxicitet inklusive död.
Inga teratogena effekter sågs hos råtta eller kanin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Laktosmonohydrat Mikrokristallin cellulosa Kroskarmellosnatrium Hypromellos Kiseldioxid Magnesiumstearat.
Filmdragering:
Laktosmonohydrat Hypromellos Titandioxid Makrogol 3000 Karnaubavax.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30oC.
6. 5 Förpackningstyp och innehåll
1 blisterkarta med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
2 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartong med 30 filmdragerade tabletter:
2 blisterkartor med 15 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartong med 56 filmdragerade tabletter:
Kartong med 84 filmdragerade tabletter:
Kartong med 90 filmdragerade tabletter:
6 blisterkartor med 15 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartong med 98 filmdragerade tabletter:
7 blisterkartor med 8 x 1 filmdragerade tabletter, var och en i PVC/ PVDC/ Aluminiumfolie perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 046/ 016- 020 EU/ 1/ 97/ 046/ 031 EU/ 1/ 97/ 046/ 034 EU/ 1/ 97/ 046/ 037
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
27 augusti 1997 Datum för senaste förnyelse:
27 augusti 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
41 1.
LÄKEMEDLETS NAMN
Aprovel 150 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 150 mg irbesartan.
Hjälpämne:
51, 00 mg laktosmonohydrat per filmdragerad tablett.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Vit till gråvit, bikonvex och oval med ett hjärta inpräglat på en sida och nummer 2872 på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Behandling av njursjukdom hos patienter med hypertoni och typ 2 diabetes mellitus, som del i en antihypertensiv läkemedelsregim (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vanlig rekommenderad start och underhållsdos är 150 mg givet en gång dagligen, med eller utan föda.
Aprovel givet i en dos av 150 mg en gång dagligen ger i allmänhet en bättre 24 timmars blodtryckskontroll än 75 mg.
Att starta behandlingen med 75 mg kan emellertid övervägas, särskilt hos patienter i hemodialys och hos äldre över 75 år.
Hos patienter som inte är tillfredsställande kontrollerade med 150 mg en gång dagligen, kan dosen av Aprovel ökas till 300 mg en gång dagligen, eller tillägg av andra blodtryckssänkande medel göras.
Speciellt har tillägg av ett diuretikum som hydroklortiazid visats ha en additiv effekt till Aprovel (se avsnitt 4. 5).
Hos hypertensiva patienter med typ 2 diabetes bör behandlingen inledas med 150 mg irbesartan en gång dagligen och titreras upp till 300 mg en gång dagligen, vilket är att föredra som underhållsdos vid behandling av njursjukdom.
Nyttan av Aprovel vid njursjukdom hos hypertensiva patienter med typ 2 diabetes har visats i studier där irbesartan användes, vid behov med tillägg av andra antihypertensiva medel för att nå målblodtrycket (se avsnitt 5. 1).
Nedsatt njurfunktion: ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion.
En lägre startdos (75 mg) bör övervägas hos patienter i hemodialys (se avsnitt 4. 4).
Nedsatt leverfunktion: ingen dosjustering är nödvändig hos patienter med mild till måttlig nedsättning av leverfunktionen.
Det finns ingen klinisk erfarenhet av patienter med svår nedsättning av leverfunktionen.
Äldre patienter: även om man bör överväga att starta behandlingen med 75 mg en gång dagligen hos patienter över 75 år, är dosjustering vanligen inte nödvändig hos äldre.
42 Pediatriska patienter: irbesartan rekommenderas inte till barn och ungdomar beroende på otillräckliga data avseende säkerhet och effekt (se avsnitt 4. 8, 5. 1 och 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Graviditet i andra och tredje trimestern (se avsnitt 4. 4 och 4. 6).
Amning (se avsnitt 4. 6).
4. 4 Varningar och försiktighet
Minskad intravaskulär volym: symtomatisk hypotension, särskilt efter den första dosen, kan förekomma hos patienter med hypovolemi och/ eller natriumbrist efter kraftig diuretikabehandling, dietär saltrestriktion, diarré eller kräkningar.
Innan behandling med Aprovel påbörjas bör dessa tillstånd korrigeras.
Renovaskulär hypertoni: det finns en ökad risk för allvarlig hypotension och njurinsufficiens, när patienter med bilateral njurartärstenos eller stenos i artären till en enda fungerande njure behandlas med läkemedel som påverkar renin- angiotensin- aldosteronsystemet.
Även om detta inte är dokumenterat med Aprovel, bör en liknande effekt förutses med angiotensin- II receptorantagonister.
Nedsatt njurfunktion och njurtransplantation: när Aprovel användes till patienter med nedsatt njurfunktion, rekommenderas periodisk kontroll av serumkalium och serum- kreatinin nivåerna.
Det finns ingen erfarenhet av behandling med Aprovel hos patienter som nyligen genomgått en njurtransplantation.
Hypertensiva patienter med typ 2 diabetes och njursjukdom: effekterna av irbesartan på såväl renala som kardiovaskulära händelser var inte enhetliga i alla subgrupper, enligt en analys som gjordes i studien på patienter med framskriden njursjukdom.
Framför allt föreföll de mindre fördelaktiga hos kvinnor och icke- vita personer (se avsnitt 5. 1).
Hyperkalemi: som med andra läkemedel som påverkar renin- angiotensin- aldosteronsystemet kan hyperkalemi uppkomma under behandling med Aprovel, särskilt vid nedsatt njurfunktion, overt proteinuri beroende på diabetesrelaterad njursjukdom och/ eller hjärtsvikt.
Noggrann kontroll av serumkalium hos riskpatienter rekommenderas (se avsnitt 4. 5).
Litium: kombinationen av litium och Aprovel rekommenderas ej (se avsnitt 4. 5).
Aorta - och mitralklaffstenos, obstruktiv hypertrof kardiomyopati: som med andra kärldilaterare, skall särskild försiktighet iakttagas hos patienter med aorta - eller mitralklaffstenos, eller obstruktiv hypertrof kardiomyopati.
Primär aldosteronism: patienter med primär aldosteronism svarar i allmänhet inte på blodtryckssänkande läkemedel som verkar genom hämning av renin- angiotensin systemet.
Därför rekommenderas inte användning av Aprovel.
Allmänt: hos patienter, vars kärltonus och njurfunktion huvudsakligen är beroende av aktiviteten i renin- angiotensin- aldosteronsystemet (t ex patienter med svår hjärtsvikt eller underliggande njursjukdom, inklusive njurartärsstenos) har behandling med ACE- hämmare eller angiotensin- II receptor antagonister, som påverkar detta system, förknippats med akut hypotension, azotemi, oliguri eller i sällsynta fall akut njursvikt.
I likhet med alla blodtryckssänkande läkemedel, kan alltför kraftig blodtryckssänkning hos patienter med ischemisk kardiomyopati eller ischemisk kardiovaskulär sjukdom orsaka en hjärtinfarkt eller slaganfall.
Som observerats för ACE- hämmare förefaller irbesartan och de andra angiotensin antagonisterna sänka blodtrycket mindre effektivt hos svarta personer än hos icke- svarta, möjligen beroende på en högre prevalens av låg- renin aktivitet i den svarta hypertensiva populationen (se avsnitt 5. 1).
43 Graviditet: behandling med Angiotensin II Receptor Antagonister (AIIRAs) bör inte påbörjas under graviditet.
Om inte fortsatt behandling med AIIRAs anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Laktos: detta läkemedel innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktos - malabsorption.
Pediatriska patienter: irbesartan har studerats i pediatriska populationer, ålder 6- 16 år, men nuvarande data är inte tillräckliga som stöd för att utöka användningen till barn förrän ytterligare data blir tillgängliga (se avsnitt 4. 8, 5. 1 och 5. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Diuretika och andra antihypertensiva medel: andra antihypertensiva läkemedel kan förstärka den blodtryckssänkande effekten av irbesartan; emellertid har Aprovel med bibehållen säkerhet givits tillsammans med andra antihypertensiva medel, såsom betablockerare, långverkande kalciumantagonister och tiazid- diuretika.
Föregående behandling med höga doser diuretika kan medföra hypovolemi och risk för hypotension när behandling med Aprovel påbörjas (se avsnitt 4. 4).
Kaliumsupplement och kaliumsparande diuretika: erfarenheter av användning av andra läkemedel, som påverkar renin- angiotensin- systemet, har visat att samtidig användning av kaliumsparande diuretika, kaliumsupplement, saltersättningsmedel som innehåller kalium eller andra läkemedel, som kan höja serum- kalium nivåerna (t. ex. heparin), kan medföra ökningar i serum- kaliumkoncentrationen och är däför inte att rekommendera (se avsnitt 4. 4).
Litium: reversibla ökningar av serum- litiumkoncentration och toxicitet har rapporterats vid samtidig användning av litium med angiotensin converting enzyme hämmare.
Liknande effekter har hittills rapporterats i mycket sällsynta fall med irbesartan.
Denna kombination rekommenderas därför inte (se avsnitt 4. 4).
Om kombinationen bedöms vara nödvändig, rekommenderas noggrann kontroll av serum- litiumnivåerna.
Icke- steroida antiinflammatoriska läkemedel: när angiotensin II- antagonister ges samtidigt med icke - steroida antiinflammatoriska läkemedel (dvs selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAIDs) kan den antihypertensiva effekten försvagas.
Som för ACE- hämmare, kan samtidig användning av angiotensin II- antagonister och NSAIDs leda till en ökad risk för försämrad njurfunktion, inklusive möjlig akut njursvikt, och en ökning av serumkalium, särskilt hos patienter med redan dålig njurfunktion.
Kombinationen skall ges med försiktighet, särskilt till äldre.
Patienterna skall vara adekvat hydrerade och det bör övervägas att kontrollera njurfunktionen efter insättandet av samtidig behandling och regelbundet därefter.
Övrig information om interaktioner med irbesartan: i kliniska studier påverkades inte irbesartans farmakokinetik av hydroklortiazid.
Irbesartan metaboliseras huvudsakligen av CYP2C9 och i mindre utsträckning genom glukuronidering.
Inga signifikanta farmakokinetiska eller farmakodynamiska interaktioner observerades då irbesartan gavs samtidigt med warfarin, ett läkemedel som metaboliseras av CYP2C9.
Effekten av CYP2C9- inducerare, såsom rifampicin, på irbesartans farmakokinetik har inte utvärderats.
Digoxins farmakokinetik påverkades inte vid samtidig administrering av irbesartan.
4. 6 Graviditet och amning
Graviditet:
AIIRAs bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
AIIRAs är kontraindicerat under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Det finns inga
44 kontrollerade epidemiologiska data rörande risken för Angiotensin II Receptor Antagonister (AIIRAs), men motsvarande risker kan finnas för denna läkemedelgrupp.
Om inte fortsatt AIIRas behandling anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med AIIRAs under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi) (se avsnitt 5. 3).
Om exponering för AIIRAs förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt AIIRAs bör observeras noggrant med avseende på hypertension (se avsnitt 4. 3 och 4. 4).
Amning:
Aprovel är kontraindicerat (se avsnitt 4. 3) under amning.
Det är okänt huruvida irbesartan utsöndras i mjölk hos människa.
Irbesartan utsöndras i mjölk hos digivande råttor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Baserat på dess farmakodynamiska egenskaper är det ej troligt att irbesartan påverkar denna förmåga.
Vid framförande av fordon eller användning av maskiner, bör hänsyn tagas till att yrsel eller trötthet kan inträffa under behandling.
4. 8 Biverkningar
I placebokontrollerade studier på patienter med hypertoni, skilde sig den totala förekomsten av biverkningar ej åt mellan irbesartan (56, 2%) och placebogrupperna (56, 5%).
Utsättning på grund av biverkningar eller inverkan på laboratorievärden var mindre vanlig hos irbesartanbehandlade patienter (3, 3%) än hos placebobehandlade patienter (4, 5%).
Förekomsten av biverkningar var inte relaterad till dos (inom rekommenderat dosområde), kön, ålder, ras eller behandlingstidens längd.
Hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion rapporterades ortostatisk yrsel och ortostatisk hypotension hos 0, 5% av patienterna (dvs mindre vanliga), men mer frekvent än för placebo.
I tabellen nedan redovisas biverkningar rapporterade i placebokontrollerade studier, där 1 965 hypertonipatienter behandlades med irbesartan.
Markeringar med en stjärna (*) anger biverkningar som dessutom rapporterades hos > 2% av hypertonipatienter med diabetes, kronisk njurinsufficiens och overt proteinuri, och i högre frekvens än för placebo.
Frekvensen av biverkningar listade nedan definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Undersökningar:
Mycket vanliga: hyperkalemi * uppträdde mer frekvent hos diabetespatienter behandlade med irbesartan än med placebo.
Hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 29, 4% av patienterna i irbesartan 300 mg- gruppen och hos 22% av patienterna i placebogruppen.
Hos hypertonipatienter med diabetes och med kronisk njurinsufficiens och overt proteinuri uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 46, 3% av patienterna i irbesartangruppen och hos 26, 3% av patienterna i placebogruppen.
Vanliga:
signifikanta ökningar av kreatinkinas i plasma sågs ofta (1, 7%) hos irbesartanbehandlade personer.
Ingen av dessa ökningar hade samband med identifierbara, kliniska, muskuloskeletala händelser.
45 Hos 1, 7% av hypertonipatienter med framskriden diabetesrelaterad njursjukdom behandlad med irbesartan har en sänkning i hemoglobin *, som inte var kliniskt signifikant, observerats.
Mindre vanliga:
Centrala och perifera nervsystemet:
Vanliga:
yrsel, ortostatisk yrsel *
Andningsvägar, bröstkorg och mediastinum:
Mindre vanliga: hosta
Magtarmkanalen:
Vanliga:
Mindre vanliga:
illamående/ kräkningar diarré, dyspepsi/ halsbränna
Muskuloskeletala systemet och bindväv:
Vanliga:
muskuloskeletal smärta *
Blodkärl:
Vanliga:
Mindre vanliga:
ortostatisk hypotoni * rodnad
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga:
Mindre vanliga:
trötthet bröstsmärta
Reproduktionsorgan och bröstkörtel:
Mindre vanliga: sexuell dysfunktion
Följande ytterligare biverkningar har rapporterats sedan irbesartan introducerades på marknaden; de baseras på spontana rapporter, varför frekvensen av dessa biverkningar inte är känd:
Centrala och perifera nervsystemet:
Huvudvärk
Öron och balansorgan:
Tinnitus
Magtarmkanalen:
Dysgeusi
Njurar och urinvägar:
Nedsatt njurfunktion, inklusive fall av njursvikt hos riskpatienter (se avsnitt 4. 4)
Hud och subkutan vävnad:
Leukocytoklastisk vaskulit
Muskuloskeletala systemet och bindväv:
Artralgi, myalgi (i några fall åtföljt av ökade plasmanivåer av kreatinkinas), muskelkramper
Metabolism och nutrition:
Hyperkalemi
Immunsystemet:
Överkänslighetsreaktioner såsom angioödem, hudutslag och urtikaria
46 Lever och gallvägar:
Hepatit, störd leverfunktion
Pediatriska patienter: i en randomiserad studie på 318 hypertensiva barn och ungdomar, 6 till 16 år gamla, sågs följande behandlingsrelaterade biverkningar under den 3 veckor långa dubbel- blindfasen: huvudvärk (7, 9%), hypotoni (2, 2%), yrsel (1, 9%), hosta (0, 9%).
Under den 26 veckor långa öppna studieperioden var de mest frekventa avvikelserna i laboratorievärden kreatininhöjningar (6, 5%) och ökade CK värden hos 2% av barnen.
4. 9 Överdosering
Erfarenheter hos vuxna, som exponerats för doser på upp till 900 mg/ dag i 8 veckor, visade ingen toxicitet.
De troligaste effekterna av överdosering kan förväntas vara hypotension och takykardi; bradykardi skulle också kunna inträffa p g a överdosering.
Ingen specifik information om behandling av överdosering med Aprovel är tillgänglig.
Patienten skall övervakas noga och behandlingen bör vara symtomatisk och understödjande.
Föreslagna åtgärder inkluderar framkallande av kräkning och/ eller magsköljning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Irbesartan avlägsnas ej genom hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Angiotensin- II receptor antagonister, rena.
ATC- kod:
C09C A04.
Verkningsmekanism:
Irbesartan är en potent, oralt aktiv, selektiv angiotensin- II receptorantagonist (typ AT1).
Den förväntas blockera alla effekter av angiotensin- II, medierade via AT1 receptorn, oberoende av källa eller syntesväg för angiotensin- II.
Den selektiva antagonismen mot angiotensin- II (AT1) receptorerna ger ökningar i plasma- reninnivåerna och angiotensin- II- nivåerna och en sänkning av plasma- aldosteronkoncentrationen.
Serumkalium påverkas ej signifikant av enbart irbesartan vid rekommenderade doser.
Irbesartan hämmar ej ACE (kininas- II), ett enzym som genererar angiotensin- II och som också bryter ned bradykinin till inaktiva metaboliter.
Irbesartan fordrar ej metabolisk aktivering.
Klinisk effekt:
Hypertoni Irbesartan sänker blodtrycket med minimal förändring av hjärtfrekvensen.
Blodtryckssänkningen är dosrelaterad vid dagliga engångsdoser med en tendens att plana ut vid doser över 300 mg.
Doser på 150- 300 mg en gång dagligen sänker blodtrycken i liggande eller sittande ställning vid dalvärde (dvs 24 timmar efter dosintag) med i medeltal 8- 13/ 5- 8 mmHg (systoliskt/ diastoliskt) mer än placebo.
Maximal blodtryckssänkning erhålles inom 3- 6 timmar efter administrering och den blodtryckssänkande effekten bibehålles i minst 24 timmar.
Efter 24 timmar var blodtrycksreduktionen 60- 70% av det maximala diastoliska och systoliska svaret vid rekommenderade doser.
Dosering en gång dagligen med 150 mg gav en blodtryckssänkning med dal - och medelvärden under 24 timmar, liknande den vid dosering två gånger dagligen med samma totaldos.
Den blodtryckssänkande effekten av Aprovel är tydlig inom 1- 2 veckor, med maximal effekt 4- 6 veckor efter behandlingens början.
De antihypertensiva effekterna bibehålles under långtidsterapi.
Efter avbrytande av behandlingen återgår blodtrycket gradvis till utgångsläget.
Rebound- hypertoni har ej observerats.
De blodtrycksänkande effekterna av irbesartan och diuretika av tiazid- typ är additiva.
Hos patienter, som inte adekvat kontrolleras med enbart irbesartan, ger tillägg av en låg dos hydroklortiazid (12, 5 mg) en gång dagligen en ytterligare placebo- subtraherad sänkning av blodtrycket vid dalvärdet på 7- 10/ 3- 6 mmHg (systoliskt/ diastoliskt).
47 Effekten av Aprovel påverkas ej av ålder eller kön.
Liksom med andra läkemedel, som påverkar renin - angiotensinsystemet, svarar svarta hypertensiva patienter märkbart sämre på monoterapi med irbesartan.
När irbesartan ges tillsammans med en låg dos hydroklortiazid (t ex 12, 5 mg dagligen), blir den antihypertensiva effekten hos svarta patienter i det närmaste samma som hos vita.
Det finns ingen kliniskt betydelsefull påverkan av urinsyra i serum eller utsöndringen av urinsyra i urinen.
Hos 318 barn och ungdomar, 6 till 16 år gamla, med hypertoni eller i riskzonen (diabetes, hypertoni i släkten) utvärderades blodtrycksreduktionen av titrerade måldoser irbesartan 0, 5 mg/ kg (låg), 1, 5 mg/ kg (mellan) och 4, 5 mg/ kg (hög) under en 3 veckorsperiod.
Efter tre veckor var reduktionen från utgångsvärdet i primär effektvariabel, dalvärdet för sittande systoliskt blodtryck (SeSBP), i medeltal 11, 7 mmHg (låg dos), 9, 3 mmHg (mellandos), 13, 2 mmHg (hög dos).
Ingen signifikant skillnad sågs mellan dessa doser.
Korrigerad genomsnittlig förändring av dalvärdet för sittande diastoliskt blodtryck (SeDBP) var som följer:
3, 8 mmHg (låg dos), 3, 2 mmHg (mellandos), 5, 6 mmHg (hög dos).
Under en efterföljande tvåveckorsperiod, då patienterna re- randomiserades till antingen aktiv behandling eller placebo, hade patienter som fick placebo en ökning med 2, 4 och 2, 0 mmHg i SeSBP respektive SeDBP, jämfört med ändringar på +0, 1 och - 0, 3 mmHg hos dem som fick irbesartan i någon av doserna (se avsnitt 4. 2).
Hypertoni och typ 2 diabetes med njursjukdom IDNT studien (the Irbesartan Diabetic Nephropathy Trial) visar att irbesartan minskar progressionen av njursjukdom hos patienter med kronisk njurinsufficiens och overt proteinuri.
IDNT var en dubbel - blind, kontrollerad, morbiditets - och mortalitetsstudie, som jämförde Aprovel, amlodipin och placebo.
Långtidseffekterna (i genomsnitt 2, 6 år) av Aprovel på progression av njursjukdom och totalmortalitet undersöktes hos 1 715 patienter med hypertoni och typ 2 diabetes, proteinuri ≥ 900 mg/ dag och serumkreatinin mellan 1, 0- 3, 0 mg/ dl.
Patienterna titrerades från 75 mg till en underhållsdos på 300 mg Aprovel, från 2, 5 mg till 10 mg amlodipin eller placebo, beroende på tolerans.
Patienterna i samtliga behandlingsgrupper fick som regel mellan 2 och 4 antihypertensiva läkemedel (såsom diuretika, betablockerare, alfablockerare) för att nå ett på förhand definierat målblodtryck på ≤ 135/ 85 mmHg eller en sänkning av det systoliska trycket med 10 mmHg, om utgångsvärdet var > 160 mmHg.
Sextio procent (60%) av patienterna i placebogruppen nådde detta målblodtryck, medan andelen var 76% och 78% i irbesartan - respektive amlodipingruppen.
Irbesartan reducerade signifikant den relativa risken i primär, kombinerad endpoint, som var dubblering av serumkreatinin, terminal njursjukdom (ESRD) och totalmortalitet.
Cirka 33% av patienterna i irbesartangruppen nådde primär, renal, kombinerad endpoint jämfört med 39% och 41% i placebo - respektive amlodipingruppen [20% relativ riskreduktion jämfört med placebo (p= 0, 024) och 23% relativ riskreduktion jämfört med amlodipin (p= 0, 006)].
När de enskilda komponenterna av primär endpoint analyserades, sågs ingen effekt på totalmortalitet, medan en positiv trend avseende sänkt ESRD och en signifikant mindre dubblering av serumkreatinin observerades.
Subgrupper, baserade på kön, ras, ålder, diabetesvaraktighet, initialt blodtryck, serumkreatinin och albuminutsöndringshastighet, utvärderades med avseende på behandlingseffekt.
I subgrupperna kvinnor och svarta, som representerade 32% respektive 26% av den totala studiepopulationen, var den renala skyddseffekten inte tydlig, fastän konfidensintervallen inte utesluter en sådan.
Vad gäller sekundär endpoint, som var fatala eller icke- fatala kardiovaskulära händelser, var det ingen skillnad mellan de tre grupperna i totalpopulationen, medan en ökad incidens av icke- fatal hjärtinfarkt sågs hos kvinnor och en minskad incidens av icke- fatal hjärtinfarkt sågs hos män i irbesartangruppen jämfört med den placebobaserade behandlingen.
En ökad incidens av icke- fatal hjärtinfarkt och stroke sågs hos kvinnor i den irbesartanbaserde behandlingen jämfört med den amlodipinbaserade behandlingen, medan hospitalisering på grund av hjärtsvikt var reducerad i totalpopulationen.
Ingen bra förklaring till dessa fynd hos kvinnor har dock identifierats.
Studien IRMA 2 (the Effects of Irbesartan on Micoralbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) visar att irbesartan 300 mg fördröjer progression till overt proteinuri hos patienter med mikroalbuminuri.
I studien undersöktes
48 långtidseffekterna (2 år) av Aprovel på progression till klinisk (overt) proteinuri (utsöndringshastigheten av albumin i urinen (UAER) > 300 mg/ dag och en ökning i UAER med minst 30% från utgångsvärdet).
Det på förhand definierade målblodtrycket var ≤ 135/ 85 mmHg.
Ytterligare antihypertensiva läkemedel (dock inte ACE- hämmare, angiotensin- II receptor antagonister eller dihydropyridin kalcium blockerare) lades till vid behov för att nå målblodtrycket.
Medan jämförbart blodtryck uppnåddes i samtliga behandlingsgrupper nådde färre personer i irbesartan 300 mg gruppen (5, 2%) än i placebogruppen (14, 9%) och i irbesartan 150 mg gruppen (9, 7%) endpoint overt proteinuri, vilket visar en 70% relativ riskreduktion jämfört med placebo (p= 0, 0004) vid den högre dosen.
En åtföljande förbättring av glomerulär filtrationshastighet (GFR) sågs inte under de första tre månadernas behandling.
Fördröjningen i progression till klinisk proteinuri var tydlig redan efter tre månader och fortsatte under 2- årsperioden.
Regression till normoalbuminuri (< 30 mg/ dag) var mer frekvent i Aprovel 300 mg gruppen (34%) än i placebogruppen (21%).
5. 2 Farmakokinetiska egenskaper
Efter oral administrering absorberas irbesartan väl: studier av den absoluta biotillgängligheten gav värden på c: a 60- 80%.
Samtidigt intag av föda har ingen signifikant inverkan på biotillgängligheten av irbesartan.
Plasmaproteinbindningen är cirka 96% med försumbar bindning till blodcellskomponenterna.
Distributionsvolymen är 53- 93 liter.
Efter oral eller intravenös administrering av 14C- irbesartan utgörs 80- 85% av radioaktiviteten i plasma av oförändrat irbesartan.
Irbesartan metaboliseras i levern via glukuronidkonjugering och oxidering.
Huvudmetabolit i plasma är irbesartanglukuronid (cirka 6%).
In vitro- studier visar att irbesartan primärt oxideras av cytokrom P450 enzymet CYP2C9; isoenzym CYP3A4 har försumbar effekt.
Irbesartan uppvisar linjär och dosproportionell farmakokinetik i dosområdet 10- 600 mg.
En proportionellt mindre ökning av den orala absorptionen observerades vid doser över 600 mg (två gånger den rekommenderade maximaldosen); orsaken till detta är okänd.
Maximal koncentration i plasma uppnås 1, 5- 2 timmar efter oral administrering.
Totala och renala clearance är 157- 176 respektive 3- 3, 5 ml/ min.
Den terminala halveringstiden vid elimination av irbesartan är 11- 15 timmar.
Steady state för plasmakoncentrationen uppnås inom 3 dagar efter påbörjande av dosering en gång dagligen.
Begränsad ackumulation av irbesartan (< 20%) ses i plasma efter upprepade doser en gång dagligen.
I en studie har något högre plasmakoncentrationer av irbesartan observerats hos kvinnliga hypertoniker.
Det förelåg emellertid ingen skillnad i halveringstid och ackumulation av irbesartan.
Dosjustering är ej nödvändig för kvinnliga patienter.
AUC och Cmax värden för irbesartan var också något högre för äldre patienter (≥ 65 år) än för yngre (18- 40 år).
Den terminala halveringstiden var dock inte signifikant förändrad.
Dosjusteringar är ej nödvändiga hos äldre patienter.
Irbesartan och dess metaboliter elimineras både via gallan och urinen.
Efter antingen oral eller iv administrering av 14C- irbesartan återfinnes cirka 20% av radioaktiviteten i urinen och resterande del i feces.
Mindre än 2% av dosen utsöndras som oförändrat irbesartan i urinen.
Irbesartans farmakokinetik utvärderades hos 23 hypertensiva barn efter 4 veckors administrering av en eller flera dagliga doser irbesartan (2 mg/ kg) upp till en maximal daglig dos på 150 mg.
Av dessa 23 barn kunde 21 utvärderas med avseende på farmakokinetik i jämförelse med vuxna (12 barn över 12 år, nio barn mellan 6 och 12 år).
Resultaten visade att Cmax, AUC och clearance var jämförbara med dem som sågs hos vuxna patienter som fick 150 mg irbesartan dagligen.
En begränsad accumulering av irbesartan (18%) i plasma sågs vid upprepad dosering en gång dagligen.
Nedsatt njurfunktion: hos patienter med nedsatt njurfunktion eller hos patienter i hemodialys är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Irbesartan avlägsnas ej genom hemodialys.
Nedsatt leverfunktion: hos patienter med mild till måttlig cirros är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Studier har ej genomförts på patienter med svårt nedsatt leverfunktion.
49 5. 3 Prekliniska säkerhetsuppgifter
Inga tecken på systemtoxicitet eller onormal toxicitet på målorgan förelåg vid kliniskt relevanta doser.
I icke- kliniska säkerhetsstudier orsakade höga doser av irbesartan (≥ 250 mg/ kg/ dag hos råttor och ≥ 100 mg/ kg/ dag hos macaque- apor) en sänkning av laboratorievärden för röda blodkroppar (erytrocyter, hemoglobin, hematokrit).
Hos råtta och macaque- apor inducerade irbesartan i mycket höga doser (≥ 500 mg/ kg/ dag) degenerativa förändringar i njurarna (såsom interstitiell nefrit, tubulär dilatation, basofila tubuli, ökade plasmakoncentrationer av urinämne och kreatinin) vilka anses sekundära till den hypotensiva effekten av läkemedlet som medförde minskad renal perfusion.
Vidare inducerade irbesartan hyperplasi/ hypertrofi av de juxtaglomerulära cellerna (hos råttor vid doser ≥ 90 mg/ kg/ dag, hos macaque- apor vid doser ≥ 10 mg/ kg/ dag).
Alla dessa förändringar ansågs orsakade av den farmakologiska effekten av irbesartan.
För terapeutiska doser av irbesartan till människa, synes hyperplasin/ hypertrofin av de juxtaglomerulära cellerna ej ha någon relevans.
Det fanns inga tecken på mutagenicitet, klastogenicitet eller karcinogenicitet.
Djurstudier med irbesartan visade på råttfoster övergående toxiska effekter (förstorat njurbäcken, hydrouretär eller subkutant ödem), som försvann efter födseln.
Hos kaniner observerades abort eller tidig resorption vid doser, som hos modern orsakade signifikant toxicitet inklusive död.
Inga teratogena effekter sågs hos råtta eller kanin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Laktosmonohydrat Mikrokristallin cellulosa Kroskarmellosnatrium Hypromellos Kiseldioxid Magnesiumstearat.
Filmdragering:
Laktosmonohydrat Hypromellos Titandioxid Makrogol 3000 Karnaubavax.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30oC.
6. 5 Förpackningstyp och innehåll
1 blisterkarta med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
2 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartong med 30 filmdragerade tabletter:
2 blisterkartor med 15 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartong med 56 filmdragerade tabletter:
4 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartong med 84 filmdragerade tabletter:
6 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartong med 98 filmdragerade tabletter:
7 blisterkartor med 8 x 1 filmdragerade tabletter, var och en i PVC/ PVDC/ Aluminiumfolie perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 046/ 021- 025 EU/ 1/ 97/ 046/ 032 EU/ 1/ 97/ 046/ 035 EU/ 1/ 97/ 046/ 038
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
27 augusti 1997 Datum för senaste förnyelse:
27 augusti 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
51 1.
LÄKEMEDLETS NAMN
Aprovel 300 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 300 mg irbesartan.
Hjälpämne:
102, 00 mg laktosmonohydrat per filmdragerad tablett.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Vit till gråvit, bikonvex och oval med ett hjärta inpräglat på en sida och nummer 2873 på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Behandling av njursjukdom hos patienter med hypertoni och typ 2 diabetes mellitus, som del i en antihypertensiv läkemedelsregim (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vanlig rekommenderad start och underhållsdos är 150 mg givet en gång dagligen, med eller utan föda.
Aprovel givet i en dos av 150 mg en gång dagligen ger i allmänhet en bättre 24 timmars blodtryckskontroll än 75 mg.
Att starta behandlingen med 75 mg kan emellertid övervägas, särskilt hos patienter i hemodialys och hos äldre över 75 år.
Hos patienter som inte är tillfredsställande kontrollerade med 150 mg en gång dagligen, kan dosen av Aprovel ökas till 300 mg en gång dagligen, eller tillägg av andra blodtryckssänkande medel göras.
Speciellt har tillägg av ett diuretikum som hydroklortiazid visats ha en additiv effekt till Aprovel (se avsnitt 4. 5).
Hos hypertensiva patienter med typ 2 diabetes bör behandlingen inledas med 150 mg irbesartan en gång dagligen och titreras upp till 300 mg en gång dagligen, vilket är att föredra som underhållsdos vid behandling av njursjukdom.
Nyttan av Aprovel vid njursjukdom hos hypertensiva patienter med typ 2 diabetes har visats i studier där irbesartan användes, vid behov med tillägg av andra antihypertensiva medel för att nå målblodtrycket (se avsnitt 5. 1).
Nedsatt njurfunktion: ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion.
En lägre startdos (75 mg) bör övervägas hos patienter i hemodialys (se avsnitt 4. 4).
Nedsatt leverfunktion: ingen dosjustering är nödvändig hos patienter med mild till måttlig nedsättning av leverfunktionen.
Det finns ingen klinisk erfarenhet av patienter med svår nedsättning av leverfunktionen.
Äldre patienter: även om man bör överväga att starta behandlingen med 75 mg en gång dagligen hos patienter över 75 år, är dosjustering vanligen inte nödvändig hos äldre.
52 Pediatriska patienter: irbesartan rekommenderas inte till barn och ungdomar beroende på otillräckliga data avseende säkerhet och effekt (se avsnitt 4. 8, 5. 1 och 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Graviditet i andra och tredje trimestern (se avsnitt 4. 4 och 4. 6).
Amning (se avsnitt 4. 6).
4. 4 Varningar och försiktighet
Minskad intravaskulär volym: symtomatisk hypotension, särskilt efter den första dosen, kan förekomma hos patienter med hypovolemi och/ eller natriumbrist efter kraftig diuretikabehandling, dietär saltrestriktion, diarré eller kräkningar.
Innan behandling med Aprovel påbörjas bör dessa tillstånd korrigeras.
Renovaskulär hypertoni: det finns en ökad risk för allvarlig hypotension och njurinsufficiens, när patienter med bilateral njurartärstenos eller stenos i artären till en enda fungerande njure behandlas med läkemedel som påverkar renin- angiotensin- aldosteronsystemet.
Även om detta inte är dokumenterat med Aprovel, bör en liknande effekt förutses med angiotensin- II receptorantagonister.
Nedsatt njurfunktion och njurtransplantation: när Aprovel användes till patienter med nedsatt njurfunktion, rekommenderas periodisk kontroll av serumkalium och serum- kreatinin nivåerna.
Det finns ingen erfarenhet av behandling med Aprovel hos patienter som nyligen genomgått en njurtransplantation.
Hypertensiva patienter med typ 2 diabetes och njursjukdom: effekterna av irbesartan på såväl renala som kardiovaskulära händelser var inte enhetliga i alla subgrupper, enligt en analys som gjordes i studien på patienter med framskriden njursjukdom.
Framför allt föreföll de mindre fördelaktiga hos kvinnor och icke- vita personer (se avsnitt 5. 1).
Hyperkalemi: som med andra läkemedel som påverkar renin- angiotensin- aldosteronsystemet kan hyperkalemi uppkomma under behandling med Aprovel, särskilt vid nedsatt njurfunktion, overt proteinuri beroende på diabetesrelaterad njursjukdom och/ eller hjärtsvikt.
Noggrann kontroll av serumkalium hos riskpatienter rekommenderas (se avsnitt 4. 5).
Litium: kombinationen av litium och Aprovel rekommenderas ej (se avsnitt 4. 5).
Aorta - och mitralklaffstenos, obstruktiv hypertrof kardiomyopati: som med andra kärldilaterare, skall särskild försiktighet iakttagas hos patienter med aorta - eller mitralklaffstenos, eller obstruktiv hypertrof kardiomyopati.
Primär aldosteronism: patienter med primär aldosteronism svarar i allmänhet inte på blodtryckssänkande läkemedel som verkar genom hämning av renin- angiotensin systemet.
Därför rekommenderas inte användning av Aprovel.
Allmänt: hos patienter, vars kärltonus och njurfunktion huvudsakligen är beroende av aktiviteten i renin- angiotensin- aldosteronsystemet (t ex patienter med svår hjärtsvikt eller underliggande njursjukdom, inklusive njurartärsstenos) har behandling med ACE- hämmare eller angiotensin- II receptor antagonister, som påverkar detta system, förknippats med akut hypotension, azotemi, oliguri eller i sällsynta fall akut njursvikt.
I likhet med alla blodtryckssänkande läkemedel, kan alltför kraftig blodtryckssänkning hos patienter med ischemisk kardiomyopati eller ischemisk kardiovaskulär sjukdom orsaka en hjärtinfarkt eller slaganfall.
Som observerats för ACE- hämmare förefaller irbesartan och de andra angiotensin antagonisterna sänka blodtrycket mindre effektivt hos svarta personer än hos icke- svarta, möjligen beroende på en högre prevalens av låg- renin aktivitet i den svarta hypertensiva populationen (se avsnitt 5. 1).
53 Graviditet: behandling med Angiotensin II Receptor Antagonister (AIIRAs) bör inte påbörjas under graviditet.
Om inte fortsatt behandling med AIIRAs anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Laktos: detta läkemedel innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktos - malabsorption.
Pediatriska patienter: irbesartan har studerats i pediatriska populationer, ålder 6- 16 år, men nuvarande data är inte tillräckliga som stöd för att utöka användningen till barn förrän ytterligare data blir tillgängliga (se avsnitt 4. 8, 5. 1 och 5. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Diuretika och andra antihypertensiva medel: andra antihypertensiva läkemedel kan förstärka den blodtryckssänkande effekten av irbesartan; emellertid har Aprovel med bibehållen säkerhet givits tillsammans med andra antihypertensiva medel, såsom betablockerare, långverkande kalciumantagonister och tiazid- diuretika.
Föregående behandling med höga doser diuretika kan medföra hypovolemi och risk för hypotension när behandling med Aprovel påbörjas (se avsnitt 4. 4).
Kaliumsupplement och kaliumsparande diuretika: erfarenheter av användning av andra läkemedel, som påverkar renin- angiotensin- systemet, har visat att samtidig användning av kaliumsparande diuretika, kaliumsupplement, saltersättningsmedel som innehåller kalium eller andra läkemedel, som kan höja serum- kalium nivåerna (t. ex. heparin), kan medföra ökningar i serum- kaliumkoncentrationen och är däför inte att rekommendera (se avsnitt 4. 4).
Litium: reversibla ökningar av serum- litiumkoncentration och toxicitet har rapporterats vid samtidig användning av litium med angiotensin converting enzyme hämmare.
Liknande effekter har hittills rapporterats i mycket sällsynta fall med irbesartan.
Denna kombination rekommenderas därför inte (se avsnitt 4. 4).
Om kombinationen bedöms vara nödvändig, rekommenderas noggrann kontroll av serum- litiumnivåerna.
Icke- steroida antiinflammatoriska läkemedel: när angiotensin II- antagonister ges samtidigt med icke - steroida antiinflammatoriska läkemedel (dvs selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAIDs) kan den antihypertensiva effekten försvagas.
Som för ACE- hämmare, kan samtidig användning av angiotensin II- antagonister och NSAIDs leda till en ökad risk för försämrad njurfunktion, inklusive möjlig akut njursvikt, och en ökning av serumkalium, särskilt hos patienter med redan dålig njurfunktion.
Kombinationen skall ges med försiktighet, särskilt till äldre.
Patienterna skall vara adekvat hydrerade och det bör övervägas att kontrollera njurfunktionen efter insättandet av samtidig behandling och regelbundet därefter.
Övrig information om interaktioner med irbesartan: i kliniska studier påverkades inte irbesartans farmakokinetik av hydroklortiazid.
Irbesartan metaboliseras huvudsakligen av CYP2C9 och i mindre utsträckning genom glukuronidering.
Inga signifikanta farmakokinetiska eller farmakodynamiska interaktioner observerades då irbesartan gavs samtidigt med warfarin, ett läkemedel som metaboliseras av CYP2C9.
Effekten av CYP2C9- inducerare, såsom rifampicin, på irbesartans farmakokinetik har inte utvärderats.
Digoxins farmakokinetik påverkades inte vid samtidig administrering av irbesartan.
4. 6 Graviditet och amning
Graviditet:
AIIRAs bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
AIIRAs är kontraindicerat under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Det finns inga
54 kontrollerade epidemiologiska data rörande risken för Angiotensin II Receptor Antagonister (AIIRAs), men motsvarande risker kan finnas för denna läkemedelgrupp.
Om inte fortsatt AIIRas behandling anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med AIIRAs under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi) (se avsnitt 5. 3).
Om exponering för AIIRAs förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt AIIRAs bör observeras noggrant med avseende på hypertension (se avsnitt 4. 3 och 4. 4).
Amning:
Aprovel är kontraindicerat (se avsnitt 4. 3) under amning.
Det är okänt huruvida irbesartan utsöndras i mjölk hos människa.
Irbesartan utsöndras i mjölk hos digivande råttor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Baserat på dess farmakodynamiska egenskaper är det ej troligt att irbesartan påverkar denna förmåga.
Vid framförande av fordon eller användning av maskiner, bör hänsyn tagas till att yrsel eller trötthet kan inträffa under behandling.
4. 8 Biverkningar
I placebokontrollerade studier på patienter med hypertoni, skilde sig den totala förekomsten av biverkningar ej åt mellan irbesartan (56, 2%) och placebogrupperna (56, 5%).
Utsättning på grund av biverkningar eller inverkan på laboratorievärden var mindre vanlig hos irbesartanbehandlade patienter (3, 3%) än hos placebobehandlade patienter (4, 5%).
Förekomsten av biverkningar var inte relaterad till dos (inom rekommenderat dosområde), kön, ålder, ras eller behandlingstidens längd.
Hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion rapporterades ortostatisk yrsel och ortostatisk hypotension hos 0, 5% av patienterna (dvs mindre vanliga), men mer frekvent än för placebo.
I tabellen nedan redovisas biverkningar rapporterade i placebokontrollerade studier, där 1 965 hypertonipatienter behandlades med irbesartan.
Markeringar med en stjärna (*) anger biverkningar som dessutom rapporterades hos > 2% av hypertonipatienter med diabetes, kronisk njurinsufficiens och overt proteinuri, och i högre frekvens än för placebo.
Frekvensen av biverkningar listade nedan definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Undersökningar:
Mycket vanliga: hyperkalemi * uppträdde mer frekvent hos diabetespatienter behandlade med irbesartan än med placebo.
Hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 29, 4% av patienterna i irbesartan 300 mg- gruppen och hos 22% av patienterna i placebogruppen.
Hos hypertonipatienter med diabetes och med kronisk njurinsufficiens och overt proteinuri uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 46, 3% av patienterna i irbesartangruppen och hos 26, 3% av patienterna i placebogruppen.
Vanliga:
signifikanta ökningar av kreatinkinas i plasma sågs ofta (1, 7%) hos irbesartanbehandlade personer.
Ingen av dessa ökningar hade samband med identifierbara, kliniska, muskuloskeletala händelser.
55 Hos 1, 7% av hypertonipatienter med framskriden diabetesrelaterad njursjukdom behandlad med irbesartan har en sänkning i hemoglobin *, som inte var kliniskt signifikant, observerats.
Mindre vanliga:
Centrala och perifera nervsystemet:
Vanliga:
yrsel, ortostatisk yrsel *
Andningsvägar, bröstkorg och mediastinum:
Mindre vanliga: hosta
Magtarmkanalen:
Vanliga:
Mindre vanliga:
illamående/ kräkningar diarré, dyspepsi/ halsbränna
Muskuloskeletala systemet och bindväv:
Vanliga:
muskuloskeletal smärta *
Blodkärl:
Vanliga:
Mindre vanliga:
ortostatisk hypotoni * rodnad
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga:
Mindre vanliga:
trötthet bröstsmärta
Reproduktionsorgan och bröstkörtel:
Mindre vanliga: sexuell dysfunktion
Följande ytterligare biverkningar har rapporterats sedan irbesartan introducerades på marknaden; de baseras på spontana rapporter, varför frekvensen av dessa biverkningar inte är känd:
Centrala och perifera nervsystemet:
Huvudvärk
Öron och balansorgan:
Tinnitus
Magtarmkanalen:
Dysgeusi
Njurar och urinvägar:
Nedsatt njurfunktion, inklusive fall av njursvikt hos riskpatienter (se avsnitt 4. 4)
Hud och subkutan vävnad:
Leukocytoklastisk vaskulit
Muskuloskeletala systemet och bindväv:
Artralgi, myalgi (i några fall åtföljt av ökade plasmanivåer av kreatinkinas), muskelkramper
Metabolism och nutrition:
Hyperkalemi
Immunsystemet:
Överkänslighetsreaktioner såsom angioödem, hudutslag och urtikaria
56 Lever och gallvägar:
Hepatit, störd leverfunktion
Pediatriska patienter: i en randomiserad studie på 318 hypertensiva barn och ungdomar, 6 till 16 år gamla, sågs följande behandlingsrelaterade biverkningar under den 3 veckor långa dubbel- blindfasen: huvudvärk (7, 9%), hypotoni (2, 2%), yrsel (1, 9%), hosta (0, 9%).
Under den 26 veckor långa öppna studieperioden var de mest frekventa avvikelserna i laboratorievärden kreatininhöjningar (6, 5%) och ökade CK värden hos 2% av barnen.
4. 9 Överdosering
Erfarenheter hos vuxna, som exponerats för doser på upp till 900 mg/ dag i 8 veckor, visade ingen toxicitet.
De troligaste effekterna av överdosering kan förväntas vara hypotension och takykardi; bradykardi skulle också kunna inträffa p g a överdosering.
Ingen specifik information om behandling av överdosering med Aprovel är tillgänglig.
Patienten skall övervakas noga och behandlingen bör vara symtomatisk och understödjande.
Föreslagna åtgärder inkluderar framkallande av kräkning och/ eller magsköljning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Irbesartan avlägsnas ej genom hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Angiotensin- II receptor antagonister, rena.
ATC- kod:
C09C A04.
Verkningsmekanism:
Irbesartan är en potent, oralt aktiv, selektiv angiotensin- II receptorantagonist (typ AT1).
Den förväntas blockera alla effekter av angiotensin- II, medierade via AT1 receptorn, oberoende av källa eller syntesväg för angiotensin- II.
Den selektiva antagonismen mot angiotensin- II (AT1) receptorerna ger ökningar i plasma- reninnivåerna och angiotensin- II- nivåerna och en sänkning av plasma- aldosteronkoncentrationen.
Serumkalium påverkas ej signifikant av enbart irbesartan vid rekommenderade doser.
Irbesartan hämmar ej ACE (kininas- II), ett enzym som genererar angiotensin- II och som också bryter ned bradykinin till inaktiva metaboliter.
Irbesartan fordrar ej metabolisk aktivering.
Klinisk effekt:
Hypertoni Irbesartan sänker blodtrycket med minimal förändring av hjärtfrekvensen.
Blodtryckssänkningen är dosrelaterad vid dagliga engångsdoser med en tendens att plana ut vid doser över 300 mg.
Doser på 150- 300 mg en gång dagligen sänker blodtrycken i liggande eller sittande ställning vid dalvärde (dvs 24 timmar efter dosintag) med i medeltal 8- 13/ 5- 8 mmHg (systoliskt/ diastoliskt) mer än placebo.
Maximal blodtryckssänkning erhålles inom 3- 6 timmar efter administrering och den blodtryckssänkande effekten bibehålles i minst 24 timmar.
Efter 24 timmar var blodtrycksreduktionen 60- 70% av det maximala diastoliska och systoliska svaret vid rekommenderade doser.
Dosering en gång dagligen med 150 mg gav en blodtryckssänkning med dal - och medelvärden under 24 timmar, liknande den vid dosering två gånger dagligen med samma totaldos.
Den blodtryckssänkande effekten av Aprovel är tydlig inom 1- 2 veckor, med maximal effekt 4- 6 veckor efter behandlingens början.
De antihypertensiva effekterna bibehålles under långtidsterapi.
Efter avbrytande av behandlingen återgår blodtrycket gradvis till utgångsläget.
Rebound- hypertoni har ej observerats.
De blodtrycksänkande effekterna av irbesartan och diuretika av tiazid- typ är additiva.
Hos patienter, som inte adekvat kontrolleras med enbart irbesartan, ger tillägg av en låg dos hydroklortiazid (12, 5 mg) en gång dagligen en ytterligare placebo- subtraherad sänkning av blodtrycket vid dalvärdet på 7- 10/ 3- 6 mmHg (systoliskt/ diastoliskt).
57 Effekten av Aprovel påverkas ej av ålder eller kön.
Liksom med andra läkemedel, som påverkar renin - angiotensinsystemet, svarar svarta hypertensiva patienter märkbart sämre på monoterapi med irbesartan.
När irbesartan ges tillsammans med en låg dos hydroklortiazid (t ex 12, 5 mg dagligen), blir den antihypertensiva effekten hos svarta patienter i det närmaste samma som hos vita.
Det finns ingen kliniskt betydelsefull påverkan av urinsyra i serum eller utsöndringen av urinsyra i urinen.
Hos 318 barn och ungdomar, 6 till 16 år gamla, med hypertoni eller i riskzonen (diabetes, hypertoni i släkten) utvärderades blodtrycksreduktionen av titrerade måldoser irbesartan 0, 5 mg/ kg (låg), 1, 5 mg/ kg (mellan) och 4, 5 mg/ kg (hög) under en 3 veckorsperiod.
Efter tre veckor var reduktionen från utgångsvärdet i primär effektvariabel, dalvärdet för sittande systoliskt blodtryck (SeSBP), i medeltal 11, 7 mmHg (låg dos), 9, 3 mmHg (mellandos), 13, 2 mmHg (hög dos).
Ingen signifikant skillnad sågs mellan dessa doser.
Korrigerad genomsnittlig förändring av dalvärdet för sittande diastoliskt blodtryck (SeDBP) var som följer:
3, 8 mmHg (låg dos), 3, 2 mmHg (mellandos), 5, 6 mmHg (hög dos).
Under en efterföljande tvåveckorsperiod, då patienterna re- randomiserades till antingen aktiv behandling eller placebo, hade patienter som fick placebo en ökning med 2, 4 och 2, 0 mmHg i SeSBP respektive SeDBP, jämfört med ändringar på +0, 1 och - 0, 3 mmHg hos dem som fick irbesartan i någon av doserna (se avsnitt 4. 2).
Hypertoni och typ 2 diabetes med njursjukdom IDNT studien (the Irbesartan Diabetic Nephropathy Trial) visar att irbesartan minskar progressionen av njursjukdom hos patienter med kronisk njurinsufficiens och overt proteinuri.
IDNT var en dubbel - blind, kontrollerad, morbiditets - och mortalitetsstudie, som jämförde Aprovel, amlodipin och placebo.
Långtidseffekterna (i genomsnitt 2, 6 år) av Aprovel på progression av njursjukdom och totalmortalitet undersöktes hos 1 715 patienter med hypertoni och typ 2 diabetes, proteinuri ≥ 900 mg/ dag och serumkreatinin mellan 1, 0- 3, 0 mg/ dl.
Patienterna titrerades från 75 mg till en underhållsdos på 300 mg Aprovel, från 2, 5 mg till 10 mg amlodipin eller placebo, beroende på tolerans.
Patienterna i samtliga behandlingsgrupper fick som regel mellan 2 och 4 antihypertensiva läkemedel (såsom diuretika, betablockerare, alfablockerare) för att nå ett på förhand definierat målblodtryck på ≤ 135/ 85 mmHg eller en sänkning av det systoliska trycket med 10 mmHg, om utgångsvärdet var > 160 mmHg.
Sextio procent (60%) av patienterna i placebogruppen nådde detta målblodtryck, medan andelen var 76% och 78% i irbesartan - respektive amlodipingruppen.
Irbesartan reducerade signifikant den relativa risken i primär, kombinerad endpoint, som var dubblering av serumkreatinin, terminal njursjukdom (ESRD) och totalmortalitet.
Cirka 33% av patienterna i irbesartangruppen nådde primär, renal, kombinerad endpoint jämfört med 39% och 41% i placebo - respektive amlodipingruppen [20% relativ riskreduktion jämfört med placebo (p= 0, 024) och 23% relativ riskreduktion jämfört med amlodipin (p= 0, 006)].
När de enskilda komponenterna av primär endpoint analyserades, sågs ingen effekt på totalmortalitet, medan en positiv trend avseende sänkt ESRD och en signifikant mindre dubblering av serumkreatinin observerades.
Subgrupper, baserade på kön, ras, ålder, diabetesvaraktighet, initialt blodtryck, serumkreatinin och albuminutsöndringshastighet, utvärderades med avseende på behandlingseffekt.
I subgrupperna kvinnor och svarta, som representerade 32% respektive 26% av den totala studiepopulationen, var den renala skyddseffekten inte tydlig, fastän konfidensintervallen inte utesluter en sådan.
Vad gäller sekundär endpoint, som var fatala eller icke- fatala kardiovaskulära händelser, var det ingen skillnad mellan de tre grupperna i totalpopulationen, medan en ökad incidens av icke- fatal hjärtinfarkt sågs hos kvinnor och en minskad incidens av icke- fatal hjärtinfarkt sågs hos män i irbesartangruppen jämfört med den placebobaserade behandlingen.
En ökad incidens av icke- fatal hjärtinfarkt och stroke sågs hos kvinnor i den irbesartanbaserde behandlingen jämfört med den amlodipinbaserade behandlingen, medan hospitalisering på grund av hjärtsvikt var reducerad i totalpopulationen.
Ingen bra förklaring till dessa fynd hos kvinnor har dock identifierats.
Studien IRMA 2 (the Effects of Irbesartan on Micoralbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) visar att irbesartan 300 mg fördröjer progression till overt proteinuri hos patienter med mikroalbuminuri.
I studien undersöktes
58 långtidseffekterna (2 år) av Aprovel på progression till klinisk (overt) proteinuri (utsöndringshastigheten av albumin i urinen (UAER) > 300 mg/ dag och en ökning i UAER med minst 30% från utgångsvärdet).
Det på förhand definierade målblodtrycket var ≤ 135/ 85 mmHg.
Ytterligare antihypertensiva läkemedel (dock inte ACE- hämmare, angiotensin- II receptor antagonister eller dihydropyridin kalcium blockerare) lades till vid behov för att nå målblodtrycket.
Medan jämförbart blodtryck uppnåddes i samtliga behandlingsgrupper nådde färre personer i irbesartan 300 mg gruppen (5, 2%) än i placebogruppen (14, 9%) och i irbesartan 150 mg gruppen (9, 7%) endpoint overt proteinuri, vilket visar en 70% relativ riskreduktion jämfört med placebo (p= 0, 0004) vid den högre dosen.
En åtföljande förbättring av glomerulär filtrationshastighet (GFR) sågs inte under de första tre månadernas behandling.
Fördröjningen i progression till klinisk proteinuri var tydlig redan efter tre månader och fortsatte under 2- årsperioden.
Regression till normoalbuminuri (< 30 mg/ dag) var mer frekvent i Aprovel 300 mg gruppen (34%) än i placebogruppen (21%).
5. 2 Farmakokinetiska egenskaper
Efter oral administrering absorberas irbesartan väl: studier av den absoluta biotillgängligheten gav värden på c: a 60- 80%.
Samtidigt intag av föda har ingen signifikant inverkan på biotillgängligheten av irbesartan.
Plasmaproteinbindningen är cirka 96% med försumbar bindning till blodcellskomponenterna.
Distributionsvolymen är 53- 93 liter.
Efter oral eller intravenös administrering av 14C- irbesartan utgörs 80- 85% av radioaktiviteten i plasma av oförändrat irbesartan.
Irbesartan metaboliseras i levern via glukuronidkonjugering och oxidering.
Huvudmetabolit i plasma är irbesartanglukuronid (cirka 6%).
In vitro- studier visar att irbesartan primärt oxideras av cytokrom P450 enzymet CYP2C9; isoenzym CYP3A4 har försumbar effekt.
Irbesartan uppvisar linjär och dosproportionell farmakokinetik i dosområdet 10- 600 mg.
En proportionellt mindre ökning av den orala absorptionen observerades vid doser över 600 mg (två gånger den rekommenderade maximaldosen); orsaken till detta är okänd.
Maximal koncentration i plasma uppnås 1, 5- 2 timmar efter oral administrering.
Totala och renala clearance är 157- 176 respektive 3- 3, 5 ml/ min.
Den terminala halveringstiden vid elimination av irbesartan är 11- 15 timmar.
Steady state för plasmakoncentrationen uppnås inom 3 dagar efter påbörjande av dosering en gång dagligen.
Begränsad ackumulation av irbesartan (< 20%) ses i plasma efter upprepade doser en gång dagligen.
I en studie har något högre plasmakoncentrationer av irbesartan observerats hos kvinnliga hypertoniker.
Det förelåg emellertid ingen skillnad i halveringstid och ackumulation av irbesartan.
Dosjustering är ej nödvändig för kvinnliga patienter.
AUC och Cmax värden för irbesartan var också något högre för äldre patienter (≥ 65 år) än för yngre (18- 40 år).
Den terminala halveringstiden var dock inte signifikant förändrad.
Dosjusteringar är ej nödvändiga hos äldre patienter.
Irbesartan och dess metaboliter elimineras både via gallan och urinen.
Efter antingen oral eller iv administrering av 14C- irbesartan återfinnes cirka 20% av radioaktiviteten i urinen och resterande del i feces.
Mindre än 2% av dosen utsöndras som oförändrat irbesartan i urinen.
Irbesartans farmakokinetik utvärderades hos 23 hypertensiva barn efter 4 veckors administrering av en eller flera dagliga doser irbesartan (2 mg/ kg) upp till en maximal daglig dos på 150 mg.
Av dessa 23 barn kunde 21 utvärderas med avseende på farmakokinetik i jämförelse med vuxna (12 barn över 12 år, nio barn mellan 6 och 12 år).
Resultaten visade att Cmax, AUC och clearance var jämförbara med dem som sågs hos vuxna patienter som fick 150 mg irbesartan dagligen.
En begränsad accumulering av irbesartan (18%) i plasma sågs vid upprepad dosering en gång dagligen.
Nedsatt njurfunktion: hos patienter med nedsatt njurfunktion eller hos patienter i hemodialys är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Irbesartan avlägsnas ej genom hemodialys.
Nedsatt leverfunktion: hos patienter med mild till måttlig cirros är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Studier har ej genomförts på patienter med svårt nedsatt leverfunktion.
59 5. 3 Prekliniska säkerhetsuppgifter
Inga tecken på systemtoxicitet eller onormal toxicitet på målorgan förelåg vid kliniskt relevanta doser.
I icke- kliniska säkerhetsstudier orsakade höga doser av irbesartan (≥ 250 mg/ kg/ dag hos råttor och ≥ 100 mg/ kg/ dag hos macaque- apor) en sänkning av laboratorievärden för röda blodkroppar (erytrocyter, hemoglobin, hematokrit).
Hos råtta och macaque- apor inducerade irbesartan i mycket höga doser (≥ 500 mg/ kg/ dag) degenerativa förändringar i njurarna (såsom interstitiell nefrit, tubulär dilatation, basofila tubuli, ökade plasmakoncentrationer av urinämne och kreatinin) vilka anses sekundära till den hypotensiva effekten av läkemedlet som medförde minskad renal perfusion.
Vidare inducerade irbesartan hyperplasi/ hypertrofi av de juxtaglomerulära cellerna (hos råttor vid doser ≥ 90 mg/ kg/ dag, hos macaque- apor vid doser ≥ 10 mg/ kg/ dag).
Alla dessa förändringar ansågs orsakade av den farmakologiska effekten av irbesartan.
För terapeutiska doser av irbesartan till människa, synes hyperplasin/ hypertrofin av de juxtaglomerulära cellerna ej ha någon relevans.
Det fanns inga tecken på mutagenicitet, klastogenicitet eller karcinogenicitet.
Djurstudier med irbesartan visade på råttfoster övergående toxiska effekter (förstorat njurbäcken, hydrouretär eller subkutant ödem), som försvann efter födseln.
Hos kaniner observerades abort eller tidig resorption vid doser, som hos modern orsakade signifikant toxicitet inklusive död.
Inga teratogena effekter sågs hos råtta eller kanin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Laktosmonohydrat Mikrokristallin cellulosa Kroskarmellosnatrium Hypromellos Kiseldioxid Magnesiumstearat.
Filmdragering:
Laktosmonohydrat Hypromellos Titandioxid Makrogol 3000 Karnaubavax.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30oC.
6. 5 Förpackningstyp och innehåll
1 blisterkarta med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
2 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartong med 30 filmdragerade tabletter:
3 blisterkartor med 10 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartong med 56 filmdragerade tabletter:
Kartong med 84 filmdragerade tabletter:
Kartong med 90 filmdragerade tabletter:
9 blisterkartor med 10 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartong med 98 filmdragerade tabletter:
7 blisterkartor med 8 x 1 filmdragerade tabletter, var och en i PVC/ PVDC/ Aluminiumfolie perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 046/ 026- 030 EU/ 1/ 97/ 046/ 033 EU/ 1/ 97/ 046/ 036 EU/ 1/ 97/ 046/ 039
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
27 augusti 1997 Datum för senaste förnyelse:
27 augusti 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
61 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
62 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Sanofi Winthrop Industrie 1 rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex Frankrike
Sanofi- Synthelabo Limited Edgefield Avenue, Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT Storbritannien
Sanofi Winthrop Industrie 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 Frankrike
Chinoin Private Co.
Ltd.
Lévai u. 5.
2112 Veresegyhaz Ungern
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
ÖVRIGA VILLKOR
Farmakovigilanssystem Innehavaren av godkännandet för försäljning måste säkerställa att det farmakovigilanssystem som beskrivs i version 3. 0 i Modul 1. 8. 1 i ansökan om marknadsföringstillstånd, finns på plats och fungerar innan och under den tid produkten är på marknaden.
63 BILAGA III
MÄRKNING OCH BIPACKSEDEL
64 A.
MÄRKNING
65 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Aprovel 75 mg tabletter irbesartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller: irbesartan 75 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: innehåller även laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 56 tabletter 56 x 1 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
66 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 046/ 010 14 tabletter EU/ 1/ 97/ 046/ 001 28 tabletter EU/ 1/ 97/ 046/ 002 56 tabletter EU/ 1/ 97/ 046/ 013 56 x 1 tabletter EU/ 1/ 97/ 046/ 003 98 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Aprovel 75 mg
67 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Aprovel 75 mg tabletter irbesartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
14 - 28 - 56 - 98 tabletter:
Må Ti On To Fr Lö Sö
56 x 1 tabletter:
68 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Aprovel 150 mg tabletter irbesartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller: irbesartan 150 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: innehåller även laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 56 tabletter 56 x 1 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
69 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 046/ 011 14 tabletter EU/ 1/ 97/ 046/ 004 28 tabletter EU/ 1/ 97/ 046/ 005 56 tabletter EU/ 1/ 97/ 046/ 014 56 x 1 tabletter EU/ 1/ 97/ 046/ 006 98 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Aprovel 150 mg
70 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Aprovel 150 mg tabletter irbesartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
14 - 28 - 56 - 98 tabletter:
Må Ti On To Fr Lö Sö
56 x 1 tabletter:
71 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Aprovel 300 mg tabletter irbesartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller: irbesartan 300 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: innehåller även laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 56 tabletter 56 x 1 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
72 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 046/ 012 14 tabletter EU/ 1/ 97/ 046/ 007 28 tabletter EU/ 1/ 97/ 046/ 008 56 tabletter EU/ 1/ 97/ 046/ 015 56 x 1 tabletter EU/ 1/ 97/ 046/ 009 98 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Aprovel 300 mg
73 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Aprovel 300 mg tabletter irbesartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
14 - 28 - 56 - 98 tabletter:
Må Ti On To Fr Lö Sö
56 x 1 tabletter:
74 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Aprovel 75 mg filmdragerade tabletter irbesartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller: irbesartan 75 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: innehåller även laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 30 tabletter 56 tabletter 56 x 1 tabletter 84 tabletter 90 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
75 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 046/ 016 14 tabletter EU/ 1/ 97/ 046/ 017 28 tabletter EU/ 1/ 97/ 046/ 034 30 tabletter EU/ 1/ 97/ 046/ 018 56 tabletter EU/ 1/ 97/ 046/ 019 56 x 1 tabletter EU/ 1/ 97/ 046/ 031 84 tabletter EU/ 1/ 97/ 046/ 037 90 tabletter EU/ 1/ 97/ 046/ 020 98 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Aprovel 75 mg
76 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Aprovel 75 mg tabletter irbesartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
14 - 28 - 56 - 84 - 98 tabletter:
Må Ti On To Fr Lö Sö
30 - 56 x 1 - 90 tabletter:
77 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Aprovel 150 mg filmdragerade tabletter irbesartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller: irbesartan 150 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: innehåller även laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 30 tabletter 56 tabletter 56 x 1 tabletter 84 tabletter 90 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
78 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 046/ 021 14 tabletter EU/ 1/ 97/ 046/ 022 28 tabletter EU/ 1/ 97/ 046/ 035 30 tabletter EU/ 1/ 97/ 046/ 023 56 tabletter EU/ 1/ 97/ 046/ 024 56 x 1 tabletter EU/ 1/ 97/ 046/ 032 84 tabletter EU/ 1/ 97/ 046/ 038 90 tabletter EU/ 1/ 97/ 046/ 025 98 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Aprovel 150 mg
79 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Aprovel 150 mg tabletter irbesartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
14 - 28 - 56 - 84 - 98 tabletter:
Må Ti On To Fr Lö Sö
30 - 56 x 1 - 90 tabletter:
80 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Aprovel 300 mg filmdragerade tabletter irbesartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller: irbesartan 300 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: innehåller även laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 30 tabletter 56 tabletter 56 x 1 tabletter 84 tabletter 90 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
81 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 046/ 026 14 tabletter EU/ 1/ 97/ 046/ 027 28 tabletter EU/ 1/ 97/ 046/ 036 30 tabletter EU/ 1/ 97/ 046/ 028 56 tabletter EU/ 1/ 97/ 046/ 029 56 x 1 tabletter EU/ 1/ 97/ 046/ 033 84 tabletter EU/ 1/ 97/ 046/ 039 90 tabletter EU/ 1/ 97/ 046/ 030 98 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Aprovel 300 mg
82 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Aprovel 300 mg tabletter irbesartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
14 - 28 - 56 - 84 - 98 tabletter:
Må Ti On To Fr Lö Sö
30 - 56 x 1 - 90 tabletter:
83 B.
BIPACKSEDEL
84 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Aprovel 75 mg tabletter irbesartan
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Aprovel är och vad det används för 2.
Innan du tar Aprovel 3.
Hur du tar Aprovel 4.
Eventuella biverkningar 5.
Hur Aprovel ska förvaras 6.
Övriga upplysningar
1.
VAD APROVEL ÄR OCH VAD DET ANVÄNDS FÖR
Aprovel tillhör en grupp mediciner som kallas angiotensin- II receptor antagonister.
Angiotensin- II är ett ämne, som produceras i kroppen, och som binds till vissa strukturer (receptorer) i blodkärlen och får dem att dra ihop sig.
Detta leder till ett ökat blodtryck.
Aprovel förhindrar bindningen av angiotensin- II till dessa receptorer, vilket får blodkärlen att slappna av och blodtrycket att sjunka.
Aprovel fördröjer försämring av njurfunktionen hos patienter med högt blodtryck och typ 2 diabetes.
Aprovel används vid behandling av högt blodtryck (essentiell hypertoni) för att skydda njurarna hos patienter med högt blodtryck, typ 2 diabetes och nedsatt njurfunktion, påvisad i laboratorieprov.
2.
INNAN DU TAR APROVEL
Ta inte Aprovel om du är allergisk (överkänslig) mot irbesartan eller något av övriga innehållsämnen i Aprovel under de 6 sista månaderna av graviditeten, se avsnitt Graviditet och amning om du ammar
Aprovel bör inte ges till barn och ungdomar (under 18 år).
Var särskilt försiktig med Aprovel Tala om för din läkare om något av följande gäller dig: om du får kraftig kräkning eller diarré om du lider av njurproblem om du lider av hjärtproblem om du får Aprovel för diabetesrelaterad njursjukdom.
Då kan din läkare komma att ta regelbundna blodprov, särskilt för att vid dålig njurfunktion mäta kaliumnivån i blodet. om du skall opereras eller få narkos.
Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Aprovel rekommenderas inte under tidig graviditet och kan orsaka fosterskador under de 6 sista månaderna av graviditeten, se Graviditet och amning.
85 Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Aprovel samverkar vanligen inte med andra mediciner.
Du kan komma att behöva ta blodprov om du använder: kaliumtillägg kaliumhaltiga saltersättningsmedel kaliumsparande mediciner (t ex vissa urindrivande medel) mediciner som innehåller litium.
Om du använder vissa smärtstillande läkemedel, så kallade icke- steroida antiinflammatoriska läkemedel, kan effekten av irbesartan minska.
Intag av Aprovel med mat och dryck Aprovel kan tas med eller utan föda.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Aprovel eftersom Aprovel inte bör användas i början av graviditeten och kan orsaka fosterskador under de 6 sista månaderna av graviditeten.
Aprovel bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda denna medicin under de 6 sista månaderna av graviditeten eller under amning.
Din läkare bör vanligen råda dig att sluta ta Aprovel så fort du vet att du är gravid.
Om du blir gravid under behandling med Aprovel kontakta läkare snarast.
Körförmåga och användning av maskiner Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Aprovel har sannolikt ingen inverkan på din förmåga att köra bil eller använda maskiner.
Tillfälligtvis kan dock yrsel eller trötthet uppstå under behandling av högt blodtryck.
Om du drabbas av detta bör du tala med din läkare innan du kör bil eller använder maskiner.
Viktig information om något innehållsämne i Aprovel Aprovel innehåller laktos.
Om du inte tål vissa sockerarter (t ex laktos), bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR APROVEL
Ta alltid Aprovel enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Administreringssätt Aprovel tas via munnen.
Svälj tabletterna med tillräcklig mängd dryck (t ex ett glas vatten).
Du kan ta Aprovel med eller utan föda.
Försök att ta din dagliga dos vid ungefär samma tidpunkt varje dag.
Det är viktigt att du fortsätter att ta Aprovel tills din läkare ger dig andra instruktioner.
Patienter med högt blodtryck Vanlig dos är 150 mg en gång dagligen (två tabletter dagligen).
Dosen kan sedan ökas till 300 mg (fyra tabletter dagligen) en gång dagligen beroende på effekten på blodtrycket.
Patienter med högt blodtryck och typ 2 diabetes med njursjukdom Hos patienter med högt blodtryck och typ 2 diabetes är 300 mg (fyra tabletter dagligen) en gång dagligen att föredra som underhållsdos.
86 Läkaren kan, särskilt när behandlingen påbörjas, ordinera en lägre dos till vissa patienter t. ex. de som behandlas med hemodialys, eller de som är äldre än 75 år.
Maximal blodtryckssänkning erhålls 4- 6 veckor efter det att behandlingen påbörjats.
Om du har tagit för stor mängd av Aprovel Om du av misstag tagit för många tabletter, kontakta omedelbart läkare.
Barn ska inte ta Aprovel Aprovel ska inte ges till barn under 18 år.
Om ett barn sväljer några tabletter, kontakta omedelbart läkare.
Om du har glömt att ta Aprovel Om du av misstag hoppat över en daglig dos, ta då bara nästa dos på normalt sätt.
Ta inte dubbel dos för att kompensera för glömd tablett.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Aprovel orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga och kan kräva läkarvård.
Som med liknande mediciner, har sällsynta fall av allergiska hudreaktioner (hudutslag, nässelutslag), så väl som lokal svullnad av ansikte, läppar och/ eller tunga rapporterats hos patienter som tagit irbesartan.
Om du får något av dessa symtom eller om du får svårt att andas ska du sluta att ta Aprovel och omedelbart kontakta läkare.
Frekvensen av biverkningar listade nedan definieras enligt följande konvention:
Mycket vanliga: förekommer hos fler än 1 av 10 användare Vanliga: förekommer hos fler än 1 av 100 och färre än 1 av 10 användare Mindre vanliga: förekommer hos fler än 1 av 1000 och färre än 1 av 100 användare
I kliniska studier rapporterades följande biverkningar för patienter som behandlades med Aprovel:
Mycket vanliga: om du har högt blodtryck och typ 2 diabetes med njursjukdom kan blodprov visa en ökad nivå av kalium.
Vanliga: yrsel, illamående/ kräkningar, trötthet och blodprov kan visa ökade nivåer av ett enzym som mäter muskel och hjärtfunktion (kreatinkinas).
Hos patienter med högt blodtryck och typ 2 diabetes med njursjukdom rapporterades även yrsel när de reste sig upp från liggande eller sittande ställning, lågt blodtryck när de reste sig upp från liggande eller sittande ställning samt led - eller muskelsmärtor och sänkta nivåer av ett protein i de röda blodkropparna (hemoglobin).
Mindre vanliga: hjärtklappning, rodnad, hosta, diarré, matsmältningsbesvär/ halsbränna, försämrad sexuell förmåga och bröstsmärtor.
Vissa biverkningar har rapporterats efter det att Aprovel kommit ut på marknaden, men det är inte känt i vilken frekvens de förekommer.
Dessa biverkningar är: huvudvärk, smakförändringar, ringningar i öronen, muskelkramper, led - och muskelsmärtor, leverpåverkan, ökad kaliumnivå i blodet, nedsatt njurfunktion samt inflammation i fina blodkärl framförallt i huden (ett tillstånd som kallas leukocytoklastisk vaskulit).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
87 5.
HUR APROVEL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blisterkartan efter Utg. dat respektive EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är irbesartan.
Varje tablett Aprovel 75 mg innehåller 75 mg irbesartan.
Övriga innehållsämnen är mikrokristallin cellulosa, kroskarmellosnatrium, laktosmonohydrat, magnesiumstearat, vattenhaltig kolloidal kiseldioxid, modifierad majsstärkelse och poloxamer 188.
Läkemedlets utseende och förpackningsstorlekar Aprovel 75 mg tabletter är vita till gråvita, bikonvexa och ovala med ett hjärta inpräglat på en sida och nummer 2771 på den andra sidan.
Aprovel 75 mg tabletter tillhandahålles i förpackningar på 14, 28, 56 och 98 tabletter.
Endosförpackningar (tryckförpackningar) på 56 x 1 tabletter finns också tillgängliga för användning på sjukhus.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Frankrike
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Storbritannien
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 - Frankrike
88 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
89 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
90 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Aprovel 150 mg tabletter irbesartan
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Aprovel är och vad det används för 2.
Innan du tar Aprovel 3.
Hur du tar Aprovel 4.
Eventuella biverkningar 5.
Hur Aprovel ska förvaras 6.
Övriga upplysningar
1.
VAD APROVEL ÄR OCH VAD DET ANVÄNDS FÖR
Aprovel tillhör en grupp mediciner som kallas angiotensin- II receptor antagonister.
Angiotensin- II är ett ämne, som produceras i kroppen, och som binds till vissa strukturer (receptorer) i blodkärlen och får dem att dra ihop sig.
Detta leder till ett ökat blodtryck.
Aprovel förhindrar bindningen av angiotensin- II till dessa receptorer, vilket får blodkärlen att slappna av och blodtrycket att sjunka.
Aprovel fördröjer försämring av njurfunktionen hos patienter med högt blodtryck och typ 2 diabetes.
Aprovel används vid behandling av högt blodtryck (essentiell hypertoni) för att skydda njurarna hos patienter med högt blodtryck, typ 2 diabetes och nedsatt njurfunktion, påvisad i laboratorieprov.
2.
INNAN DU TAR APROVEL
Ta inte Aprovel om du är allergisk (överkänslig) mot irbesartan eller något av övriga innehållsämnen i Aprovel under de 6 sista månaderna av graviditeten, se avsnitt Graviditet och amning om du ammar
Aprovel bör inte ges till barn och ungdomar (under 18 år).
Var särskilt försiktig med Aprovel Tala om för din läkare om något av följande gäller dig: om du får kraftig kräkning eller diarré om du lider av njurproblem om du lider av hjärtproblem om du får Aprovel för diabetesrelaterad njursjukdom.
Då kan din läkare komma att ta regelbundna blodprov, särskilt för att vid dålig njurfunktion mäta kaliumnivån i blodet. om du skall opereras eller få narkos.
Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Aprovel rekommenderas inte under tidig graviditet och kan orsaka fosterskador under de 6 sista månaderna av graviditeten, se Graviditet och amning.
91 Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Aprovel samverkar vanligen inte med andra mediciner.
Du kan komma att behöva ta blodprov om du använder: kaliumtillägg kaliumhaltiga saltersättningsmedel kaliumsparande mediciner (t ex vissa urindrivande medel) mediciner som innehåller litium.
Om du använder vissa smärtstillande läkemedel, så kallade icke- steroida antiinflammatoriska läkemedel, kan effekten av irbesartan minska.
Intag av Aprovel med mat och dryck Aprovel kan tas med eller utan föda.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Aprovel eftersom Aprovel inte bör användas i början av graviditeten och kan orsaka fosterskador under de 6 sista månaderna av graviditeten.
Aprovel bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda denna medicin under de 6 sista månaderna av graviditeten eller under amning.
Din läkare bör vanligen råda dig att sluta ta Aprovel så fort du vet att du är gravid.
Om du blir gravid under behandling med Aprovel kontakta läkare snarast.
Körförmåga och användning av maskiner Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Aprovel har sannolikt ingen inverkan på din förmåga att köra bil eller använda maskiner.
Tillfälligtvis kan dock yrsel eller trötthet uppstå under behandling av högt blodtryck.
Om du drabbas av detta bör du tala med din läkare innan du kör bil eller använder maskiner.
Viktig information om något innehållsämne i Aprovel Aprovel innehåller laktos.
Om du inte tål vissa sockerarter (t ex laktos), bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR APROVEL
Ta alltid Aprovel enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Administreringssätt Aprovel tas via munnen.
Svälj tabletterna med tillräcklig mängd dryck (t ex ett glas vatten).
Du kan ta Aprovel med eller utan föda.
Försök att ta din dagliga dos vid ungefär samma tidpunkt varje dag.
Det är viktigt att du fortsätter att ta Aprovel tills din läkare ger dig andra instruktioner.
Patienter med högt blodtryck Vanlig dos är 150 mg en gång dagligen.
Dosen kan sedan ökas till 300 mg (två tabletter dagligen) en gång dagligen beroende på effekten på blodtrycket.
Patienter med högt blodtryck och typ 2 diabetes med njursjukdom Hos patienter med högt blodtryck och typ 2 diabetes är 300 mg (två tabletter dagligen) en gång dagligen att föredra som underhållsdos.
92 Läkaren kan, särskilt när behandlingen påbörjas, ordinera en lägre dos till vissa patienter t. ex. de som behandlas med hemodialys, eller de som är äldre än 75 år.
Maximal blodtryckssänkning erhålls 4- 6 veckor efter det att behandlingen påbörjats.
Om du har tagit för stor mängd av Aprovel Om du av misstag tagit för många tabletter, kontakta omedelbart läkare.
Barn ska inte ta Aprovel Aprovel ska inte ges till barn under 18 år.
Om ett barn sväljer några tabletter, kontakta omedelbart läkare.
Om du har glömt att ta Aprovel Om du av misstag hoppat över en daglig dos, ta då bara nästa dos på normalt sätt.
Ta inte dubbel dos för att kompensera för glömd tablett.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Aprovel orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga och kan kräva läkarvård.
Som med liknande mediciner, har sällsynta fall av allergiska hudreaktioner (hudutslag, nässelutslag), så väl som lokal svullnad av ansikte, läppar och/ eller tunga rapporterats hos patienter som tagit irbesartan.
Om du får något av dessa symtom eller om du får svårt att andas ska du sluta att ta Aprovel och omedelbart kontakta läkare.
Frekvensen av biverkningar listade nedan definieras enligt följande konvention:
Mycket vanliga: förekommer hos fler än 1 av 10 användare Vanliga: förekommer hos fler än 1 av 100 och färre än 1 av 10 användare Mindre vanliga: förekommer hos fler än 1 av 1000 och färre än 1 av 100 användare
I kliniska studier rapporterades följande biverkningar för patienter som behandlades med Aprovel:
Mycket vanliga: om du har högt blodtryck och typ 2 diabetes med njursjukdom kan blodprov visa en ökad nivå av kalium.
Vanliga: yrsel, illamående/ kräkningar, trötthet och blodprov kan visa ökade nivåer av ett enzym som mäter muskel och hjärtfunktion (kreatinkinas).
Hos patienter med högt blodtryck och typ 2 diabetes med njursjukdom rapporterades även yrsel när de reste sig upp från liggande eller sittande ställning, lågt blodtryck när de reste sig upp från liggande eller sittande ställning samt led - eller muskelsmärtor och sänkta nivåer av ett protein i de röda blodkropparna (hemoglobin).
Mindre vanliga: hjärtklappning, rodnad, hosta, diarré, matsmältningsbesvär/ halsbränna, försämrad sexuell förmåga och bröstsmärtor.
Vissa biverkningar har rapporterats efter det att Aprovel kommit ut på marknaden, men det är inte känt i vilken frekvens de förekommer.
Dessa biverkningar är: huvudvärk, smakförändringar, ringningar i öronen, muskelkramper, led - och muskelsmärtor, leverpåverkan, ökad kaliumnivå i blodet, nedsatt njurfunktion samt inflammation i fina blodkärl framförallt i huden (ett tillstånd som kallas leukocytoklastisk vaskulit).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
93 5.
HUR APROVEL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blisterkartan efter Utg. dat respektive EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är irbesartan.
Varje tablett Aprovel 150 mg innehåller 150 mg irbesartan.
Övriga innehållsämnen är mikrokristallin cellulosa, kroskarmellosnatrium, laktosmonohydrat, magnesiumstearat, vattenhaltig kolloidal kiseldioxid, modifierad majsstärkelse och poloxamer 188.
Läkemedlets utseende och förpackningsstorlekar Aprovel 150 mg tabletter är vita till gråvita, bikonvexa och ovala med ett hjärta inpräglat på en sida och nummer 2772 på den andra sidan.
Aprovel 150 mg tabletter tillhandahålles i förpackningar på 14, 28, 56 och 98 tabletter.
Endosförpackningar (tryckförpackningar) på 56 x 1 tabletter finns också tillgängliga för användning på sjukhus.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Frankrike
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Storbritannien
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 - Frankrike
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Ungern
94 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
95 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
96 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Aprovel 300 mg tabletter irbesartan
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Aprovel är och vad det används för 2.
Innan du tar Aprovel 3.
Hur du tar Aprovel 4.
Eventuella biverkningar 5.
Hur Aprovel ska förvaras 6.
Övriga upplysningar
1.
VAD APROVEL ÄR OCH VAD DET ANVÄNDS FÖR
Aprovel tillhör en grupp mediciner som kallas angiotensin- II receptor antagonister.
Angiotensin- II är ett ämne, som produceras i kroppen, och som binds till vissa strukturer (receptorer) i blodkärlen och får dem att dra ihop sig.
Detta leder till ett ökat blodtryck.
Aprovel förhindrar bindningen av angiotensin- II till dessa receptorer, vilket får blodkärlen att slappna av och blodtrycket att sjunka.
Aprovel fördröjer försämring av njurfunktionen hos patienter med högt blodtryck och typ 2 diabetes.
Aprovel används vid behandling av högt blodtryck (essentiell hypertoni) för att skydda njurarna hos patienter med högt blodtryck, typ 2 diabetes och nedsatt njurfunktion, påvisad i laboratorieprov.
2.
INNAN DU TAR APROVEL
Ta inte Aprovel om du är allergisk (överkänslig) mot irbesartan eller något av övriga innehållsämnen i Aprovel under de 6 sista månaderna av graviditeten, se avsnitt Graviditet och amning om du ammar
Aprovel bör inte ges till barn och ungdomar (under 18 år).
Var särskilt försiktig med Aprovel Tala om för din läkare om något av följande gäller dig: om du får kraftig kräkning eller diarré om du lider av njurproblem om du lider av hjärtproblem om du får Aprovel för diabetesrelaterad njursjukdom.
Då kan din läkare komma att ta regelbundna blodprov, särskilt för att vid dålig njurfunktion mäta kaliumnivån i blodet. om du skall opereras eller få narkos.
Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Aprovel rekommenderas inte under tidig graviditet och kan orsaka fosterskador under de 6 sista månaderna av graviditeten, se Graviditet och amning.
97 Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Aprovel samverkar vanligen inte med andra mediciner.
Du kan komma att behöva ta blodprov om du använder: kaliumtillägg kaliumhaltiga saltersättningsmedel kaliumsparande mediciner (t ex vissa urindrivande medel) mediciner som innehåller litium.
Om du använder vissa smärtstillande läkemedel, så kallade icke- steroida antiinflammatoriska läkemedel, kan effekten av irbesartan minska.
Intag av Aprovel med mat och dryck Aprovel kan tas med eller utan föda.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Aprovel eftersom Aprovel inte bör användas i början av graviditeten och kan orsaka fosterskador under de 6 sista månaderna av graviditeten.
Aprovel bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda denna medicin under de 6 sista månaderna av graviditeten eller under amning.
Din läkare bör vanligen råda dig att sluta ta Aprovel så fort du vet att du är gravid.
Om du blir gravid under behandling med Aprovel kontakta läkare snarast.
Körförmåga och användning av maskiner Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Aprovel har sannolikt ingen inverkan på din förmåga att köra bil eller använda maskiner.
Tillfälligtvis kan dock yrsel eller trötthet uppstå under behandling av högt blodtryck.
Om du drabbas av detta bör du tala med din läkare innan du kör bil eller använder maskiner.
Viktig information om något innehållsämne i Aprovel Aprovel innehåller laktos.
Om du inte tål vissa sockerarter (t ex laktos), bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR APROVEL
Ta alltid Aprovel enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Administreringssätt Aprovel tas via munnen.
Svälj tabletterna med tillräcklig mängd dryck (t ex ett glas vatten).
Du kan ta Aprovel med eller utan föda.
Försök att ta din dagliga dos vid ungefär samma tidpunkt varje dag.
Det är viktigt att du fortsätter att ta Aprovel tills din läkare ger dig andra instruktioner.
Patienter med högt blodtryck Vanlig dos är 150 mg en gång dagligen.
Dosen kan sedan ökas till 300 mg en gång dagligen beroende på effekten på blodtrycket.
Patienter med högt blodtryck och typ 2 diabetes med njursjukdom Hos patienter med högt blodtryck och typ 2 diabetes är 300 mg en gång dagligen att föredra som underhållsdos.
98 Läkaren kan, särskilt när behandlingen påbörjas, ordinera en lägre dos till vissa patienter t. ex. de som behandlas med hemodialys, eller de som är äldre än 75 år.
Maximal blodtryckssänkning erhålls 4- 6 veckor efter det att behandlingen påbörjats.
Om du har tagit för stor mängd av Aprovel Om du av misstag tagit för många tabletter, kontakta omedelbart läkare.
Barn ska inte ta Aprovel Aprovel ska inte ges till barn under 18 år.
Om ett barn sväljer några tabletter, kontakta omedelbart läkare.
Om du har glömt att ta Aprovel Om du av misstag hoppat över en daglig dos, ta då bara nästa dos på normalt sätt.
Ta inte dubbel dos för att kompensera för glömd tablett.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Aprovel orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga och kan kräva läkarvård.
Som med liknande mediciner, har sällsynta fall av allergiska hudreaktioner (hudutslag, nässelutslag), så väl som lokal svullnad av ansikte, läppar och/ eller tunga rapporterats hos patienter som tagit irbesartan.
Om du får något av dessa symtom eller om du får svårt att andas ska du sluta att ta Aprovel och omedelbart kontakta läkare.
Frekvensen av biverkningar listade nedan definieras enligt följande konvention:
Mycket vanliga: förekommer hos fler än 1 av 10 användare Vanliga: förekommer hos fler än 1 av 100 och färre än 1 av 10 användare Mindre vanliga: förekommer hos fler än 1 av 1000 och färre än 1 av 100 användare
I kliniska studier rapporterades följande biverkningar för patienter som behandlades med Aprovel:
Mycket vanliga: om du har högt blodtryck och typ 2 diabetes med njursjukdom kan blodprov visa en ökad nivå av kalium.
Vanliga: yrsel, illamående/ kräkningar, trötthet och blodprov kan visa ökade nivåer av ett enzym som mäter muskel och hjärtfunktion (kreatinkinas).
Hos patienter med högt blodtryck och typ 2 diabetes med njursjukdom rapporterades även yrsel när de reste sig upp från liggande eller sittande ställning, lågt blodtryck när de reste sig upp från liggande eller sittande ställning samt led - eller muskelsmärtor och sänkta nivåer av ett protein i de röda blodkropparna (hemoglobin).
Mindre vanliga: hjärtklappning, rodnad, hosta, diarré, matsmältningsbesvär/ halsbränna, försämrad sexuell förmåga och bröstsmärtor.
Vissa biverkningar har rapporterats efter det att Aprovel kommit ut på marknaden, men det är inte känt i vilken frekvens de förekommer.
Dessa biverkningar är: huvudvärk, smakförändringar, ringningar i öronen, muskelkramper, led - och muskelsmärtor, leverpåverkan, ökad kaliumnivå i blodet, nedsatt njurfunktion samt inflammation i fina blodkärl framförallt i huden (ett tillstånd som kallas leukocytoklastisk vaskulit).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
99 5.
HUR APROVEL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blisterkartan efter Utg. dat respektive EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är irbesartan.
Varje tablett Aprovel 300 mg innehåller 300 mg irbesartan.
Övriga innehållsämnen är mikrokristallin cellulosa, kroskarmellosnatrium, laktosmonohydrat, magnesiumstearat, vattenhaltig kolloidal kiseldioxid, modifierad majsstärkelse och poloxamer 188.
Läkemedlets utseende och förpackningsstorlekar Aprovel 300 mg tabletter är vita till gråvita, bikonvexa och ovala med ett hjärta inpräglat på en sida och nummer 2773 på den andra sidan.
Aprovel 300 mg tabletter tillhandahålles i förpackningar på 14, 28, 56 och 98 tabletter.
Endosförpackningar (tryckförpackningar) på 56 x 1 tabletter finns också tillgängliga för användning på sjukhus.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Frankrike
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Storbritannien
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 - Frankrike
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Ungern
100 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
101 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
102 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Aprovel 75 mg filmdragerade tabletter irbesartan
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Aprovel är och vad det används för 2.
Innan du tar Aprovel 3.
Hur du tar Aprovel 4.
Eventuella biverkningar 5.
Hur Aprovel ska förvaras 6.
Övriga upplysningar
1.
VAD APROVEL ÄR OCH VAD DET ANVÄNDS FÖR
Aprovel tillhör en grupp mediciner som kallas angiotensin- II receptor antagonister.
Angiotensin- II är ett ämne, som produceras i kroppen, och som binds till vissa strukturer (receptorer) i blodkärlen och får dem att dra ihop sig.
Detta leder till ett ökat blodtryck.
Aprovel förhindrar bindningen av angiotensin- II till dessa receptorer, vilket får blodkärlen att slappna av och blodtrycket att sjunka.
Aprovel fördröjer försämring av njurfunktionen hos patienter med högt blodtryck och typ 2 diabetes.
Aprovel används vid behandling av högt blodtryck (essentiell hypertoni) för att skydda njurarna hos patienter med högt blodtryck, typ 2 diabetes och nedsatt njurfunktion påvisad i laboratorieprov.
2.
INNAN DU TAR APROVEL
Ta inte Aprovel om du är allergisk (överkänslig) mot irbesartan eller något av övriga innehållsämnen i Aprovel under de 6 sista månaderna av graviditeten, se avsnitt Graviditet och amning om du ammar
Aprovel bör inte ges till barn och ungdomar (under 18 år).
Var särskilt försiktig med Aprovel Tala om för din läkare om något av följande gäller dig: om du får kraftig kräkning eller diarré om du lider av njurproblem om du lider av hjärtproblem om du får Aprovel för diabetesrelaterad njursjukdom.
Då kan din läkare komma att ta regelbundna blodprov, särskilt för att vid dålig njurfunktion mäta kaliumnivån i blodet. om du skall opereras eller få narkos.
Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Aprovel rekommenderas inte under tidig graviditet och kan orsaka fosterskador under de 6 sista månaderna av graviditeten, se Graviditet och amning.
103 Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Aprovel samverkar vanligen inte med andra mediciner.
Du kan komma att behöva ta blodprov om du använder: kaliumtillägg kaliumhaltiga saltersättningsmedel kaliumsparande mediciner (t ex vissa urindrivande medel) mediciner som innehåller litium.
Om du använder vissa smärtstillande läkemedel, så kallade icke- steroida antiinflammatoriska läkemedel, kan effekten av irbesartan minska.
Intag av Aprovel med mat och dryck Aprovel kan tas med eller utan föda.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Aprovel eftersom Aprovel inte bör användas i början av graviditeten och kan orsaka fosterskador under de 6 sista månaderna av graviditeten.
Aprovel bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda denna medicin under de 6 sista månaderna av graviditeten eller under amning.
Din läkare bör vanligen råda dig att sluta ta Aprovel så fort du vet att du är gravid.
Om du blir gravid under behandling med Aprovel kontakta läkare snarast.
Körförmåga och användning av maskiner Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Aprovel har sannolikt ingen inverkan på din förmåga att köra bil eller använda maskiner.
Tillfälligtvis kan dock yrsel eller trötthet uppstå under behandling av högt blodtryck.
Om du drabbas av detta bör du tala med din läkare innan du kör bil eller använder maskiner.
Viktig information om något innehållsämne i Aprovel Aprovel innehåller laktos.
Om du inte tål vissa sockerarter (t ex laktos), bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR APROVEL
Ta alltid Aprovel enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Administreringssätt Aprovel tas via munnen.
Svälj tabletterna med tillräcklig mängd dryck (t ex ett glas vatten).
Du kan ta Aprovel med eller utan föda.
Försök att ta din dagliga dos vid ungefär samma tidpunkt varje dag.
Det är viktigt att du fortsätter att ta Aprovel tills din läkare ger dig andra instruktioner.
Patienter med högt blodtryck Vanlig dos är 150 mg en gång dagligen (två tabletter dagligen).
Dosen kan sedan ökas till 300 mg (fyra tabletter dagligen) en gång dagligen beroende på effekten på blodtrycket.
Patienter med högt blodtryck och typ 2 diabetes med njursjukdom Hos patienter med högt blodtryck och typ 2 diabetes är 300 mg (fyra tabletter dagligen) en gång dagligen att föredra som underhållsdos.
104 Läkaren kan, särskilt när behandlingen påbörjas, ordinera en lägre dos till vissa patienter t. ex. de som behandlas med hemodialys, eller de som är äldre än 75 år.
Maximal blodtryckssänkning erhålls 4- 6 veckor efter det att behandlingen påbörjats.
Om du har tagit för stor mängd av Aprovel Om du av misstag tagit för många tabletter, kontakta omedelbart läkare.
Barn ska inte ta Aprovel Aprovel ska inte ges till barn under 18 år.
Om ett barn sväljer några tabletter, kontakta omedelbart läkare.
Om du har glömt att ta Aprovel Om du av misstag hoppat över en daglig dos, ta då bara nästa dos på normalt sätt.
Ta inte dubbel dos för att kompensera för glömd tablett.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Aprovel orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga och kan kräva läkarvård.
Som med liknande mediciner, har sällsynta fall av allergiska hudreaktioner (hudutslag, nässelutslag), så väl som lokal svullnad av ansikte, läppar och/ eller tunga rapporterats hos patienter som tagit irbesartan.
Om du får något av dessa symtom eller om du får svårt att andas ska du sluta att ta Aprovel och omedelbart kontakta läkare.
Frekvensen av biverkningar listade nedan definieras enligt följande konvention:
Mycket vanliga: förekommer hos fler än 1 av 10 användare Vanliga: förekommer hos fler än 1 av 100 och färre än 1 av 10 användare Mindre vanliga: förekommer hos fler än 1 av 1000 och färre än 1 av 100 användare
I kliniska studier rapporterades följande biverkningar för patienter som behandlades med Aprovel:
Mycket vanliga: om du har högt blodtryck och typ 2 diabetes med njursjukdom kan blodprov visa en ökad nivå av kalium.
Vanliga: yrsel, illamående/ kräkningar, trötthet och blodprov kan visa ökade nivåer av ett enzym som mäter muskel och hjärtfunktion (kreatinkinas).
Hos patienter med högt blodtryck och typ 2 diabetes med njursjukdom rapporterades även yrsel när de reste sig upp från liggande eller sittande ställning, lågt blodtryck när de reste sig upp från liggande eller sittande ställning samt led - eller muskelsmärtor och sänkta nivåer av ett protein i de röda blodkropparna (hemoglobin).
Mindre vanliga: hjärtklappning, rodnad, hosta, diarré, matsmältningsbesvär/ halsbränna, försämrad sexuell förmåga och bröstsmärtor.
Vissa biverkningar har rapporterats efter det att Aprovel kommit ut på marknaden, men det är inte känt i vilken frekvens de förekommer.
Dessa biverkningar är: huvudvärk, smakförändringar, ringningar i öronen, muskelkramper, led - och muskelsmärtor, leverpåverkan, ökad kaliumnivå i blodet, nedsatt njurfunktion samt inflammation i fina blodkärl framförallt i huden (ett tillstånd som kallas leukocytoklastisk vaskulit).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
105 5.
HUR APROVEL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blisterkartan efter Utg. dat respektive EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är irbesartan.
Varje tablett Aprovel 75 mg innehåller 75 mg irbesartan.
Övriga innehållsämnen är laktosmonohydrat, mikrokristallin cellulosa, kroskarmellosnatrium, hypromellos, kiseldioxid, magnesiumstearat, titandioxid, makrogol 3000 och karnaubavax.
Läkemedlets utseende och förpackningsstorlekar Aprovel 75 mg filmdragerade tabletter är vita till gråvita, bikonvexa och ovala med ett hjärta inpräglat på en sida och nummer 2871 på den andra sidan.
Aprovel 75 mg filmdragerade tabletter tillhandahålls i blisterförpackningar på 14, 28, 30, 56, 84, 90 och 98 tabletter.
Endosförpackningar (tryckförpackningar) på 56 x 1 filmdragerade tabletter finns också tillgängliga för användning på sjukhus.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Frankrike
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Storbritannien
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 - Frankrike
106 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
107 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
108 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Aprovel 150 mg filmdragerade tabletter irbesartan
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Aprovel är och vad det används för 2.
Innan du tar Aprovel 3.
Hur du tar Aprovel 4.
Eventuella biverkningar 5.
Hur Aprovel ska förvaras 6.
Övriga upplysningar
1.
VAD APROVEL ÄR OCH VAD DET ANVÄNDS FÖR
Aprovel tillhör en grupp mediciner som kallas angiotensin- II receptor antagonister.
Angiotensin- II är ett ämne, som produceras i kroppen, och som binds till vissa strukturer (receptorer) i blodkärlen och får dem att dra ihop sig.
Detta leder till ett ökat blodtryck.
Aprovel förhindrar bindningen av angiotensin- II till dessa receptorer, vilket får blodkärlen att slappna av och blodtrycket att sjunka.
Aprovel fördröjer försämring av njurfunktionen hos patienter med högt blodtryck och typ 2 diabetes.
Aprovel används vid behandling av högt blodtryck (essentiell hypertoni) för att skydda njurarna hos patienter med högt blodtryck, typ 2 diabetes och nedsatt njurfunktion påvisad i laboratorieprov.
2.
INNAN DU TAR APROVEL
Ta inte Aprovel om du är allergisk (överkänslig) mot irbesartan eller något av övriga innehållsämnen i Aprovel under de 6 sista månaderna av graviditeten, se avsnitt Graviditet och amning om du ammar
Aprovel bör inte ges till barn och ungdomar (under 18 år).
Var särskilt försiktig med Aprovel Tala om för din läkare om något av följande gäller dig: om du får kraftig kräkning eller diarré om du lider av njurproblem om du lider av hjärtproblem om du får Aprovel för diabetesrelaterad njursjukdom.
Då kan din läkare komma att ta regelbundna blodprov, särskilt för att vid dålig njurfunktion mäta kaliumnivån i blodet. om du skall opereras eller få narkos.
Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Aprovel rekommenderas inte under tidig graviditet och kan orsaka fosterskador under de 6 sista månaderna av graviditeten, se Graviditet och amning.
109 Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Aprovel samverkar vanligen inte med andra mediciner.
Du kan komma att behöva ta blodprov om du använder: kaliumtillägg kaliumhaltiga saltersättningsmedel kaliumsparande mediciner (t ex vissa urindrivande medel) mediciner som innehåller litium.
Om du använder vissa smärtstillande läkemedel, så kallade icke- steroida antiinflammatoriska läkemedel, kan effekten av irbesartan minska.
Intag av Aprovel med mat och dryck Aprovel kan tas med eller utan föda.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Aprovel eftersom Aprovel inte bör användas i början av graviditeten och kan orsaka fosterskador under de 6 sista månaderna av graviditeten.
Aprovel bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda denna medicin under de 6 sista månaderna av graviditeten eller under amning.
Din läkare bör vanligen råda dig att sluta ta Aprovel så fort du vet att du är gravid.
Om du blir gravid under behandling med Aprovel kontakta läkare snarast.
Körförmåga och användning av maskiner Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Aprovel har sannolikt ingen inverkan på din förmåga att köra bil eller använda maskiner.
Tillfälligtvis kan dock yrsel eller trötthet uppstå under behandling av högt blodtryck.
Om du drabbas av detta bör du tala med din läkare innan du kör bil eller använder maskiner.
Viktig information om något innehållsämne i Aprovel Aprovel innehåller laktos.
Om du inte tål vissa sockerarter (t ex laktos), bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR APROVEL
Ta alltid Aprovel enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Administreringssätt Aprovel tas via munnen.
Svälj tabletterna med tillräcklig mängd dryck (t ex ett glas vatten).
Du kan ta Aprovel med eller utan föda.
Försök att ta din dagliga dos vid ungefär samma tidpunkt varje dag.
Det är viktigt att du fortsätter att ta Aprovel tills din läkare ger dig andra instruktioner.
Patienter med högt blodtryck Vanlig dos är 150 mg en gång dagligen.
Dosen kan sedan ökas till 300 mg (två tabletter dagligen) en gång dagligen beroende på effekten på blodtrycket.
Patienter med högt blodtryck och typ 2 diabetes med njursjukdom Hos patienter med högt blodtryck och typ 2 diabetes är 300 mg (två tabletter dagligen) en gång dagligen att föredra som underhållsdos.
110 Läkaren kan, särskilt när behandlingen påbörjas, ordinera en lägre dos till vissa patienter t. ex. de som behandlas med hemodialys, eller de som är äldre än 75 år.
Maximal blodtryckssänkning erhålls 4- 6 veckor efter det att behandlingen påbörjats.
Om du har tagit för stor mängd av Aprovel Om du av misstag tagit för många tabletter, kontakta omedelbart läkare.
Barn ska inte ta Aprovel Aprovel ska inte ges till barn under 18 år.
Om ett barn sväljer några tabletter, kontakta omedelbart läkare.
Om du har glömt att ta Aprovel Om du av misstag hoppat över en daglig dos, ta då bara nästa dos på normalt sätt.
Ta inte dubbel dos för att kompensera för glömd tablett.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Aprovel orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga och kan kräva läkarvård.
Som med liknande mediciner, har sällsynta fall av allergiska hudreaktioner (hudutslag, nässelutslag), så väl som lokal svullnad av ansikte, läppar och/ eller tunga rapporterats hos patienter som tagit irbesartan.
Om du får något av dessa symtom eller om du får svårt att andas ska du sluta att ta Aprovel och omedelbart kontakta läkare.
Frekvensen av biverkningar listade nedan definieras enligt följande konvention:
Mycket vanliga: förekommer hos fler än 1 av 10 användare Vanliga: förekommer hos fler än 1 av 100 och färre än 1 av 10 användare Mindre vanliga: förekommer hos fler än 1 av 1000 och färre än 1 av 100 användare
I kliniska studier rapporterades följande biverkningar för patienter som behandlades med Aprovel:
Mycket vanliga: om du har högt blodtryck och typ 2 diabetes med njursjukdom kan blodprov visa en ökad nivå av kalium.
Vanliga: yrsel, illamående/ kräkningar, trötthet och blodprov kan visa ökade nivåer av ett enzym som mäter muskel och hjärtfunktion (kreatinkinas).
Hos patienter med högt blodtryck och typ 2 diabetes med njursjukdom rapporterades även yrsel när de reste sig upp från liggande eller sittande ställning, lågt blodtryck när de reste sig upp från liggande eller sittande ställning samt led - eller muskelsmärtor och sänkta nivåer av ett protein i de röda blodkropparna (hemoglobin).
Mindre vanliga: hjärtklappning, rodnad, hosta, diarré, matsmältningsbesvär/ halsbränna, försämrad sexuell förmåga och bröstsmärtor.
Vissa biverkningar har rapporterats efter det att Aprovel kommit ut på marknaden, men det är inte känt i vilken frekvens de förekommer.
Dessa biverkningar är: huvudvärk, smakförändringar, ringningar i öronen, muskelkramper, led - och muskelsmärtor, leverpåverkan, ökad kaliumnivå i blodet, nedsatt njurfunktion samt inflammation i fina blodkärl framförallt i huden (ett tillstånd som kallas leukocytoklastisk vaskulit).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
111 5.
HUR APROVEL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blisterkartan efter Utg. dat respektive EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är irbesartan.
Varje tablett Aprovel 150 mg innehåller 150 mg irbesartan.
Övriga innehållsämnen är laktosmonohydrat, mikrokristallin cellulosa, kroskarmellosnatrium, hypromellos, kiseldioxid, magnesiumstearat, titandioxid, makrogol 3000 och karnaubavax.
Läkemedlets utseende och förpackningsstorlekar Aprovel 150 mg filmdragerade tabletter är vita till gråvita, bikonvexa och ovala med ett hjärta inpräglat på en sida och nummer 2872 på den andra sidan.
Aprovel 150 mg filmdragerade tabletter tillhandahålls i blisterförpackningar på 14, 28, 30, 56, 84, 90 och 98 tabletter.
Endosförpackningar (tryckförpackningar) på 56 x 1 filmdragerade tabletter finns också tillgängliga för användning på sjukhus.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Frankrike
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Storbritannien
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 - Frankrike
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Ungern
112 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
113 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
114 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Aprovel 300 mg filmdragerade tabletter irbesartan
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Aprovel är och vad det används för 2.
Innan du tar Aprovel 3.
Hur du tar Aprovel 4.
Eventuella biverkningar 5.
Hur Aprovel ska förvaras 6.
Övriga upplysningar
1.
VAD APROVEL ÄR OCH VAD DET ANVÄNDS FÖR
Aprovel tillhör en grupp mediciner som kallas angiotensin- II receptor antagonister.
Angiotensin- II är ett ämne, som produceras i kroppen, och som binds till vissa strukturer (receptorer) i blodkärlen och får dem att dra ihop sig.
Detta leder till ett ökat blodtryck.
Aprovel förhindrar bindningen av angiotensin- II till dessa receptorer, vilket får blodkärlen att slappna av och blodtrycket att sjunka.
Aprovel fördröjer försämring av njurfunktionen hos patienter med högt blodtryck och typ 2 diabetes.
Aprovel används vid behandling av högt blodtryck (essentiell hypertoni) för att skydda njurarna hos patienter med högt blodtryck, typ 2 diabetes och nedsatt njurfunktion påvisad i laboratorieprov.
2.
INNAN DU TAR APROVEL
Ta inte Aprovel om du är allergisk (överkänslig) mot irbesartan eller något av övriga innehållsämnen i Aprovel under de 6 sista månaderna av graviditeten, se avsnitt Graviditet och amning om du ammar
Aprovel bör inte ges till barn och ungdomar (under 18 år).
Var särskilt försiktig med Aprovel Tala om för din läkare om något av följande gäller dig: om du får kraftig kräkning eller diarré om du lider av njurproblem om du lider av hjärtproblem om du får Aprovel för diabetesrelaterad njursjukdom.
Då kan din läkare komma att ta regelbundna blodprov, särskilt för att vid dålig njurfunktion mäta kaliumnivån i blodet. om du skall opereras eller få narkos.
Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Aprovel rekommenderas inte under tidig graviditet och kan orsaka fosterskador under de 6 sista månaderna av graviditeten, se Graviditet och amning.
115 Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Aprovel samverkar vanligen inte med andra mediciner.
Du kan komma att behöva ta blodprov om du använder: kaliumtillägg kaliumhaltiga saltersättningsmedel kaliumsparande mediciner (t ex vissa urindrivande medel) mediciner som innehåller litium.
Om du använder vissa smärtstillande läkemedel, så kallade icke- steroida antiinflammatoriska läkemedel, kan effekten av irbesartan minska.
Intag av Aprovel med mat och dryck Aprovel kan tas med eller utan föda.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Aprovel eftersom Aprovel inte bör användas i början av graviditeten och kan orsaka fosterskador under de 6 sista månaderna av graviditeten.
Aprovel bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda denna medicin under de 6 sista månaderna av graviditeten eller under amning.
Din läkare bör vanligen råda dig att sluta ta Aprovel så fort du vet att du är gravid.
Om du blir gravid under behandling med Aprovel kontakta läkare snarast.
Körförmåga och användning av maskiner Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Aprovel har sannolikt ingen inverkan på din förmåga att köra bil eller använda maskiner.
Tillfälligtvis kan dock yrsel eller trötthet uppstå under behandling av högt blodtryck.
Om du drabbas av detta bör du tala med din läkare innan du kör bil eller använder maskiner.
Viktig information om något innehållsämne i Aprovel Aprovel innehåller laktos.
Om du inte tål vissa sockerarter (t ex laktos), bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR APROVEL
Ta alltid Aprovel enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Administreringssätt Aprovel tas via munnen.
Svälj tabletterna med tillräcklig mängd dryck (t ex ett glas vatten).
Du kan ta Aprovel med eller utan föda.
Försök att ta din dagliga dos vid ungefär samma tidpunkt varje dag.
Det är viktigt att du fortsätter att ta Aprovel tills din läkare ger dig andra instruktioner.
Patienter med högt blodtryck Vanlig dos är 150 mg en gång dagligen.
Dosen kan sedan ökas till 300 mg en gång dagligen beroende på effekten på blodtrycket.
Patienter med högt blodtryck och typ 2 diabetes med njursjukdom Hos patienter med högt blodtryck och typ 2 diabetes är 300 mg en gång dagligen att föredra som underhållsdos.
116 Läkaren kan, särskilt när behandlingen påbörjas, ordinera en lägre dos till vissa patienter t. ex. de som behandlas med hemodialys, eller de som är äldre än 75 år.
Maximal blodtryckssänkning erhålls 4- 6 veckor efter det att behandlingen påbörjats.
Om du har tagit för stor mängd av Aprovel Om du av misstag tagit för många tabletter, kontakta omedelbart läkare.
Barn ska inte ta Aprovel Aprovel ska inte ges till barn under 18 år.
Om ett barn sväljer några tabletter, kontakta omedelbart läkare.
Om du har glömt att ta Aprovel Om du av misstag hoppat över en daglig dos, ta då bara nästa dos på normalt sätt.
Ta inte dubbel dos för att kompensera för glömd tablett.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Aprovel orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga och kan kräva läkarvård.
Som med liknande mediciner, har sällsynta fall av allergiska hudreaktioner (hudutslag, nässelutslag), så väl som lokal svullnad av ansikte, läppar och/ eller tunga rapporterats hos patienter som tagit irbesartan.
Om du får något av dessa symtom eller om du får svårt att andas ska du sluta att ta Aprovel och omedelbart kontakta läkare.
Frekvensen av biverkningar listade nedan definieras enligt följande konvention:
Mycket vanliga: förekommer hos fler än 1 av 10 användare Vanliga: förekommer hos fler än 1 av 100 och färre än 1 av 10 användare Mindre vanliga: förekommer hos fler än 1 av 1000 och färre än 1 av 100 användare
I kliniska studier rapporterades följande biverkningar för patienter som behandlades med Aprovel:
Mycket vanliga: om du har högt blodtryck och typ 2 diabetes med njursjukdom kan blodprov visa en ökad nivå av kalium.
Vanliga: yrsel, illamående/ kräkningar, trötthet och blodprov kan visa ökade nivåer av ett enzym som mäter muskel och hjärtfunktion (kreatinkinas).
Hos patienter med högt blodtryck och typ 2 diabetes med njursjukdom rapporterades även yrsel när de reste sig upp från liggande eller sittande ställning, lågt blodtryck när de reste sig upp från liggande eller sittande ställning samt led - eller muskelsmärtor och sänkta nivåer av ett protein i de röda blodkropparna (hemoglobin).
Mindre vanliga: hjärtklappning, rodnad, hosta, diarré, matsmältningsbesvär/ halsbränna, försämrad sexuell förmåga och bröstsmärtor.
Vissa biverkningar har rapporterats efter det att Aprovel kommit ut på marknaden, men det är inte känt i vilken frekvens de förekommer.
Dessa biverkningar är: huvudvärk, smakförändringar, ringningar i öronen, muskelkramper, led - och muskelsmärtor, leverpåverkan, ökad kaliumnivå i blodet, nedsatt njurfunktion samt inflammation i fina blodkärl framförallt i huden (ett tillstånd som kallas leukocytoklastisk vaskulit).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
117 5.
HUR APROVEL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blisterkartan efter Utg. dat respektive EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är irbesartan.
Varje tablett Aprovel 300 mg innehåller 300 mg irbesartan.
Övriga innehållsämnen är laktosmonohydrat, mikrokristallin cellulosa, kroskarmellosnatrium, hypromellos, kiseldioxid, magnesiumstearat, titandioxid, makrogol 3000 och karnaubavax.
Läkemedlets utseende och förpackningsstorlekar Aprovel 300 mg filmdragerade tabletter är vita till gråvita, bikonvexa och ovala med ett hjärta inpräglat på en sida och nummer 2873 på den andra sidan.
Aprovel 300 mg filmdragerade tabletter tillhandahålls i blisterförpackningar på 14, 28, 30, 56, 84, 90 och 98 tabletter.
Endosförpackningar (tryckförpackningar) på 56 x 1 filmdragerade tabletter finns också tillgängliga för användning på sjukhus.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Frankrike
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Storbritannien
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 - Frankrike
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Ungern
118 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
119 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
120
European Medicines Agency
EMEA/ H/ C/ 631
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
APTIVUS
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Aptivus?
Aptivus är ett läkemedel som innehåller det aktiva innehållsämnet tipranavir.
Det finns som rosa kapslar (250 mg).
Vad används Aptivus för?
Aptivus är ett antiviralt läkemedel.
Det används i kombination med ritonavir (ett annat antiviralt läkemedel) och andra antivirala läkemedel för behandling av vuxna patienter som infekterats med humant immunbristvirus av typ 1 (HIV- 1), ett virus som orsakar AIDS (Acquired Immune Deficiency Syndrome, förvärvat immunbristsyndrom).
Aptivus ges till patienter som redan har behandlats för HIV- infektion och för vilka många andra läkemedel i samma klass som Aptivus (proteashämmare) inte har effekt.
Läkare ska först kontrollera vilka antivirala läkemedel som patienten har tagit tidigare och bedöma sannolikheten för att viruset kommer att reagera på läkemedlet innan de skriver ut Aptivus.
Läkemedlet är receptbelagt.
Hur används Aptivus?
Behandling med Aptivus bör initieras av läkare som har erfarenhet av att behandla HIV- 1- infektioner.
Den rekommenderade dosen Aptivus är 500 mg två gånger dagligen.
Varje dos ska tas tillsammans med 200 mg ritonavir och med föda.
Det bör användas med försiktighet hos patienter med mild leverfunktionsnedsättning och det bör inte användas alls hos patienter med måttligt eller allvarligt nedsatt leverfunktion.
Hur verkar Aptivus?
Det aktiva innehållsämnet i Aptivus, tipranavir, är en proteashämmare.
Det blockerar ett enzym (proteas) som är involverat i HIV- virusets replikation.
När enzymet blockeras kan viruset inte reproducera sig på normalt sätt vilket gör att infektionen inte kan sprida sig lika snabbt.
Ritonavir är en annan proteashämmare som används som ” förstärkare ”.
Den sänker nedbrytningstakten för tipranavir, vilket höjer halten tipranavir i blodet.
Därigenom kan samma effekt uppnås med en lägre dos tipranavir.
I kombination med andra antivirala läkemedel sänker Aptivus mängden HIV i blodet och håller den på en låg nivå.
Aptivus botar inte en HIV- infektion eller AIDS, men det kan fördröja skador på immunsystemet och utveckling av sådana infektioner och sjukdomar som förknippas med AIDS.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har Aptivus effekt undersökts?
Aptivus har undersökts i två huvudstudier med 1 177 vuxna som tidigare hade fått många olika antivirala läkemedel och som inte svarade på sin nuvarande behandling som inkluderade en proteashämmare.
I båda studierna jämfördes effekten av Aptivus med effekten av en annan proteashämmare som valts på grundval av patientens tidigare behandlingar och förväntade respons.
Samtliga patienter tog även ritonavir och en kombination av andra HIV- läkemedel som hade valts ut så att de skulle ha störst möjlighet att sänka nivåerna av HIV i deras blod.
Resultaten för de viktigaste måtten på effekt (antalet patienter för vilka behandlingen hade varit framgångsrik och genomsnittlig tid innan behandlingen misslyckades) var inte tillgängliga när bedömningen gjordes och företaget presenterade därför data för hur HIV- nivåerna i patienternas blod (virushalt) hade förändrats efter 24 veckors behandling.
Studierna pågick fortfarande vid den tidpunkt då läkemedlet bedömdes.
Vilken nytta har Aptivus visat vid studierna?
Aptivus i kombination med ritonavir visade bättre effekt än jämförelsepreparaten när det gäller att sänka virushalten hos patienter med få återstående alternativ för en framgångsrik HIV- behandling.
I de två studierna tillsammans hade 240 (41, 2 procent) av de 582 patienter som tog Aptivus uppnått och bibehållit en minskning av virushalten på åtminstone 90 procent, jämfört med 109 (18, 9 procent) av de 577 som tog de proteashämmare som användes som jämförelsepreparat.
Vilka är riskerna med Aptivus?
De vanligaste biverkningarna för patienter som tar Aptivus med ritonavir (uppträder hos mer än var tionde patient) är diarré och kväljningar (illamående).
Förteckningen över samtliga biverkningar som rapporterats för Aptivus finns i bipacksedeln.
Aptivus ska inte ges till människor som kan vara överkänsliga (allergiska) mot tipranavir eller någon av de andra ingredienserna.
Aptivus ska inte ges till patienter som lider av måttlig till allvarlig leversjukdom eller tar något av följande läkemedel: • rifampicin (används för att behandla tuberkulos). • johannesört (örtmedicin som används för att behandla depression). • läkemedel som bryts ner på samma sätt som Aptivus eller ritonavir och är skadliga vid höga nivåer i blodet.
Se bipacksedeln för en fullständig förteckning över dessa läkemedel.
Patienter som tar Aptivus samtidigt med andra läkemedel måste dessutom iaktta försiktighet.
Se bipacksedeln för en fullständig beskrivning.
Som med andra läkemedel mot HIV kan patienter som tar Aptivus löpa risk att få lipodystrofi (omfördelning av kroppsfett), osteonekros (benvävnadsdöd) eller immunreaktiveringssyndrom (symptom på en infektion som orsakats av det förbättrade immunsystemet).
Patienter som har problem med levern (bland annat hepatit B - eller C- infektion) kan ha en förhöjd risk för leverskada när de tar Aptivus.
Varför har Aptivus godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Aptivus är större än riskerna när det tas i kombination med låga doser ritonavir för behandling av HIV- 1- infektion hos vuxna patienter med omfattande behandlingserfarenhet och med virus som är resistenta mot många proteashämmare.
Kommittén kom emellertid fram till att läkemedlet endast kan komma i fråga som ” sista linjens ” behandling när det kan antas att inga andra proteashämmare kommer att vara verksamma.
Bedömningen av läkemedlet bygger på resultaten av två studier av patienter som i genomsnitt fått 12 antivirala läkemedel för behandling av HIV- infektion, med virus som är resistenta mot proteashämmare.
Kommittén rekommenderade att Aptivus skulle godkännas för försäljning.
Godkännandet för försäljning för Aptivus lämnades ” i undantagsfall ”.
Det innebär att det, av vetenskapliga skäl, inte har varit möjligt att inhämta fullständiga upplysningar om Aptivus.
©EMEA 2007
2/ 3
Vilken information om Aptivus saknas för närvarande?
Företaget som tillverkar Aptivus kommer att redovisa de slutliga resultaten av de två huvudstudierna av läkemedlet.
Mera information om Aptivus:
Den 25 oktober 2005 beviljade Europeiska kommissionen Boehringer Ingelheim International GmbH ett godkännande för försäljning av Aptivus som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 02- 2007.
©EMEA 2007
3/ 3
EU- nummer EU/ 1/ 05/ 315/ 001/ 001
Fantasinamn Aptivus
Styrka 250 mg
Läkemedelsform Kapsel, mjuk
Administreringssätt Oral användning
Förpackning Flaska (HDPE)
Förpackningsstorlek 120 kapslar
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
APTIVUS 250 mg mjuka kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje mjuk kapsel innehåller 250 mg tipranavir.
Hjälpämnen (per kapsel):
100, 0 mg etanol, 455, 0 mg makrogolglycerol- ricinoleat och 12, 6 mg sorbitol (beståndsdel i ” Sorbitol Special- Glycerin Blend ”).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Kapsel, mjuk.
Kapseln är rosa och märkt med TPV 250.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
APTIVUS tillsammans med lågdos ritonavir, är indicerat för antiretroviral kombinationsbehandling av HIV- 1- infektion hos vuxna patienter med omfattande behandlingserfarenhet och med virus resistenta mot många proteashämmare.
Indikationen baseras på resultatet av två fas III- studier hos patienter med omfattande behandlingserfarenhet (median 12 tidigare antiretrovirala läkemedel) med virus resistenta mot proteashämmare (för detaljer om resistensprofilen hos patienternas HIV i utgångsläget, se avsnitt 5. 1)
Vid beslutet att påbörja behandling med APTIVUS, tillsammans med lågdos ritonavir, ska den enskilda patientens behandlingshistorik och mutationsmönster förknippade med olika läkemedel noggrant övervägas.
Testning av genotyp eller fenotyp (om det finns tillgängligt) och behandlingshistoria ska vara vägledande för behandlingen med APTIVUS.
Inför behandlingsstart skall hänsyn tas till de kombinationer av mutationer som kan ha negativ inverkan på det virologiska svaret med APTIVUS givet med lågdos ritonavir (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
APTIVUS måste alltid ges tillsammans med lågdos ritonavir som farmakokinetisk förstärkare, och i kombination med andra antiretrovirala läkemedel.
Produktresumén för ritonavir måste därför studeras innan behandlingen med APTIVUS påbörjas (särskilt beträffande avsnitten kontraindikationer, varningar och biverkningar).
APTIVUS ska förskrivas av läkare som har erfarenhet av att behandla HIV- 1- infektion.
Vuxna:
Den rekommenderade dosen APTIVUS är 500 mg, tillsammans med 200 mg ritonavir (lågdos ritonavir), två gånger dagligen.
APTIVUS/ ritonavir ska inte användas av behandlingsnaiva patienter.
2 Barn:
APTIVUS rekommenderas inte för behandling av barn på grund av otillräckliga data avseende säkerhet och effekt.
Äldre:
(se avsnitt 5. 2).
Allmänt:
APTIVUS mjuka kapslar tillsammans med lågdos ritonavir ska tas med föda (se avsnitt 5. 2).
Nedsatt leverfunktion Tipranavir metaboliseras i levern.
Nedsatt leverfunktion kan därför medföra ökad exponering för tipranavir och försämrad säkerhetsprofil.
Därför ska APTIVUS användas med försiktighet och med tätare monitoreringsfrekvens hos patienter med mild leverfunktionsnedsättning (Child- Pugh Klass A).
APTIVUS ska inte användas till patienter med måttlig eller svår leverfunktionsnedsättning (Child - Pugh Klass B eller C) (se avsnitt 4. 3, 4. 4 och 5. 2).
Nedsatt njurfunktion Ingen dosjustering krävs för patienter med nedsatt njurfunktion (se avsnitt 4. 4 och 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
Patienter med måttlig eller svår leverfunktionsnedsättning (Child- Pugh Klass B eller C).
Kombinationen av rifampicin och APTIVUS tillsammans med lågdos ritonavir är kontraindicerad (se avsnitt 4. 5).
Naturmedel som innehåller johannesört (Hypericum perforatum) får inte användas under behandling med APTIVUS på grund av risken för minskad plasmakoncentration och reducerad klinisk effekt av tipranavir (se avsnitt 4. 5).
Samtidig tillförsel av APTIVUS och lågdos ritonavir med aktiva substanser som är höggradigt beroende av CYP3A för sin elimination och för vilka förhöjda plasmakoncentrationer har samband med allvarliga och/ eller livshotande biverkningar är kontraindicerat.
Dessa aktiva substanser innefattar antiarrytmika (amiodaron, bepridil, kinidin), antihistaminer (astemizol, terfenadin), ergotderivat (dihydroergotamin, ergonovin, ergotamin, methylergonovin), medel som stimulerar gastrointestinal motilitet (cisaprid), neuroleptika (pimozid, sertindol), sedativa/ hypnotika (oralt givet midazolam och triazolam), för säkerhetsåtgärder vid parenteralt givet midazolam se avsnitt 4. 5) och HMG- CoA - reduktashämmare (simvastatin och lovastatin).
Dessutom är samtidig behandling med APTIVUS och lågdos ritonavir med läkemedel som är höggradigt beroende av CYP2D6 för sin elimination, såsom de antiarrytmiska läkemedlen flekainid, propafenon samt metoprolol vid hjärtsvikt, kontraindicerat (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Detta är mycket viktigt för den terapeutiska effekten av APTIVUS.
Om tipranavir och ritonavir inte administreras samtidigt kommer det att leda till reducerade plasmakoncentrationer av tipranavir, som kan vara otillräckliga för att uppnå den önskade antivirala effekten.
Patienterna ska instrueras om detta.
Doser av ritonavir lägre än 200 mg två gånger dagligen ska inte användas eftersom de kan förändra effektprofilen av kombinationen.
3 APTIVUS botar inte HIV- 1- infektion eller AIDS.
Patienter som får APTIVUS eller någon annan antiretroviral behandling kan fortsätta att utveckla opportunistiska infektioner och andra komplikationer till HIV- 1- infektionen.
Patienter ska informeras om att pågående antiretroviral behandling inte motverkar risken för överföring av HIV till andra genom blod eller sexuella kontakter.
Lämpliga skyddsåtgärder bör användas även i fortsättningen.
Äldre:
I allmänhet bör man vara försiktig vid administrering och monitorering av APTIVUS till äldre patienter med tanke på den högre frekvensen nedsatt lever -, njur - och hjärtfunktion samt andra samtidiga sjukdomar eller annan läkemedelsbehandling.
Leversjukdom:
APTIVUS är kontraindicerat hos patienter med måttlig eller svår leverfunktionsnedsättning (Child- Pugh Klass B eller C).
Det finns för närvarande begränsade data om användning av APTIVUS tillsammans med lågdos ritonavir hos patienter med samtidig hepatit B eller C.
Patienter med kronisk hepatit B eller C som behandlas med antiretroviral kombinationsbehandling löper en ökad risk för allvarliga och potentiellt fatala leverbiverkningar.
APTIVUS ska användas till denna patientpopulation endast om den potentiella nyttan överväger den potentiella risken; med tätare klinisk och laboratorie- monitorering.
I de fall samtidig antiviral behandling av hepatit B eller C pågår, var god se produktresumén för dessa läkemedel.
Patienter med mild leverfunktionsnedsättning (Child- Pugh klass A) ska monitoreras noga.
Patienter med kända leversjukdomar inklusive kronisk aktiv hepatit har ökad frekvens störningar av leverfunktionen vid kombinationsbehandling och ska monitoreras enligt vedertagen praxis.
APTIVUS/ ritonavir ska sättas ut om tecken på försämrad leverfunktion inträffar hos patienter med känd leversjukdom.
APTIVUS tillsammans med lågdos ritonavir, har associerats med klinisk hepatit och leverinsufficiens, varav några fall var fatala.
Dessa har i allmänhet inträffat hos patienter med avancerad HIV- sjukdom, som använde många läkemedel samtidigt.
Försiktighet bör iakttagas vid administrering av APTIVUS till patienter med förhöjda leverenzymvärden eller tidigare hepatit.
Ökad ALAT/ ASAT- monitorering bör övervägas hos dessa patienter.
Behandling med APTIVUS ska inte påbörjas hos patienter med utgångsvärden av ASAT eller ALAT högre än 5 gånger normalvärdet, förrän nivån av ASAT/ ALAT har stabiliserats på mindre än 5 gånger normalvärdet, om inte den potentiella nyttan överväger den potentiella risken.
Behandling med APTIVUS ska sättas ut hos patienter med ASAT - eller ALAT- värden högre än 10 gånger normalvärdet eller med tecken eller symtom på klinisk hepatit under behandlingstiden.
Om annan orsak identifieras (t ex akut hepatit A, B eller C, sjukdomar i gallblåsan, andra läkemedel), kan en återinsättning av APTIVUS övervägas när ASAT/ ALAT har återvänt till utgångsnivåer för patienten.
Levermonitorering:
Monitorering av leverprov ska göras innan behandlingen påbörjas samt efter två, fyra och därefter var fjärde vecka, till vecka 24 och därefter var åttonde till tolfte vecka.
Ökad monitorering (t ex innan behandlingen påbörjas, varannan vecka under de första tre månadernas behandling, sedan varje månad till vecka 48, och sedan var åttonde till tolfte vecka därefter) bör användas när APTIVUS och lågdos ritonavir ges till patienter med förhöjda ASAT och ALAT- nivåer, mild leverfunktionsnedsättning, kronisk hepatit B eller C eller annan underliggande leversjukdom.
Behandlingsnaiva patienter:
I en studie på antiretroviralt naiva patienter, var APTIVUS/ ritonavir 500/ 200 mg två gånger dagligen, jämfört med lopinavir/ ritonavir associerat med en ökad förekomst av signifikanta (grad 3 och 4) transaminashöjningar utan någon fördel i effekt (trend mot en lägre effektivitet).
Därför stoppades denna studie i förtid efter 60 veckor.
4 Njursvikt:
Eftersom renal clearance av tipranavir är försumbar, förväntas inte ökad plasmakoncentration hos patienter med nedsatt njurfunktion.
Hemofili:
Ökad blödning, inklusive spontana hudhematom och hemartros har rapporterats hos patienter med hemofili typ A och B vid behandling med proteashämmare.
Vissa patienter fick även behandling med faktor VIII.
I mer än hälften av de rapporterade fallen, fortsatte behandlingen med proteashämmare eller sattes åter in om behandlingen hade satts ut.
Ett kausalt samband noterades, även om verkningsmekanismen inte har klarlagts.
Patienter med hemofili ska därför uppmärksammas på risken för ökad blödning.
Blödning:
Deltagarna i RESIST som fick APTIVUS/ ritonavir tenderade att ha en ökad risk för blödning; vid 24 veckor var den relativa risken 1, 98 (95% konfidensintervall=1, 03, 3, 80).
Vid 48 veckor hade den relativa risken minskat till 1, 27 (95% konfidensintervall=0, 76, 2, 12).
Det fanns inget mönster i blödningarna och ingen skillnad i koagulationsfaktorer mellan grupperna.
Signifikansen av dessa fynd undersöks för närvarande ytterligare.
Fatala och icke- fatala intrakraniella blödningar har rapporterats hos patienter som behandlas med APTIVUS, många hade dock andra medicinska åkommor eller samtidig läkemedelsbehandling, som kan ha orsakat eller bidragit till dessa händelser.
I några fall kan emellertid APTIVUS roll inte uteslutas.
Man har inte sett något mönster av onormala blod - eller koagulationsparametrar hos APTIVUS- behandlade patienter i allmänhet och inte heller hos de drabbade patienterna, före den intrakraniella blödningen.
Därför är rutinmässig bestämning av koagulationsparametrar för närvarande inte indicerad för patienter som behandlas med APTIVUS.
En ökad risk för intrakraniell blödning har tidigare observerats hos patienter med avancerad HIV - infektion/ AIDS, motsvarande de patienter som behandlas i de kliniska studierna med APTIVUS.
I in vitro försök observerades att tipranavir hämmar aggregering av humana trombocyter vid nivåer motsvarande de som patienter som tar APTIVUS/ ritonavir exponeras för.
Vid samtidig administrering av vitamin E och tipranavir till råttor ökade blödningseffekten av tipranavir (se avsnitt 5. 3 Prekliniska säkerhetsuppgifter).
APTIVUS tillsammans med lågdos ritonavir, ska användas med försiktighet till patienter som kan ha ökad risk för blödning till följd av trauma, kirurgi eller annat medicinskt tillstånd, eller som erhåller läkemedelsbehandling förenad med ökad blödningsbenägenhet som t ex trombocythämmare och antikoagulantia eller som tar vitamin E tillskott.
Baserat på den observerade exponeringen i kliniska studier, rekommenderas inte samtidig administrering till vuxna på mer än 1200 IE vitamin E per dag.
Diabetes mellitus/ hyperglykemi:
Nydebuterad diabetes mellitus, hyperglykemi eller exacerbationer av känd diabetes mellitus har rapporterats hos patienter som erhållit antiretroviral behandling, inklusive proteashämmare.
I vissa fall var hyperglykemin allvarlig och i några fall associerad med ketoacidos.
Många av patienterna led av sjukdomar som försvårade bedömningen, och som i vissa fall krävde behandling med läkemedel som kan inducera utveckling av diabetes mellitus eller hyperglykemi.
Ökade lipider:
Behandling med APTIVUS tillsammans med lågdos ritonavir och annan antiretroviral behandling har lett till ökade triglycerider och kolesterol i plasma.
Kontroll av triglycerider och kolesterol ska genomföras innan tipranavir- behandling påbörjas och under behandlingstiden.
Behandlingsrelaterade förhöjningar av lipider ska hanteras enligt klinisk praxis.
Omfördelning av fett:
Antiretroviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- infekterade patienter.
Långtidskonsekvenserna är för närvarande inte kända.
Kunskap om mekanismen är ofullständig.
En hypotes föreslår ett samband mellan visceral lipomatos och proteashämmare samt lipoatrofi och nukleosidhämmare av omvänt transkriptas.
En högre risk för lipodystrofi har samband med individuella faktorer som hög ålder, och med läkemedelsrelaterade faktorer som långvarig antiretroviral behandling och associerade metabola störningar.
Mätning av
5 serumlipider och blodglukos vid fasta bör övervägas.
Lipidstörning bör hanteras enligt klinisk praxis (se avsnitt 4. 8).
Immun- rekonstitutions- syndrom:
Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymptomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symptomen.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och pneumocystisk carinii pneumoni.
Varje symtom på inflammation skall utredas och behandling påbörjas vid behov.
Dessutom har reaktivering av herpes simplex och herpes zoster observerats i kliniska studier med APTIVUS tillsammans med lågdos ritonavir.
APTIVUS innehåller makrogolglycerol- ricinoleat, som kan orsaka orolig mage och diarré.
APTIVUS mjuka kapslar innehåller små mängder alkohol (7% etanol, dvs 100 mg per kapsel eller 200 mg per dos).
Hudutslag:
Milda till måttliga hudutslag som inkluderar urtikaria, makulopapulösa hudutslag och fotoöverkänslighet har rapporterats hos patienter som fått APTIVUS tillsammans med lågdos ritonavir.
Vid 48 veckor i fas III studier var frekvensen hudutslag av olika typer 15, 5% hos männen och 20, 5% hos kvinnorna som behandlades med APTIVUS tillsammans med lågdos ritonavir.
Dessutom visade en interaktionsstudie med kvinnliga friska frivilliga försökspersoner, som fick en engångsdos etinylöstradiol följt av APTIVUS administrerats tillsammans med lågdos ritonavir, att 33% av försökspersonerna utvecklade hudutslag.
Hos både män och kvinnor som behandlats med APTIVUS tillsammans med lågdos ritonavir finns rapporter om hudutslag och samtidig ledsmärta eller stelhet, känsla av svullnad i halsen eller generell pruritus.
Osteonekros:
Även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid - användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindex), så har fall av osteonekros rapporteras, främst hos patienter med framskriden HIV- sjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
Interaktioner:
Interaktionsprofilen för APTIVUS, administrerat tillsammans med lågdos ritonavir, är komplex.
För en beskrivning av mekanismer och tänkbara mekanismer som bidrar till interaktionsprofilen för APTIVUS, se avsnitt 4. 5.
Abacavir och zidovudin:
Samtidig användning av APTIVUS tillsammans med lågdos ritonavir och zidovudin eller abacavir, leder till signifikant minskning av plasmakoncentrationen av dessa nukleosida omvända transkriptashämmare (NRTI).
Av den anledningen rekommenderas inte samtidig användning av zidovudin eller abacavir samt APTIVUS givet tillsammans med lågdos ritonavir, utom i de fall ingen annan NRTI är lämplig för behandling av patienten (se avsnitt 4. 5).
6 Proteashämmare:
Samtidig användning av APTIVUS tillsammans med lågdos ritonavir, med proteashämmarna amprenavir, lopinavir eller saquinavir (som alla administreras tillsammans med lågdos ritonavir) i en dubbel- boostrad behandlingsregim, leder till en signifikant minskning av plasmakoncentrationen av dessa proteashämmare.
En signifikant minskning av plasmakoncentrationen av atazanavir och en påtaglig ökning av koncentrationen av tipranavir och ritonavir observerades när APTIVUS tillsammans med lågdos ritonavir administrerades i kombination med atazanavir (se avsnitt 4. 5).
För närvarande finns inga data beträffande interaktion mellan APTIVUS tillsammans med lågdos ritonavir och andra proteashämmare än de som anges ovan.
Därför rekommenderas inte samtidig administrering av proteashämmare och APTIVUS tillsammans med lågdos ritonavir.
Orala antikonceptionella medel och östrogener:
Eftersom halten etinylöstradiol minskar rekommenderas inte samtidig tillförsel av APTIVUS/ ritonavir.
När östrogen- baserade orala antikonceptionsmedel används samtidigt med APTIVUS tillsammans med lågdos ritonavir, bör alternativa eller kompletterande antikonceptionsmetoder användas (se avsnitt 4. 5).
Patienter som använder östrogener för hormonsubstitution bör monitoreras kliniskt med avseende på tecken på östrogenbrist.
Kvinnor som använder östrogener kan ha ökad risk för hudutslag, som inte är allvarliga.
Antiepileptika:
Iaktta försiktighet vid samtidig förskrivning av karbamazepin, fenobarbital och fenytoin.
APTIVUS kan vara mindre effektivt på grund av minskad tipranavir plasmakoncentration hos patienter som tar dessa medel samtidigt.
Halofantrin, lumefantrin:
På grund av deras metabola profil och ärftlig risk för att utlösa torsade de pointes, rekommenderas inte administrering av halofantrin och lumefantrin tillsammans med APTIVUS samt lågdos ritonavir.
Disulfiram/ metronidazol:
APTIVUS mjuka kapslar innehåller alkohol (7% etanol, dvs 100 mg per kapsel eller upp till 200 mg per dos), som kan framkalla disulfiram- liknande reaktioner vid samtidig tillförsel av disulfiram eller andra läkemedel som framkallar denna reaktion (t ex metronidazol).
Flutikason:
Samtidig användning av APTIVUS tillsammans med lågdos ritonavir, och flutikason eller andra glukokortikoider som metaboliseras av CYP3A4 rekommenderas inte utom i de fall den potentiella nyttan av behandlingen uppväger risken för systemiska kortikoid- effekter, inklusive Cushings syndrom och binjurbarkinsufficiens (se avsnitt 4. 5).
Atorvastatin:
APTIVUS tillsammans med lågdos ritonavir, leder till ökad plasmakoncentration av atorvastatin (se avsnitt 4. 5).
Denna kombination rekommenderas därför inte.
Andra HMG- CoA - reduktashämmare bör övervägas som pravastatin, fluvastatin eller rosuvastatin.
Om atorvastatin krävs för behandling av patienten är noggrann monitorering nödvändig.
Omeprazol:
Administreras APTIVUS tillsammans med lågdos ritonavir, leder detta till minskad plasmakoncentration av omeprazol och esomeprazol (se avsnitt 4. 5).
Därför rekommenderas inte kombinerad behandling med APTIVUS/ ritonavir och omeprazol eller esomeprazol.
Om detta är omöjligt att undvika bör uppjustering av dosen för antingen omeprazol eller esomeprazol övervägas, baserat på behandlingssvaret.
Rekommendationer om maximala doser för omeprazol eller esomeprazol anges i produktinformationen för dessa läkemedel.
Patienter med sällsynta ärftliga problem som fruktosintolerans ska därför inte använda detta läkemedel.
7 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsprofilen för APTIVUS tillsammans med lågdos ritonavir, är komplex och kräver speciell uppmärksamhet, särskilt vid kombination med andra antiretrovirala läkemedel.
Interaktionsstudier har endast utförts på vuxna.
Metabolisk profil av tipranavir:
Tipranavir är ett substrat, som inducerar och hämmar cytokrom P450 CYP3A.
Vid samtidig tillförsel av ritonavir i rekommenderad dos (se avsnitt 4. 2) uppstår en nettohämning av P450 CYP3A.
Samtidig tillförsel av APTIVUS och lågdos ritonavir samt läkemedel som huvudsakligen metaboliseras via CYP3A kan leda till ändrad plasmakoncentration av tipranavir eller de andra läkemedel, vilket kan förändra den terapeutiska effekten och biverkningsprofilen (se listan och detaljer om bedömda medel, nedan).
Läkemedel som är kontraindicerade specifikt på grund av förväntad stor interaktionsrisk och har potential för allvarliga biverkningar anges i detta avsnitt och listas i avsnitt 4. 3.
En ” cocktail ” - studie utfördes på 16 friska frivilliga med APTIVUS/ ritonavir 500/ 200 mg två gånger dagligen administrerat under 10 dagar för att bedöma nettoeffekten av aktiviteten på lever CYP 1A2 (koffein), 2C9 (warfarin), 2D6 (dextrometorfan), både tarm och lever CYP3A4 (midazolam) och p- glykoprotein (digoxin).
Vid steady- state syntes en signifikant induktion av CYP 1A2 och en lätt induktion av CYP 2C9.
En kraftig hämning av CYP 2D6 och både tarm och lever CYP 3A4 aktivitet observerades.
P- glykoprotein- aktivitet hämmades signifikant efter den första dosen, vid steady- state dock en lätt induktion.
De praktiska rekommendationerna som baseras på denna studie visas nedan.
Studier av humana levermikrosomer indikerar att tipranavir är en hämmare av CYP1A2, CYP2C9, CYP2C19 och CYP2D6.
Den potentiella nettoeffekten av tipranavir/ ritonavir på CYP2D6 är hämning, eftersom ritonavir också är en CYP2D6- hämmare.
Nettoeffekten av tipranavir/ ritonavir in vivo på CYP1A2, CYP2C9 och CYP2C19 indikerar, genom en preliminär studie den inducerande potentialen av APTIVUS/ ritonavir på CYP1A2 och i mindre utsträckning på CYP2C9 och P- gp efter flera dagars behandling.
Det finns inga data tillgängliga som visar om tipranavir hämmar eller inducerar glukoronosyl- transferas.
Tipranavir är ett substrat och även en hämmare av Pgp.
Det är svårt att förutsäga nettoeffekten av APTIVUS tillsammans med lågdos ritonavir, på oral biotillgänglighet och plasmakoncentration av läkemedel som är substrat både för CYP3A och för Pgp.
Nettoeffekten kommer att variera beroende på den relativa affiniteten för CYP3A och Pgp och graden av firstpass- metabolism/ efflux för läkemedel som ges samtidigt.
Samtidig administrering av APTIVUS och läkemedel som inducerar CYP3A och/ eller Pgp kan leda till minskad koncentration av tipranavir och minskad terapeutisk effekt (se listan och detaljer om tänkbara medel, nedan).
Vid samtidig tillförsel av APTIVUS och medel som hämmar Pgp kan plasmakoncentrationen av tipranavir öka.
Nukleosider, omvända transkriptashämmare:
Eftersom det inte är någon signifikant påverkan av nukleosider eller nukleotidanaloger på enzymsystemet P450 krävs ingen dosjustering av APTIVUS när dessa läkemedel används tillsammans.
Abacavir och zidovudin:
APTIVUS tillsammans med lågdos ritonavir leder till ca 40% minskning av AUC för abacavir och ca 35% minskning av AUC för zidovudin.
Glukuroniderat zidovudin påverkas inte.
Den kliniska relevansen av de minskade nivåerna har inte fastställts, men kan leda till minskad effekt av de antiretrovirala läkemedlen.
Därför rekommenderas inte samtidig behandling med tipranavir och lågdos ritonavir, varken med abacavir eller med zidovudin, utom de fall inga andra NRTI- preparat är lämpliga för behandling av patienten.
I dessa fall rekommenderas ingen dosjustering av abacavir eller zidovudin.
8 Didanosin:
APTIVUS tillsammans med lågdos ritonavir leder till minskad AUC av didanosin.
Den kliniska relevansen av de minskade didanosin- nivåerna har inte fastställts.
Dosering av didanosin med magsaftresistent hölje och APTIVUS mjuka kapslar tillsammans med lågdos ritonavir, ska ske med minst 2 timmars mellanrum för att undvika inkompatibilitet mellan beredningsformerna.
Lamivudin och stavudin:
APTIVUS tillsammans med lågdos ritonavir, medför ingen signifikant förändring av AUC för lamivudin eller stavudin.
Ingen dosjustering av lamivudin eller stavudin rekommenderas.
Nukleotider, omvända transkriptashämmare:
Tenofovir:
APTIVUS tillsammans med lågdos ritonavir medförde inte signifikanta förändringar av plasmakoncentration av tenofovir.
Ingen dosjustering av tenofovir rekommenderas.
Icke nukleosider, omvända transkriptashämmare (NNRTI):
Efavirenz:
Efavirenz 600 mg dagligen vid steady- state tillsammans med APTIVUS och lågdos ritonavir (500/ 200 mg x 2) vid steady- state ändrade inte AUC och Cmax för tipranavir signifikant och ökade Cp12h med 19, 2% vilket inte bedöms vara kliniskt relevant.
APTIVUS tillsammans med lågdos ritonavir hade ingen signifikant inverkan på Cmin för efavirenz.
Nevirapin:
Ingen specifik interaktionsstudie har genomförts med APTIVUS och lågdos ritonavir (500/ 200 mg x 2) och nevirapin.
Begränsade data från en fas IIa- studie med HIV- infekterade patienter tyder dock på att det inte är någon signifikant interaktion mellan nevirapin och APTIVUS tillsammans med lågdos ritonavir.
Dessutom visade ytterligare en studie med APTIVUS och lågdos ritonavir och en annan NNRTI (efavirenz) ingen kliniskt relevant interaktion (se ovan).
Ingen dosjustering är därför nödvändig.
Proteashämmare:
Amprenavir, lopinavir, saquinavir:
78% minskning av Cmin för amprenavir, lopinavir resp. saquinavir.
Därför rekommenderas inte samtidig tillförsel av APTIVUS tillsammans med lågdos ritonavir samt amprenavir, lopinavir eller saquinavir, eftersom den kliniska relevansen av de minskade nivåerna inte har fastställts.
Om kombinationen trots detta anses nödvändig, bör plasmanivåerna av dessa proteashämmare följas noga.
Samtidig användning av tipranavir/ ritonavir och atazanavir/ ritonavir:
I en studie med friska försökspersoner ledde samtidig tillförsel av atazanavir 300 mg och tipranavir/ ritonavir 500/ 100 mg två gånger dagligen till en påtaglig ökning av tipranavir- exponering (Obs! kvoten Cp12h var 1, 75 med 90% konfidensintervall [1, 39- 2, 20]) och ritonavir- exponeringen (AUC- kvot 1, 51 med 90% konfidensintervall [1, 24- 1, 83] och Cmax- kvot på 1, 38 med 90% konfidens - intervall [1, 13- 1, 67]) associerad med en risk för förhöjd toxicitet å ena sidan och en påtaglig minskning av atazanavir- exponering associerad med risk för försämrad effekt å andra sidan (AUC0- 24h - kvot på 0, 32 med 90% konfidensintervall [0, 29 - 0, 36], Cmax- kvot på 0, 43 med 90% konfidensintervall [0. 38- 0. 50] och Cp24h- kvot på 0, 19 med 90% konfidensintervall [0, 15- 0, 24]).
Denna kombination rekommenderas därför inte.
Om samtidig behandling ändå anses nödvändig ska säkerheten för tipranavir och plasmakoncentrationerna av atazanavir följas mycket noga.
För närvarande finns inga uppgifter tillgängliga beträffande interaktioner mellan APTIVUS tillsammans med lågdos ritonavir och andra proteashämmare än de som anges ovan.
Kombination med tipranavir och lågdos ritonavir rekommenderas därför ej (se avsnitt 4. 4).
Fusionshämmare:
I studier där tipranavir tillsammans med lågdos ritonavir användes med eller utan enfuvirtid, observerades att dalvärde av tipranavirkoncentrationen i plasma vid steady- state, hos patienter som fick enfuvirtid var 45% högre jämfört med patienter som inte fick enfuvirtid.
Information om parametrarna AUC och Cmax saknas.
Den kliniska
9 betydelsen av observerade data, speciellt med avseende på tipranavir/ ritonavirs säkerhetsprofil, förblir okänd.
Tillgängliga kliniska data från RESIST studierna tydde emellertid inte på någon betydande förändring av tipranavir/ ritonavirs säkerhetsprofil vid kombination med enfuvirtid, jämfört med patienter behandlade med tipranavir/ ritonavir utan enfuvirtid.
Antiepileptika:
Karbamazepin, fenobarbital och fenytoin inducerar CYP3A4 och ska användas med försiktighet i kombination med APTIVUS/ ritonavir.
Samtidig användning av karbamazepin i doseringen 200 mg x 2 medförde minskad koncentration av tipranavir (Cmin minskade med 61% jämfört med historiska kontroller), vilket kan leda till minskad effekt.
Högre doser av karbamazepin kan medföra ännu större minskning i plasmakoncentrationen av tipranavir.
Total Cmin av karbamazepin och Cmin av dess aktiva metabolit ökade med 23%, vilket inte väntas medföra kliniska konsekvenser.
Antimykotika:
Flukonazol:
APTIVUS tillsammans med lågdos ritonavir, påverkar inte avsevärt steady- state farmakokinetiken av flukonazol.
104%, vid jämförelse med historiska data.
Ingen dosjustering rekommenderas.
Flukonazol i doser > 200 mg/ dag rekommenderas inte.
Itrakonazol/ ketokonazol:
Baserat på teoretiska överväganden förväntas APTIVUS tillsammans med lågdos ritonavir, öka koncentrationerna av itrakonazol eller ketokonazol.
Itrakonazol eller ketokonazol ska användas med försiktighet (doser > 200 mg/ dag rekommenderas inte).
Vorikonazol:
På grund av de multipla enzymsystem, som är involverade i metabolismen av vorikonazol, är det svårt att förutsäga interaktioner.
HMG- CoA- reduktas- hämmare:
Simvastatin och lovastatin:
HMG- CoA- reduktashämmarna simvastatin och lovastatin är höggradigt beroende av CYP3A för sin metabolism, därför är samtidig användning av APTIVUS tillsammans med lågdos ritonavir samt simvastatin eller lovastatin kontraindicerat på grund av ökad risk för myopati, inklusive rhabdomyolys (se avsnitt 4. 3).
Atorvastatin:
APTIVUS tillsammans med lågdos ritonavir, ökar plasmakoncentrationen av en singeldos atorvastatin ungefär 8- 10- faldigt och minskar AUC för dess metaboliter med ungefär 85%.
Atorvastatin ger ingen uttalad påverkan av AUC, Cmax eller Cmin för tipranavir.
Kombinationen rekommenderas inte.
Man bör överväga att använda andra HMG- CoA- reduktas- hämmare som pravastatin, fluvastatin eller rosuvastatin.
Om atorvastatin krävs för behandling av patienten är noggrann monitorering nödvändig (se avsnitt 4. 4).
CYP- isoenzym- inducerare:
Rifampicin:
Rifampicin är en stark CYP3A4 inducerare och har visats orsaka en uttalad sänkning av koncentrationen av andra proteashämmare vilket kan leda till virologisk svikt och resistensutveckling.
Under de försök som gjorts för att kompensera den minskande exponeringen, genom att öka dosen av andra proteashämmare med ritonavir, har en hög frekvens av leverpåverkan observerats.
Kombinationen av rifampicin och APTIVUS tillsammans med lågdos ritonavir är kontraindicerad (se avsnitt 4. 3).
Rifabutin:
APTIVUS tillsammans med lågdos ritonavir, medför upp till 3 gånger ökad plasmakoncentration av rifabutin, och upp till 20 gånger högre koncentration av dess aktiva metabolit.
Rifabutin leder till 16% ökad Cmin för tipranavir.
Dosreduktion av rifabutin med minst 75% av normaldosen 300 mg/ dag rekommenderas (t ex 150 mg varannan dag eller tre gånger i veckan).
Patienter som får rifabutin tillsammans med APTIVUS/ ritonavir ska monitoreras noga beträffande utveckling av biverkningar associerade med rifabutin- behandling.
Ytterligare dosreduktion kan bli nödvändig.
Johannesört (Hypericum perforatum):
Plasmanivån av tipranavir kan minska genom samtidig användning av naturmedlet johannesört (Hypericum perforatum).
Anledningen är att johannesört
Naturmedel som innehåller johannesört ska inte användas samtidigt som APTIVUS.
Om patienten redan använder johannesört ska behandlingen med johannesört avbrytas, därefter kontrolleras virusnivåer och om möjligt tipranavir- koncentrationen.
Tipranavir- nivåerna kan öka när johannesört sätts ut, och dosen av APTIVUS kan behöva justeras.
Den inducerande effekten av johannesört kan kvarstå under minst 2 veckor efter avslutad behandling (se avsnitt 4. 3).
CYP- isoenzymhämmare:
Klaritromycin:
68%, och minskad AUC för den aktiva 14- hydroximetaboliten med över 95%.
Medan förändringarna av parametrarna för klaritromycin inte anses vara kliniskt relevanta, bör hänsyn tas till minskningen i AUC för 14- hydroximetaboliten vid behandling av infektioner orsakade av Haemophilus influenzae, där 14- hydroximetaboliten är mest aktiv.
Klaritromycin medför ökad Cmin av tipranavir med mer än 100%.
Denna stora ökning av Cmin kan vara kliniskt relevant.
Patienter som använder klaritromycin i doser högre än 500 mg två gånger dagligen ska monitoreras noggrant beträffande tecken på toxicitet.
För patienter med CLCR 30 - 60 ml/ min ska dosen klaritromycin reduceras med 50%.
För patienter med CLCR < 30 ml/ min ska dosen klaritromycin minskas med 75%.
Ingen dosjustering är nödvändig för patienter med normal njurfunktion.
Andra läkemedel
Samtidig administrering av APTIVUS och lågdos ritonavir samt aktiva substanser som är höggradigt beroende av CYP3A för clearance och för vilka förhöjda plasmakoncentrationer har samband med allvarliga och/ eller livshotande händelser är kontraindicerat.
Dessa aktiva substanser innefattar antiarrytmika (amiodaron, bepridil, kinidin), antihistaminer (astemizol, terfenadin), ergotderivat (dihydroergotamin, ergonovin, ergotamin, metylergonovin), medel som stimulerar gastrointestinal motilitet (cisaprid), neuroleptika (pimozid, sertindol) och sedativa/ hypnotika (triazolam) (se avsnitt 4. 3).
Dessutom är samtidig behandling med APTIVUS och lågdos ritonavir samt läkemedel som är höggradigt beroende av CYP2D6 för clearance, såsom de antiarrytmiska läkemedlen flekainid, propafenon och metoprolol vid hjärtsvikt, kontraindicerat (se avsnitt 4. 3).
Kombination med vissa antibiotika (halofantrin, lumefantrin) och vissa andra medel (tolterodin) rekommenderas ej (se avsnitt 4. 4).
Orala antikonceptionella medel / östrogener:
APTIVUS tillsammans med lågdos ritonavir, leder till 50% minskning av AUC och Cmax för etinylöstradiol, men anses inte signifikant ändra farmakokinetiken av noretisteron.
Samtidig administrering av APTIVUS tillsammans med lågdos ritonavir, rekommenderas ej.
Alternativ eller ytterligare antikonception bör användas när östrogenbaserade orala antikonceptionella medel används tillsammans med APTIVUS och lågdos ritonavir.
Patienter som använder östrogener för hormonsubstitution bör monitoreras kliniskt med avseende på tecken på östrogenbrist (se avsnitt 4. 4 och avsnitt 4. 6).
Fosfodiesteras typ 5 - (PDE5) - hämmare:
Sildenafil och vardenafil:
Särskild försiktighet ska iakttagas vid förskrivning av fosfodiesteras typ 5 - (PDE5) - hämmarna sildenafil eller vardenafil till patienter som behandlas med APTIVUS tillsammans med lågdos ritonavir.
Vid samtidig behandling med APTIVUS tillsammans med lågdos ritonavir samt PDE5- hämmare förväntas avsevärt ökade PDE5- koncentrationer, vilket kan medföra ökade biverkningar associerade till PDE5- hämmare, såsom hypotension, synförändringar och priapism.
Tadalafil:
En farmakokinetisk studie utfördes på friska frivilliga män då APTIVUS tillsammans med lågdos ritonavir gavs tillsammans med en engångsdos tadalafil, detta ökade tadalafil- exponeringen (AUC ökade 2, 3 gånger) vid första dosen men ändrade inte tadalafil- exponeringen vid steady- state.
Därför rekommenderas att tadalafil förskrivs efter minst 7 dagars användning av APTIVUS/ ritonavir.
11 Opioidanalgetika (metadon/ meperidin):
Samtidig tillförsel av APTIVUS och lågdos ritonavir samt en engångsdos metadon till fastande friska försökspersoner har visats leda till minskade farmakokinetiska parametrar för metadon (AUC0- 24h- kvot på 0, 47 med 90% konfidensintervall [0, 44; 0, 51] och Cmax- kvot på 0, 45 med 90% konfidensintervall [0, 41; 0, 49]).
Därför bör patienter i sådana fall monitoreras beträffande symptom på opiatutsättning.
Metadondosen kan behöva ökas.
APTIVUS tillsammans med lågdos ritonavir, förväntas leda till minskad koncentration meperidin och ökad koncentration av metaboliten normeperidin.
Ökad dosering och långtidsanvändning av meperidin tillsammans med APTIVUS och lågdos ritonavir rekommenderas inte på grund av den ökade koncentrationen av metaboliten normeperidin, som har både analgetisk aktivitet och CNS- stimulerande aktivitet (t ex kramper).
Immunosuppressiva (ciklosporin, takrolimus, sirolimus):
Koncentrationen av ciklosporin, takrolimus och sirolimus kan inte förutsägas vid samtidig användning av APTIVUS tillsammans med lågdos ritonavir, pga motsägande effekter av APTIVUS samt lågdos ritonavir, på CYP 3A och Pgp.
Tätare uppföljning av koncentrationen av dessa läkemedel rekommenderas tills blodnivåerna har stabiliserats.
Warfarin och andra orala antikoagulantia:
Samtidig användning av APTIVUS tillsammans med lågdos ritonavir och warfarin kan ändra metabolismen av S- warfarin (initial hämning och nettoinduktion efter 10 dagar observerades).
Följaktligen kan APTIVUS tillsammans med lågdos ritonavir, ha samband med ändringar i INR (International Normalized Ratio) och kan påverka antikoagulationen (trombogen effekt) eller öka risken för blödning.
Noggrann klinisk och biologisk (INR- mätning) monitorering rekommenderas när dessa läkemedel kombineras.
Antacida:
När APTIVUS tillsammans med lågdos ritonavir, gavs samtidigt som 20 ml av ett aluminium- magnesiumbaserat, flytande antacidum, minskade AUC12h, Cmax och Cmin för tipranavir med 25 - 29%.
Doseringen av APTIVUS/ ritonavir och antacida bör ske med minst två timmars mellanrum.
Protonpumpshämmare:
Omeprazol:
I kliniskt farmakokinetiska studier av tripranavir/ ritonavir i kombination med omeprazol (40 mg dagligen), observerades inga kliniskt väsentliga förändringar i plasmakoncentrationen av tipranavir/ ritonavir och därför behövdes ingen justering av dosen tipranavir/ ritonavir.
Vid steady state medförde tipranavir/ ritonavir minskad AUC och Cmax för omeprazol med 71% respektive 73%.
Liknande effekter observerades med S- enantiomeren, esomeprazol.
Av detta skäl, rekommenderas inte kombinationen tipranavir/ ritonavir med vare sig omeprazol eller esomeprazol (se avsnitt 4. 4).
Om detta är omöjligt att undvika, bör uppjustering av dosen för antingen omeprazol eller esomeprazol övervägas baserat på svaret på behandlingen.
Det finns dock inga data som stödjer att en dosökning kan övervinna den observerade farmakokinetiska interaktionen.
Rekommendationer om maximala doser för omeprazol eller esomeprazol anges i produktinformationen för dessa läkemedel.
H2- receptorantagonister:
Inga data finns tillgängliga beträffande H2- receptorantagonister i kombination med tipranavir och lågdos ritonavir.
Det ökade pH- värdet i magsäcken som kan orsakas av H2- receptorantagonister förväntas inte påverka plasmakoncentrationen av tipranavir.
Försiktighet bör iakttagas när denna typ av läkemedel kombineras med tipranavir och lågdos ritonavir.
Teofyllin:
Baserat på data från ” cocktail ” - studien i vilken AUC för koffein (CYP1A2- substrat) minskade med 43%, förväntas APTIVUS/ ritonavir reducera koncentrationen av teofyllin.
Plasmakoncentrationen av teofyllin ska monitoreras under de första två veckorna med samtidig behandling med APTIVUS/ ritonavir och teofyllin- dosen bör ökas vid behov.
Desipramin:
APTIVUS tillsammans med lågdos ritonavir, förväntas öka koncentrationen av desipramin.
Dosreduktion och monitorering av desipraminkoncentrationen rekommenderas.
Midazolam:
Samtidig behandling med APTIVUS/ ritonavir och oral midazolam är kontraindicerat (se avsnitt 4. 3).
Ritonavir är en potent hämmare av CYP3A4 och påverkar därför läkemedel som metaboliseras av detta enzym.
12 tillförsel av intravenösa engångsdoser av midazolam, ökade (AUC0- 24h) 2, 8 gånger och med oralt administrerat midazolam var ökningen 10- faldig.
Om APTIVUS/ ritonavir ges tillsammans med parenteralt midazolam, bör noggrann klinisk monitorering av tecken på andningsdepression och/ eller långvarig sedering genomföras och dosjustering bör övervägas.
Digoxin:
APTIVUS givet tillsammans med lågdos ritonavir, kan fördubbla exponeringen för oralt administrerat digoxin, vid första dosen, medan nettoeffekten vid steady- state snarare kan bestå av en lätt minskning av digoxin- exponeringen.
Monitorering av serumkoncentrationen av digoxin rekommenderas till dess steady- state har uppnåtts.
Trazodon:
I en farmakokinetisk studie med friska frivilliga försökspersoner ledde samtidig användning av lågdos ritonavir (200 mg två gånger dagligen) och en engångsdos trazodon till ökad plasmakoncentration av trazodon (AUC ökade 2, 4 gånger).
Biverkningar som illamående, yrsel, hypotension och synkope har observerats efter samtidig tillförsel av kombinationen trazodon och ritonavir i denna studie.
Det är dock inte känt om kombinationen tipranavir/ ritonavir kan orsaka en större ökning av trazodon- exponeringen.
Kombinationen ska användas med försiktighet och en lägre dosering av trazodon bör övervägas.
Bupropion:
APTIVUS tillsammans med lågdos ritonavir vid steady- state resulterade i cirka 50% minskning av Cmax och AUC0 – 12h för bupropion.
Denna effekt kan bero på induktion av metabolismen av bupropion.
Ingen relevant ändring av TPV Cmin kunde ses.
Om samtidig administrering av bupropion bedöms vara oundgänglig, ska detta göras med noggrann klinisk monitorering av effekten av bupropion, utan att överstiga den rekommenderade doseringen, trots den observerade induktionen.
Loperamid:
En farmakodynamisk interaktionsstudie med friska frivilliga försökspersoner visade att tillförsel av loperamid och APTIVUS tillsammans med lågdos ritonavir, inte ledde till några kliniskt relevanta förändringar i det respiratoriska svaret på koldioxid.
61% och Cmin för tipranavir med 26%.
Den kliniska relevansen av dessa förändringar är inte känd.
Flutikasonpropionat (interaktion med ritonavir):
I en klinisk studie där ritonavir kapslar 100 mg gavs två gånger dagligen tillsammans med 50 µg flutikason- propionat intranasalt fyra gånger dagligen under 7 dagar till friska frivilliga försökspersoner, ökade plasmakoncentrationen flutikasonpropionat signifikant, medan kortisolnivån minskade ca 86% (90% konfidensintervall 82- 89%).
Större effekt kan förväntas vid inhalation av flutikasonpropionat.
Systemiska kortikosteroideffekter inklusive Cushings syndrom och binjurebarkinsufficiens har rapporterats hos patienter som behandlats med ritonavir och flutikasonpropionat intranasalt eller via inhalation; detta kan också förekomma med andra kortikoider som metaboliseras via P450 3A, t ex budesonid.
Som en följd av detta rekommenderas inte användning av tipranavir tillsammans med lågdos ritonavir samt dessa glukokortikoider, utom i de fall nyttan av behandlingen överväger risken för systemiska kortisoneffekter (se avsnitt 4. 4), Man bör överväga dosreduktion av glukokortikoiden samt noggrann monitorering av lokala och systemiska effekter eller byte till en annan glukokortikoid, som inte är substrat för CYP3A4 (t ex beklometason).
Vid utsättning av glukokortikoider måste dessutom dosen sänkas stegvis under en längre period.
Inverkan av hög systemisk exponering av flutikason på plasmanivån av ritonavir är inte känd.
4. 6 Graviditet och amning
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Den potentiella risken för människa är okänd.
Tipranavir ska användas under graviditet endast om den potentiella nyttan överväger den potentiella risken för fostret.
APTIVUS interagerar ogynnsamt med p- piller.
Därför ska en alternativ, effektiv och säker preventionsmetod användas under behandlingen.
13 I enlighet med rekommendationen att HIV- infekterade mödrar inte under några omständigheter ska amma sina barn, ska mödrarna avbryta amningen om de behandlas med APTIVUS, för att undvika postnatal transmission.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier beträffande effekten på förmågan att framföra fordon och använda maskiner har utförts.
Patienterna bör informeras om att APTIVUS mjuka kapslar innehåller en liten mängd alkohol (7% etanol, dvs 100 mg per kapsel eller 200 mg per dos).
4. 8 Biverkningar
APTIVUS tillsammans med lågdos ritonavir, har associerats med rapporter om signifikant levertoxicitet.
I fas III- studierna RESIST, har frekvensen förhöjda transaminaser varit signifikant förhöjd i APTIVUS/ ritonavir- gruppen jämfört med kontrollgruppen.
Noggrann monitorering krävs därför av de patienter som behandlas med APTIVUS tillsammans med lågdos ritonavir (se avsnitt 4. 4).
Begränsade data finns för närvarande tillgängliga beträffande användning av APTIVUS tillsammans med lågdos ritonavir, till patienter med samtidig infektion av hepatit B eller C.
APTIVUS bör därför användas med försiktighet till patienter som samtidigt är infekterade med hepatit B eller C.
APTIVUS bör användas till denna patientpopulation endast om den potentiella nyttan överväger den potentiella risken, och med utökad klinisk och laboratoriebaserad monitorering.
Tipranavir, administrerat tillsammans med lågdos ritonavir som en del i kombinationsbehandling, har studerats hos totalt 6308 HIV- positiva vuxna i kliniska studier, inklusive ” compassionate use ” - studier.
5219 av patienterna behandlades med 500 mg/ 200 mg två gånger om dagen.
909 vuxna i kliniska studier, därav 541 i de pivotala fas III- studierna RESIST- 1 och RESIST- 2, behandlades med 500 mg/ 200 mg två gånger om dagen under minst 48 veckor.
Följande kliniska säkerhetstecken (levertoxicitet, hyperlipidemi, blödningar och hudutslag) sågs i högre frekvens hos patienter behandlade med APTIVUS/ ritonavir jämfört med patienter i kontroll gruppen i RESIST- studierna, eller har observerats vid administrering av APTIVUS/ ritonavir.
Den kliniska signifikansen av dessa observationer har inte utretts fullständigt.
Levertoxicitet:
3, 4%).
Multivariationsanalys visade att utgångsvärden för ALAT eller ASAT över grad 1 och samtidig infektion med hepatit B eller C var riskfaktorer för den ökade frekvensen.
De flesta patienterna kunde fortsätta behandlingen med APTIVUS/ ritonavir.
Hyperlipidemi:
Förhöjda triglycerider grad 3 eller 4 förekom oftare i APTIVUS/ ritonavir- gruppen än i kontrollgruppen.
Efter 48 veckor var frekvensen 25, 2% hos patienterna i APTIVUS/ ritonavir- gruppen och 15, 6% i kontrollgruppen.
Blödning:
Deltagarna i RESIST som fick APTIVUS/ ritonavir tenderade att ha en ökad risk för blödning; vid 24 veckor var den relativa risken 1, 98 (95% konfidensintervall=1, 03, 3, 80).
Det fanns inget mönster i blödningarna och ingen skillnad i koagulationsfaktorer mellan grupperna.
Signifikansen av dessa fynd undersöks för närvarande ytterligare.
14 Fatala och icke- fatala intrakraniella blödningar har rapporterats hos patienter som behandlas med APTIVUS, många hade dock andra medicinska åkommor eller samtidig medicinsk behandling som kan ha orsakat eller bidragit till dessa händelser.
I några fall kan emellertid APTIVUS roll inte uteslutas.
Man har inte sett något mönster av onormala blod - eller koagulationsparametrar hos APTIVUS- behandlade patienter i allmänhet och inte heller hos de drabbade patienterna, före den intrakraniella blödningen.
Därför är rutinmässig bestämning av koagulationsparametrar för närvarande inte indicerad för patienter som behandlas med APTIVUS.
En ökad risk för intrakraniell blödning har tidigare observerats hos patienter med avancerad HIV - infektion/ AIDS, motsvarande de patienter som behandlas i de kliniska studierna med APTIVUS.
Hudutslag:
I en interaktionsstudie, där kvinnor fick APTIVUS tillsammans med lågdos ritonavir och etinylöstradiol/ noretisteron var frekvensen av icke allvarliga hudutslag hög.
I RESIST- studierna var risken för hudutslag likartad i APTIVUS/ ritonavir- gruppen och i jämförelse kontrollgruppen (16, 3% respektive 12, 5%, se avsnitt 4. 4).
Inga fall av Stevens- Johnson Syndrom eller toxisk epidermal nekrolys har rapporterats i det kliniska utvecklingsprogrammet för APTIVUS.
De vanligaste biverkningarna med intensitet, grad 1- 4, som rapporterades i kliniska studier fas III i APTIVUS/ ritonavir- gruppen (n=749) listas nedan efter organklass och frekvens i följande kategorier:
Mycket vanlig ≥ 1/ 10, vanlig ≥ 1/ 100, < 1/ 10
Centrala och perifera nervsystemet:
Vanlig: huvudvärk
Magtarmkanalen:
Mycket vanlig: diarré, illamående.
Vanlig: kräkningar, väderspänningar, utspänd buk, buksmärtor, lös avföring, dyspepsi.
Hud och subkutan vävnad:
Vanlig: hudutslag, klåda.
Metabolism och nutrition:
Vanlig: hypertriglyceridemi, hyperlipidemi, anorexi.
Allmänna symptom och/ eller symtom vid administreringsstället:
Vanlig: trötthet
Dessa listas nedan efter organklass och frekvens i följande kategorier:
Mindre vanlig (≥ 1/ 1 000, ≤ 1/ 100), sällsynt (≥1/ 10 000, ≤1/ 1 000)
Undersökningar:
Mindre vanlig: ökade leverenzymer (ALAT, ASAT), ökade lipasnivåer, avvikande leverfunktionsprover (ALAT, ASAT), minskad vikt.
Blodet och lymfsystemet:
Mindre vanlig: anemi, neutropeni, trombocytopeni.
Centrala och perifera nervsystemet:
Mindre vanlig: yrsel, perifer neuropati, somnolens.
15 Andningsvägar bröstkorg och mediastinum:
Mindre vanlig: dyspné.
Magtarmkanalen:
Mindre vanlig: gastroesofageal reflux, pankreatit.
Njurar och urinvägar:
Mindre vanlig: njurinsufficiens.
Hud och subkutan vävnad:
Mindre vanlig: exantem, lipoatrofi, förvärvad lipodystrofi, lipohypertrofi.
Muskuloskeletala systemet och bindväv:
Mindre vanlig: muskelkramp, myalgi.
Metabolism och nutrition:
Mindre vanlig: minskad aptit, diabetes mellitus, hyperamylasemi, hyperkolesterolemi.
Sällsynt: dehydrering, ansiktslipoatrofi, hyperglykemi.
Allmänna symptom och/ eller symtom vid administreringsstället:
Mindre vanlig: influensaliknande sjukdom, sjukdomskänsla, pyrexi.
Immunsystemet:
Mindre vanlig: överkänslighet.
Lever och gallvägar:
Sällsynta: leversvikt (även fatala fall), hyperbilirubinemi.
Psykiska störningar:
Mindre vanlig: insomnia, sömnstörningar.
Avvikande laboratorievärden
Uttalade avvikelser i kliniska laboratorievärden (grad 3 och 4) i de kliniska fas- III- studierna (RESIST - 1 och RESIST- 2) rapporterades hos minst 2% av patienterna i APTIVUS/ ritonavir- gruppen, efter 48 veckor med ökad ASAT (6, 1%), ökad ALAT (9, 7%), ökad amylas (6, 0%), ökad kolesterol (4, 2%), ökade triglycerider (24, 9%) och minskat antal vita blodkroppar (5, 7%).
Antiretroviral kombinationsbehandling, inklusive proteashämmare, har förknippats med omfördelning av kroppsfett hos vissa patienter, inklusive förlust av perifert subkutant fett, ökat bukfett, brösthypertrofi och dorsocervikal fettackumulation (” buffalo hump ”).
Proteashämmare är också associerade med metaboliska avvikelser som hypertriglyceridemi, hyperkolesterolemi, insulinresistens och hyperglykemi.
Ökad CPK, myalgi, myosit och i sällsynta fall, rhabdomyolys, har rapporterats med proteashämmare, särskilt i kombination med nukleosida omvända transkriptashämmare.
Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för initiering av antiretroviral kombinationsbehandling kan en inflammatorisk reaktion mot en asymptomatisk eller kvarstående opportunistisk infektion förekomma (se avsnitt 4. 4).
Reaktivering av herpes simplex och herpes zoster infektioner observerades i RESIST- studierna.
Fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden HIV - sjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
16 4. 9 Överdosering
Det finns ingen känd antidot mot överdosering av APTIVUS.
Behandling av överdosering bör bestå av allmänna stödåtgärder, inklusive övervakning av medvetandegrad, andning och cirkulation samt observation av patientens kliniska status.
Om indicerat, kan eliminering av ej absorberad tipranavir uppnås genom kräkningar eller magpumpning.
Tillförsel av aktivt kol kan användas för att underlätta eliminering av ej absorberat läkemedel.
Eftersom tipranavir är höggradigt proteinbundet är det osannolikt att dialys skulle ha en positiv effekt på eliminationen av detta läkemedel.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Proteashämmare, ATC- kod:
J05A E09
Verkningsmekanism:
Humant immunbristvirus (HIV- 1) uttrycker ett aspartyl- proteas som är nödvändigt för klyvning och mognad av virala proteinprekursorer.
Tipranavir är en hämmare av HIV - 1- proteas av icke- peptidlik typ, som hämmar virusreplikation genom att motverka mognaden av viruspartiklar.
Antiviral aktivitet in vitro:
0, 07 till 0, 18 µM (42- 108 ng/ ml).
Tipranavir uppvisar antiviral aktivitet in vitro mot ett brett spektrum av HIV- 1 grupp M non- clade B isolat (A, C, D, F, G, H, CRF01 AE, CRF02 AG, CRF12 BF).
0, 233 - 0, 522 µM.
Studier av proteinbindning har visat att den antivirala aktiviteten av tipranavir minskar i genomsnitt 3, 75 gånger vid betingelser där humant serum finns närvarande.
Resistens:
Utvecklingen av resistens mot tipranavir in vitro är långsam och komplex.
I ett speciellt in vitro resistens- experiment, valdes ett HIV- 1- isolat med 87- faldig resistens mot tipranavir efter 9 månader, som innehöll 10 mutationer i proteaset:
L10F, I13V, V32I, L33F, M36I, K45I, I54V/ T, A71V, V82L, I84V samt en mutation vid klyvningsstället CA/ P2 i gag- polyproteinet.
Omvända genetiska experiment visar att förekomsten av 6 mutationer i proteaset (I13V, V32I, L33F, K45I, V82L, I84V) krävdes för att uppnå > 10 gångers resistens mot tipranavir, medan den fullständiga 10 - mutations- genotypen uppnådde 69- faldig resistens mot tipranavir.
In vitro, är det en omvänd korrelation mellan graden av resistens mot tipranavir och virusets förmåga att replikera.
Rekombinant virus som visar ≥ 3 gångers resistens mot tipranavir växer med mindre än 1% av hastigheten som detekterats för vildtypen av HIV- 1 under samma förhållanden.
Tipranavirresistenta virus som härstammar in vitro från vildtyp av HIV- 1 uppvisar nedsatt känslighet för proteashämmarna amprenavir, atazanavir, indinavir, lopinavir, nelfinavir och ritonavir men är fortfarande känsliga för saquinavir.
Genom en serie multipla stegvisa regressionsanalyser av utgångsvärdet och behandlingsgenotyperna i alla kliniska studier, har 16 aminosyror associerats med reducerad känslighet för tipranavir och/ eller minskad virusmängd efter 48 veckor:
10V, 13V, 20M/ R/ V, 33F, 35G, 36I, 43T, 46L, 47V, 54A/ M/ V, 58E, 69K, 74P, 82L/ T, 83D och 84V.
Kliniska isolat som uppvisar ≥ 10 gångers minskning av känslighet för tipranavir innehöll åtta eller mer tipranavir- associerade mutationer.
I kliniska fas II - och III- studier, med 276 patienter med behandlings- genotyp visades att de uppkomna mutationerna mot APTIVUS- behandling främst var L33F/ I/ V, V82T/ L och I84V.
Kombination av alla dessa tre krävdes vanligen för minskad känslighet.
Mutationer i position 82 uppstår via två vägar: en från en befintlig mutation 82A som substitueras mot 82T, den andra från vildtyps- 82V som substitueras mot 82L.
Korsresistens:
Tipranavir bibehåller signifikant antiviral aktivitet (< 4- faldig resistens) mot huvuddelen av kliniska HIV- 1- isolat som uppvisar nedsatt känslighet efter behandling, med de tidigare godkända proteashämmarna: amprenavir, atazanavir, indinavir, lopinavir, ritonavir, nelfinavir och
Mer än 10- faldig resistens mot tipranavir är mindre vanlig (< 2, 5% av undersökta isolat) i virus hämtat från höggradigt behandlingserfarna patienter som har behandlats med flera proteashämmare av peptidlik typ.
Kliniska farmakodynamiska data:
Följande kliniska data härrör från en 48- veckorsanalys av de pågående studierna (RESIST- 1 och RESIST- 2) med mätning av effekten på plasmanivån av HIV- RNA och antal CD4- celler.
RESIST- 1 och RESIST- 2 är pågående, randomiserade, öppna, multicenterstudier på HIV- positiva patienter med erfarenhet av trippel- behandling.
Behandling med APTIVUS utvärderas administrerat tillsammans med lågdos ritonavir (500 mg/ 200 mg två gånger dagligen) samt Optimerad BakgrundsBehandling (OBB) individuellt definierad för varje patient baserad på genotypresistens och sjukdomshistoria.
Jämförelsebehandlingen innefattade en ritonavir (RTV) - boostrad proteashämmare (som också definierades individuellt) samt OBB.
Den ritonavir- boostrade proteashämmaren valdes bland saquinavir, amprenavir, indinavir eller lopinavir/ ritonavir.
Alla patienter hade före studien erhållit minst två antiretrovirala regimer innehållande proteashämmare (PI) och sviktade på en proteashämmar- innehållande regim vid studiens start.
Minst en primär mutation i proteasgenomet från någon av 30N, 46I, 46L, 48V, 50V, 82A, 82F, 82L, 82T, 84V eller 90M skulle enligt inklusionskriterierna finnas i utgångsläget, med inte mer än två mutationer vid kodon 33, 82, 84 eller 90.
Efter vecka 8, kunde patienter i jämförelsegruppen, som uppfyllde kriterierna i protokollet att initialt sakna virologiskt svar, välja att byta till APTIVUS/ ritonavir i en separat uppföljningsstudie.
De 1483 patienter som inkluderades i den primära analysen hade en medianålder av 43 år (17- 80), 86% var män, 75% vita, 13% svarta och 1% asiater.
2, 01- 6, 76 log10 kopior/ ml).
Patienterna hade tidigare exponerats för 6 NRTI, 1 NNRTI och 4 PI (medianvärde).
I båda studierna var totalt 67% av patienternas virus resistenta och 22% var troligen resistenta mot det förvalda proteashämmaren, som användes i jämförelsegruppen.
Totalt 10% av patienterna hade använt enfuvirtid tidigare.
Patienternas utgångsvärde (median) för HIV- 1- isolat var 16 HIV- 1 genmutationer i proteas, inklusive en median av 3 primära genmutationer i proteas D30N, L33F/ I, V46I/ L, G48V, I50V, V82A/ F/ T/ L, I84V och L90M.
Med hänsyn till mutationer i kodon 33, 82, 84 och 90 hade ca 4% inga mutationer, 24% hade mutationer vid kodon 82 (mindre än 1% av patienterna hade mutationen V82L) och 90, 18% hade mutationer vid kodon 84 och 90 och 53% hade minst en nyckelmutation vid kodon 90.
En patient i APTIVUS- gruppen hade fyra mutationer.
Dessutom hade huvuddelen av deltagarna mutationer associerade med både NRTI och NNRTI- resistens.
Utgångsläget för fenotyp- känslighet utvärderades i 454 patientprover från utgångsläget.
I genomsnitt minskade känsligheten 2- faldigt för vildtypen (WT) med tipranavir, 12- faldigt WT för amprenavir, 55- faldigt WT för atazanavir, 41- faldigt WT för indinavir, 87- faldigt WT för lopinavir, 41- faldigt WT för nelfinavir, 195- faldigt WT för ritonavir och 20- faldigt WT för saquinavir.
Kombinerat 48 veckors behandlingssvar (med sammansatta endpoints definieras som patienter med bekräftad ≥1 log RNA minskning från utgångsvärdet och utan tecken på behandlingssvikt) var för båda studierna 34% i APTIVUS/ ritonavir- gruppen och 15% i jämförelsegruppen.
Behandlingssvaret visas för hela populationen (användning av enfuvirtid anges) samt detaljerade strata för proteashämmare hos patienter med genotyp- resistenta stammar i tabellen nedan.
18 Behandlingssvar * vecka 48 (poolade studier, RESIST- 1 och RESIST- 2 hos patienter med behandlingserfarenhet)
RESIST- studier
APTIVUS/ RTV
PI/ RTV **
p- värde
Total population
n (%)
N n (%)
N
FAS
255 (34, 2)
454
74 (17, 1)
432
< 0, 0001 < 0, 0001
- med ENF (FAS)
85 (50, 0)
170
28 (20, 7)
135
< 0, 0001
- utan ENF (FAS) Genotypresistens LPV/ rtv
170 (29, 5)
576
86( 14, 3)
602
< 0, 0001
FAS
66 (28, 9)
228
23 (9, 5)
242
PP APV/ rtv
47( 32, 2)
146
13 (9, 1)
143
< 0, 0001 < 0, 0001
FAS
50 (33, 3)
150
22 (14, 9)
148
0, 0010 < 0, 0001
PP IDV/ rtv
11 (28, 2)
39
2 (5, 7)
35
0, 0650
FAS
6( 46, 2)
13
1 (7, 1)
14
0, 0650
* Sammansatta endpoints definieras som patienter med bekräftad ≥1 log RNA- minskning från utgångsvärdet och utan tecken på behandlingssvikt ** Jämförelse PI/ RTV:
LPV/ r 400/ 100 mg x 2/ d (n=358), IDV/ r 800/ 100 mg x 2/ d (n=23), SQV/ r 1000/ 100 mg x 2/ d or 800/ 200 mg x 2/ d (n=162), APV/ r 600/ 100 mg x 2/ d (n=194) ENF Enfuvirtid; FAS Full Analysis Set; PP Per Protokoll; APV/ rtv Amprenavir/ ritonavir; IDV/ rtv Indinavir/ ritonavir; LPV/ rtv Lopinavir/ ritonavir; SQV/ rtv Saquinavir/ ritonavir
Kombinerad median- tid till behandlingssvikt vid 48 veckor för båda studierna var 115 dagar i APTIVUS/ ritonavir- gruppen och 0 dagar i jämförelsegruppen (inget behandlingssvar angavs som dag 0).
10%.
Bland alla randomiserade och behandlade patienter, var median- ändringen från utgångsläget av HIV- 1 RNA vid den sista mätningen upp till vecka 48 - 0, 64 log10 kopior/ ml hos patienter som fick APTIVUS/ ritonavir jämfört med - 0, 22 log10 kopior/ ml i jämförelsegruppen PI/ ritonavir.
Bland alla randomiserade och behandlade patienter, var median- ändringen från utgångsläget för CD4+ celler vid den sista mätningen upp till vecka 48 +23 celler/ mm3 hos patienter som fick APTIVUS/ ritonavir (N=740) resp. +4 celler/ mm3 i jämförelsegruppen PI/ ritonavir (N=727).
APTIVUS tillsammans med lågdos ritonavir var överlägset jämförelsebehandlingen proteashämmare/ ritonavir, vilket observerades för alla effektparametrar vecka 48.
Det har inte visats att APTIVUS är överlägset de boostrade proteashämmarna i jämförelsegruppen hos patienter med stammar som är känsliga för dessa proteashämmare.
RESIST- data visar att APTIVUS tillsammans med lågdos ritonavir, uppvisar bättre svar på behandlingen efter 48 veckor, om den Optimala BakgrundsBehandlingen innehåller genotypiskt tillgängliga antiretrovirala medel (t ex enfuvirtid).
För närvarande finns inga resultat från kontrollerade studier som utvärderar effekten av APTIVUS vid klinisk progression av HIV.
19 Analyser av tipranavirresistens hos patienter med behandlingserfarenhet:
Behandlingssvarsfrekvensen av APTIVUS/ ritonavir i RESIST studierna utvärderades genom genotyp och fenotyp vid baseline.
Relationen mellan fenotypkänslighet mot tipranavir vid baseline, primära PI- mutationer, proteas - mutationer vid kodon 33, 82, 84 och 90, resistens- associerade tipranavirmutationer och svar på APTIVUS/ ritonavir behandling undersöktes.
Notera att patienter i RESIST studierna hade ett specifikt mutationsmönster vid utgångsläget med åtminstone en primär proteasgen- mutation bland kodon 30N, 46I, 46L, 48V, 50V, 82A, 82F, 82L, 82T, 84V eller 90M, och inte mer än två mutationer på kodon 33, 82, 84 eller 90.
Följande observationer gjordes:
- Primära PI- mutationer:
Analyser utfördes för att bedöma virologisk resultat genom antalet primära PI- mutationer (varje ändring vid proteaskodon 30, 32, 36, 46, 47, 48, 50, 53, 54, 82, 84, 88 och 90) närvarande vid baseline.
Svarsfrekvensen var högre med APTIVUS/ ritonavir än med annan boostrad PI, oavsett om (förstagångs -) enfuvirtid (” nytt enfuvirtid ”) var med i behandling eller inte.
Emellertid, utan ny enfuvirtid, började vissa patienter utan ny enfuvirtid förlora den antivirologiska aktiviteten mellan vecka 4 och 8.
- Mutationer i proteaskodon 33, 82, 84 och 90:
Ett minskat virologiskt svar observerades hos patienter med virusstammar som innehöll två eller fler mutationer på HIVproteas kodon 33, 82, 84 eller 90, och som inte erhöll nytt enfuvirtid.
- Mutationer associerade till tipranavir- resistens:
Virologiskt svar på APTIVUS/ ritonavir behandling har utvärderats med hjälp av ett poängvärde för tipranavir- associerade mutationer baserat på genotyp vid baseline hos RESIST- 1 och RESIST- 2 patienter.
Detta poängvärde (beräknat från de 16 aminosyror som har associerats med minskad känslighet för tipranavir och/ eller minskat svar som virusmängd:
10V, 13V, 20M/ R/ V, 33F, 35G, 36I, 43T, 46L, 47V, 54A/ M/ V, 58E, 69K, 74P, 82L/ T, 83D och 84V) tillämpades på virala proteas - sekvenser vid baseline.
En korrelation mellan poängvärdet för tipranavir- mutationer och svaret på APTIVUS/ ritonavir behandling efter 48 veckor har fastställts.
Poängvärdet bestämdes från en utvald patientpopulation i RESIST studierna, som hade specifika mutation inklusionskriterier och därför ska extrapolering till en bredare population göras med försiktighet.
Vid 48 veckor, uppnådde en högre andel av patienterna som fick APTIVUS / ritonavir, behandlingssvar jämfört med proteashämmaren/ ritonavir i jämförelsegruppen, för nästan alla tänkbara kombinationer av genotypiska resistensmutationer (se tabell nedan).
20 Andel patienter med behandlingssvar vid vecka 48 (konfirmerad ≥1 log10 kopior/ ml minskning av virusmängd jämfört med utgångsvärdet), enligt tipranavir- mutation poängvärde vid utgångsläge och enfuvirtid användning hos RESIST- patienter
Ny ENF
Ingen ny ENF *
Antal TPV - mutationer **
TPV/ r
TPV/ r
0, 1 2 3 4 ≥5 Samtliga
73% 61% 75% 59% 47%
53% 33% 27% 23% 13%
patienter
61%
29%
* Inkluderar patienter som inte fick ENF och de som sedan förut behandlades med och fortsatte med ENF ** Mutationer i HIV- proteas vid positionerna L10V, I13V, K20M/ R/ V, L33F, E35G, M36I, K43T, M46L, I47V, I54A/ M/ V, 58E, H69K, T74P, V82L/ T, N83D eller I84V ENF Enfuvirtid; TPV/ r Tipranavir/ ritonavir
Kvarvarande minskning av HIV- 1 RNA fram till vecka 48 obseverades främst hos patienter som fick APTIVUS/ ritonavir och ny enfuvirtid.
Om patienter inte fick ny enfuvirtid, avtog behandlingssvaren vid vecka 48, relativt till ny enfuvirtid användning (se tabell nedan).
Minskning (medelvärde) av virusmängd från utgångsvärdet till vecka 48, enligt tipranavir - mutation poängvärde vid baseline och enfuvirtid- användning hos RESIST- patienter
Ny ENF
Ingen ny ENF *
Antal TPV - mutationer **
TPV/ r
TPV/ r
0, 1 2 3 4 ≥5 Samtliga patienter
- 2. 3 - 2. 1 - 2. 4 - 1. 7 - 1. 9 - 2. 0
- 1. 6 - 1. 1 - 0. 9 - 0. 8 - 0. 6 - 1. 0
* Inkluderar patienter som inte fick ENF och de som sedan förut behandlades med och fortsatte med ENF ** Mutationer i HIV- proteas vid positionerna L10V, I13V, K20M/ R/ V, L33F, E35G, M36I, K43T, M46L, I47V, I54A/ M/ V, 58E, H69K, T74P, V82L/ T, N83D eller I84V ENF Enfuvirtid; TPV/ r Tipranavir/ ritonavir
- Fenotypisk tipranavir resistans:
Ökande fenotypisk resistens mot tipranavir korrelerar till minskande virologiskt svar.
Isolat med ” baseline fold change ” på > 0 till 3 räknas som känsliga; isolat med fold change > 3 till 10 har minskad känslighet; isolat med fold change > 10 är resistenta.
Slutsatser rörande relevansen av specifika mutationer eller mutationsmönster är föremål för ändring och det rekommenderas att alltid konsultera ett uppdaterat tolkningssystem för analys av resistenstest - resultat.
21 5. 2 Farmakokinetiska uppgifter
För att uppnå effektiv plasmakoncentration av tipranavir och dosering 2 gånger/ dag, är det nödvändigt att administrera tipranavir tillsammans med lågdos ritonavir två gånger dagligen (se avsnitt 4. 2).
Ritonavir verkar genom att hämma cytokrom P450 CYP3A i levern, utflödespumpen P- glykoprotein (Pgp) i tarmen och eventuellt även cytokrom P450 CYP3A i tarmen.
I doseskaleringsstudier på 113 HIV- negativa friska manliga och kvinnliga försökspersoner visades att ritonavir leder till ökad AUC0 - 12h, Cmax och Cmin samt minskad clearance för tipranavir.
Tipranavir administrerat tillsammans med lågdos ritonavir (500 mg/ 200 mg två gånger dagligen) gav en 29- faldig ökning av det geometriska medelvärdet av dalkoncentrationen vid steady state jämfört med tipranavir 500 mg två gånger dagligen utan ritonavir.
Absorption:
Absorptionen av tipranavir hos människa är begränsad, men ingen absolut kvantifiering av absorptionen finns tillgänglig.
Tipranavir är ett Pgp- substrat, en svag Pgp- hämmare och förefaller även vara en potent Pgp- inducerare.
Data tyder på att även om ritonavir är en Pgp- hämmare, är nettoeffekten av APTIVUS, tillsammans med lågdos ritonavir, Pgp- inducering vid föreslagen dosering vid steady- state.
Maximal plasmakoncentration uppnås inom 1 till 5 timmar efter intag, beroende på använd dos.
Vid upprepad dosering är plasmakoncentrationen av tipranavir lägre än predicerat från engångsdosering, troligen pga enzyminduktion i levern.
Steady- state uppnås hos de flesta individer efter 7 dagars dosering.
Tipranavir tillsammans med lågdos ritonavir, uppvisar linjär farmakokinetik vid steady- state.
Dosering med APTIVUS 500 mg tillsammans med 200 mg ritonavir två gånger dagligen under 2 till 4 veckor utan restriktioner beträffande måltider ledde till en genomsnittlig maximal plasmakoncentration (Cmax) på 94, 8 ± 22, 8 µM för kvinnliga patienter (n=14) och 77, 6 ± 16, 6 µM för manliga patienter (n=106), ca 3 timmar efter dosering.
Den genomsnittliga dal- koncentrationen vid steady- state före morgondosen var 41, 6 ± 24, 3 µM för kvinnliga och 35, 6 ± 16, 7 µM för manliga patienter.
AUC för tipranavir under ett doseringsintervall var i genomsnitt 851±309 µM • h (CL=1, 15 l/ h) för kvinnliga patienter och 710 ± 207 µM • h (CL =1, 27 1/ h) för manliga patienter.
Den genomsnittliga halveringstiden var 5, 5 (kvinnor) eller 6, 0 timmar (män).
Effekt av föda på oral absorption:
Föda förbättrar toleransen för tipranavir/ ritonavir.
Därför bör APTIVUS, administrerat tillsammans med lågdos ritonavir, intas med föda.
Data kommer att sammanställas för att visa inverkan av föda på den orala absorptionen.
Absorptionen av tipranavir, administrerat tillsammans med lågdos ritonavir, minskar i närvaro av antacida (se avsnitt 4. 5).
Distribution:
Tipranavir är höggradigt bundet till plasmaproteiner (> 99, 9%).
I prover från friska frivilliga försökspersoner och HIV- 1- positiva individer som fick tipranavir utan ritonavir var den genomsnittliga fraktionen fritt tipranavir i plasma likartad i båda populationerna (friska försökspersoner 0, 015% ± 0, 006%; HIV- positiva individer 0, 019% ± 0, 076%).
Total plasmakoncentration för tipranavir i dessa prover låg mellan 9 och 82 µM.
Den fria fraktionen av tipranavir föreföll oberoende av den totala koncentrationen av läkemedlet i detta koncentrationsintervall.
Inga studier har genomförts för att bestämma distributionen av tipranavir till human cerebrospinalvätska eller sädesvätska.
Metabolism:
Metabolismstudier in vitro med humana levermikrosomer tyder på att CYP3A4 är den dominerande CYP isoform som är involverad i metabolismen av tipranavir.
Oralt clearance av tipranavir minskar efter tillägg av ritonavir, vilket kan bero på minskad första passage- effekt av läkemedlet i gastrointestinalkanalen och levern.
Metabolismen av tipranavir i närvaro av lågdos ritonavir är minimal.
I en human 14C- tipranavir- studie (14C- tipranavir/ ritonavir, 500 mg/ 200 mg två gånger dagligen), dominerade oförändrat tipranavir som
12 timmar efter dosering.
Endast ett fåtal metaboliter har påträffats i plasma, och samtliga endast i spårmängder (0, 2% eller mindre av radioaktiviteten i plasma).
I faeces kom huvuddelen av den fekala radioaktiviteten från oförändrad tipranavir (79, 9% av radioaktivitet i faeces).
Den vanligaste metaboliten i faeces, med 4, 9% av radioaktiviteten i faeces (3, 2% av dosen) var en hydroxi- metabolit av tipranavir.
Den vanligaste metaboliten i urin, med 11, 0% av radioaktiviteten i urin (0, 5% av dosen) var ett glukuronid- konjugat av tipranavir.
Eliminering:
Administrering av 14C- tipranavir till individer (n = 8) som fått tipranavir/ ritonavir 500 mg/ 200 mg två gånger dagligen doserat till steady- state visar att huvuddelen av radioaktiviteten (median 82. 3%) utsöndrades i faeces, medan endast 4, 4% (median) av den radioaktiva dosen återfanns i urin.
Dessutom utsöndrades huvuddelen av radioaktiviteten (56%) mellan 24 och 96 timmar efter dosering.
Den effektiva genomsnittliga eliminationshalveringstiden för tipranavir/ ritonavir hos friska försökspersoner (n = 67) och HIV- infekterade vuxna patienter (n = 120) var ca 4, 8 resp.
6, 0 timmar, vid steady- state efter dosering med 500 mg/ 200 mg två gånger dagligen tillsammans med en lätt måltid.
Speciella populationer:
Även om data som finns tillgängliga för närvarande är alltför begränsade för att medge en definitiv analys, tyder de på att den farmakokinetiska profilen är oförändrad hos äldre och jämförbar mellan olika raser.
Som en kontrast visar utvärderingen av steady- state plasmakoncentrationen av tipranavir 10- 14 timmar efter dosering i studierna RESIST- 1 och RESIST- 2 att kvinnor generellt hade högre tipranavir- koncentration än män.
Efter fyra veckors behandling med APTIVUS/ ritonavir (500 mg/ 200 mg två gånger dagligen) var median dalkoncentrationen av tipranavir 43, 9 µM hos kvinnor och 31, 1 µM hos män.
Skillnaden i koncentration föranleder ingen dosjustering.
Nedsatt njurfunktion:
Farmakokinetiken för tipranavir har inte studerats hos patienter med nedsatt njurfunktion.
Eftersom renalt clearance av tipranavir är försumbart, väntas dock ingen minskning av totala clearance hos patienter med nedsatt njurfunktion.
Nedsatt leverfunktion:
Exponeringen för tipranavir och ritonavir vid engångsdosering och upprepad dosering av tipranavir ökade hos patienter med nedsatt leverfunktion, men låg fortfarande inom de nivåer som tidigare observerats i kliniska studier.
Ingen dosjustering krävs för patienter med mild nedsättning av leverfunktionen, men patienterna ska monitoreras noga (se avsnitt 4. 2 och 4. 4).
Inverkan av måttlig (Child- Pugh B) eller svårt (Child- Pugh C) nedsatt leverfunktion på farmakokinetiken av tipranavir eller ritonavir vid upprepad dosering har hittills inte undersökts.
5. 3 Prekliniska säkerhetsuppgifter
Toxikologiska studier på djur har genomförts med tipranavir enbart på mus, råtta och hund, och administrerat tillsammans med ritonavir (3, 75: 1 v/ v- kvot) till råtta och hund.
Studier med samtidig tillförsel av tipranavir och ritonavir visade inte på några ytterligare toxikologiska effekter i jämförelse med enbart tipranavir i toxikologiska studier.
De dominerande effekterna av tipranavir vid upprepad tillförsel till alla species som undersöktes gällde gastrointestinalkanalen (kräkningar, lös avföring, diarré) och levern (hypertrofi).
Effekterna visade på reversibilitet vid avslutad behandling.
Ytterligare förändringar inkluderade bl a blödning hos råtta vid höga doser (specifikt för gnagare).
Blödningar som observerades hos råtta kunde relateras till förlängd protrombintid (PT), aktiverad partiell tromboplastintid (APTT) och en nedgång av vissa vitamin K beroende faktorer.
Samtidig administrering av tipranavir med vitamin E i form av d- alfatokoferol polyetylen glykol 1000 succinat (TPGS) från 2322 IE/ m2 och uppåt hos råttor gav en signifikant
I prekliniska studier av tipranavir på hundar har inga effekter på koagulationsparametrar setts.
Samtidig administrering av tipranavir och vitamin E har inte studerats på hund.
Huvuddelen av effekterna i toxikologiska studier med upprepad dosering noterades vid systemisk exponering motsvarande, eller lägre, än human exponering vid rekommenderad klinisk dos.
I in vitro studier har tipranavir visats hämma trombocytaggregation när humana trombocyter (se avsnitt 4. 4) och tromboxan- A2- bindning användes i en in vitro cellmodell, vid koncentrationer motsvarande de som patienter exponeras för vid APTIVUS/ ritonavir behandling.
Den kliniska betydelsen av dessa fynd är inte känd.
I en studie på råtta med systemisk exponering av tipranavir (AUC) motsvarande human exponering vid rekommenderad klinisk dos, fann man inga negativa effekter på parning eller fertilitet.
Vid doser till moderdjuret motsvarande systemisk exponering vid rekommenderad klinisk dos eller lägre, hade tipranavir inte några teratogena effekter.
Vid exponering till råtta med tipranavir i 0, 8 ggr human klinisk dos, observerades fetal toxicitet (reducerad benbildning i sternum och minskad kroppsvikt).
I pre - och post- natala utvecklingsstudier med tipranavir hos råtta, observerade man tillväxthämning hos avkomman vid doser som var toxiska för moderdjuret, ungefär 0, 8 gånger humanexponeringen.
Karcinogenicitetsstudier av tipranavir på möss och råttor visade cancerogen potential specifik för dessa arter, vilket anses sakna klinisk relevans.
Tipranavir uppvisade dock inga tecken på genotoxicitet i ett batteri av in vitro och in vivo test.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Innehåll i kapslarna:
Makrogolglycerolricinoleat Etanol Mono/ diglycerider av kaprylsyra/ kaprinsyra Propylenglykol Renat vatten Trometamol Propylgallat
Kapselhölje:
Gelatin Röd järnoxid (E172) Propylenglykol Renat vatten Sorbitol- special- glycerin- blandning (d- sorbitol, 1, 4 sorbitan, mannitol och glycerin) Titandioxid (E171)
Propylenglykol Svart järnoxid (E172) Polyvinyl- acetat- ftalat Makrogol Ammoniumhydroxid
6. 2 Inkompatibiliteter
Ej relevant
24 6. 3 Hållbarhet
3 år
Förvaring vid användning:
60 dagar (vid högst 25 °C) efter första öppnandet av förpackningen.
Patienter bör rådas att skriva öppningsdatum, på etiketten och/ eller kartongen.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 - 8oC).
6. 5 Förpackningstyp och innehåll
Hög- densitets- polyeten (HDPE) flaska med barnsäker kork (utsida HDPE, insida polypropen samt aluminium.
Varje flaska innehåller 120 mjuka kapslar.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim am Rhein Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 315/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
25/ 10/ 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
25 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
26 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
KG, Binger Strasse 173, D- 55216 Ingelheim am Rhein, Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Risk Management Plan Innehavaren av godkännandet för försäljning förbinder sig att genomföra de studier och ytterligare farmakovigilansaktiviteter som anges i farmakovigilansplanen, som överenskommet i version 4. 0 av Risk Management Plan (RMP) i Modul 1. 8. 2 av ansökan om marknadsföringsgodkännande och senare uppdateringar av RMP som överenskommits med CHMP.
Enligt CHMPs guideline beträffande ” Risk Managements System for Medicinal Products for human use ”, ska uppdateringen av RMP överlämnas vid samma tidpunkt som nästa Periodic Safety Update Report (PSUR).
Dessutom ska en uppdaterad RMP överlämnas • När ny information har mottagits, som påverkar nuvarande säkerhetsprofil, farmakovigilansplanen eller aktiviteterna för riskminimering • Inom 60 dagar efter att viktiga milstolpar (farmakovigilans eller riskminimering) har uppnåtts • På begäran av EMEA
27 BILAGA III
MÄRKNING OCH BIPACKSEDEL
28 A.
MÄRKNING
29 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
Kartong / yttre förpackning
1.
LÄKEMEDLETS NAMN
APTIVUS 250 mg mjuka kapslar Tipranavir
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje mjuk kapsel innehåller 250 mg tipranavir
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller makrogolglycerolricinoleat, sorbitol och etanol (se bipacksedel)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
120 mjuka kapslar (en flaska)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ} Förvaring vid användning:
60 dagar (vid högst 25 °C) efter första öppnandet av förpackningen.
Datum när flaskan först öppnades:
30 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Boehringer Ingelheim International GmbH Binger Strasse 173 D- 55216 Ingelheim am Rhein Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 315/ 001
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
BRAILLE
APTIVUS
31 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
Flaska / inre förpackning
1.
LÄKEMEDLETS NAMN
APTIVUS 250 mg mjuka kapslar Tipranavir
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje mjuk kapsel innehåller 250 mg tipranavir
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller makrogolglycerolricinoleat, sorbitol och etanol (se bipacksedel)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
120 mjuka kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ} Förvaring vid användning:
60 dagar (vid högst 25 °C) efter första öppnandet av förpackningen.
Datum när flaskan först öppnades:
32 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Boehringer Ingelheim International GmbH Binger Strasse 173 D- 55216 Ingelheim am Rhein Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 315/ 001
13.
BATCHNUMMER Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
33 B.
BIPACKSEDEL
34 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
APTIVUS 250 mg mjuka kapslar Tipranavir
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad APTIVUS är och vad det används för 2.
Innan du använder APTIVUS 3.
Hur du använder APTIVUS 4.
Hur APTIVUS ska förvaras 6.
Övriga upplysningar
1.
VAD APTIVUS ÄR OCH VAD DET ANVÄNDS FÖR
Det aktiva innehållsämnet tipranavir är ett virushämmande läkemedel och används vid behandling av infektioner orsakade av Humant ImmunbristVirus (HIV).
Tipranavir hör till en grupp mediciner som kallas proteashämmare.
Tipranavir hämmar enzymer i HIV- proteas, som är nödvändiga för att virusmängden ska kunna förökas.
Genom att hämma proteasenzymerna, hjälper APTIVUS till att kontrollera HIV- infektionen.
APTIVUS förskrivs för användning i kombination med låg dos ritonavir och andra virushämmande läkemedel.
Eftersom APTIVUS används speciellt för behandling av HIV som är motståndskraftig mot andra virushämmande läkemedel, kommer din doktor att ta blodprov innan behandlingen påbörjas, för att undersöka om HIV i ditt blod är motståndkraftigt och om APTIVUS är en lämplig behandling.
Du ska inte använda APTIVUS om du aldrig förut behandlats med virushämmande läkemedel (behandlingsnaiv).
2.
INNAN DU ANVÄNDER APTIVUS
Aptivus ska tas tillsammans med låg dos ritonavir och andra virushämmande läkemedel.
Det är därför viktigt att noga läsa bipacksedeln som följer med dessa läkemedel.
Fråga din läkare eller farmaceut om du har några frågor om ritonavir eller de andra medicinerna du fått recept på.
Använd inte APTIVUS:
- om du är allergisk (överkänslig) mot tipranavir eller något av övriga innehållsämnen i
APTIVUS
- om du för närvarande behandlas med rifampicin, eftersom detta läkemedel kan motverka
effekten av APTIVUS (rifampicin används för behandling av tuberkulos)
- om du har en måttlig till svår leversjukdom.
Din doktor kan även ta blodprov för att undersöka
leverfunktionen och kan bestämma sig för att vänta med att påbörja behandlingen eller att avbryta behandlingen med APTIVUS.
35
- om du för närvarande använder cisaprid (medicin mot magbesvär), pimozid eller sertindol
(medicin mot schizofreni), triazolam eller oral (sväljes) midazolam (ångestdämpande eller för behandling av sömnstörningar), ergotderivat (för behandling av huvudvärk), astemizol eller terfenadin (för att behandla allergi eller hösnuva), simvastatin eller lovastatin (sänker kolesterolhalten i blodet), amiodaron, bepridil, flekainid, propafenon eller kinidin (används vid hjärtsjukdomar) och metoprolol (används vid hjärtsvvikt).
Patienter som använder APTIVUS ska inte använda preparat som innehåller johannesört (Hypericum perforatum) eftersom dessa preparat kan motverka effekten av APTIVUS.
Var särskilt försiktig med APTIVUS:
Detta
gäller bl a mediciner mot erektionsstörningar (sidenafil, vardenafil, tadalafil), mediciner som används för att behandla alkoholberoende (disulfiram), astmaläkemedel (flutikason), medel för minska blodfetterna (atorvastatin) och behandla infektioner (metronidazol).
Du måste berätta för din läkare om alla mediciner du använder eller planerar att använda, även mediciner du kan köpa receptfritt.
- APTIVUS kan också interagera med andra typer av mediciner, vilket kan leda till försämrad
effekt av dessa mediciner.
Detta inkluderar morfin- ersättningsmedlet metadon och p- piller.
Om du använder p- piller för att förhindra graviditet ska du använda ytterligare ett preventivmedel eller en annan typ av preventivmedel.
- Om du har leversjukdom eller hepatit.
Patienter med höga levervärden och patienter infekterade
med hepatit B eller C har ökad risk för allvarliga och potentiellt dödliga leverskador när de använder antiretrovirala mediciner i allmänhet, vilket även innefattar APTIVUS.
Din läkare kommer att följa leverfunktionen genom blodprov före och under behandling med APTIVUS.
Om du har leversjukdom eller hepatit kommer din läkare att besluta om du behöver utökad provtagning.
Om du ser några tecken eller symtom på hepatit (feber, sjukdomskänsla, illamående, kräkning, magsmärta, trötthet, gulsot) ska du kontakta din läkare så fort som möjligt.
- Om du har hemofili, typ A eller B (blödarsjuka)
- Om du har diabetes
- Milda till måttliga hudutslag, inklusive upphöjda eller platta hudutslag eller känslighet mot
solljus, har rapporterats hos ungefär 10% av de som fått APTIVUS.
Vissa patienter som utvecklar hudutslag får också ledsmärtor eller stelhet, trånghetskänsla i halsen eller generell klåda.
- Använd alltid APTIVUS tillsammans med ritonavir, annars motverkas effekten av APTIVUS.
APTIVUS leder inte till att HIV- infektionen botas och du bör veta att du hela tiden kan utveckla nya infektioner eller andra sjukdomar som har samband med HIV.
Du ska därför hålla regelbunden kontakt med din läkare.
APTIVUS motverkar inte heller risken för överföring av HIV till andra genom blod eller sexuell kontakt.
Du bör därför fortsätta att använda lämpliga åtgärder för att förhindra detta.
Omfördelning, ansamling eller förlust av kroppsfett, kan förekomma hos patienter som får antiretroviral kombinationsbehandling.
Kontakta din läkare om du upptäcker förändringar i kroppsfettet.
Din läkare kan besluta sig för att följa nivåerna av blodlipider (fett) både före och under behandling med APTIVUS.
Hos vissa patienter med avancerad HIV- infektion (AIDS) och som tidigare drabbats av HIV- relaterade infektioner, kan symptom på inflammation uppträda snabbt efter att behandlingen mot HIV har påbörjats.
Man antar att dessa symptom beror på förbättring av kroppens immunsvar, vilket gör att kroppen kan kämpa mot infektioner, som tidigare kan ha varit dolda utan uppenbara symptom.
Var snäll och informera din läkare omedelbart, om du lägger märke till några symptom på infektion.
Benproblem:
Vissa patienter som får antiretroviral kombinationsbehandling kan utveckla en bensjukdom som heter osteonekros (benvävnad dör beroende på förlorad blodtillförsel till benet).
36 Några av de många riskfaktorerna för att utveckla sjukdomen är: långvarig antiretroviral kombinationsbehandling, användning av kortikosteroider, alkoholkonsumtion, svår nedsättning av immunförsvaret och högre kroppsmasseindex.
Tecken på osteonekros är stelhet i lederna och smärta (särskilt i höft, knä och axlar) och svårighet att röra sig.
Tala om för din läkare om du upplever några av dessa symtom.
APTIVUS ska inte användas av patienter yngre än 18 år.
Informera din läkare eller apotekspersonal om du använder eller nyligen har använt andra mediciner, även receptfria, innan du påbörjar behandling med APTIVUS.
Detta är mycket viktigt, eftersom användning av andra sorters medicin samtidigt som APTIVUS och ritonavir kan förstärka eller försvaga effekten av behandlingen.
Detta kan i vissa fall leda till allvarliga medicinska tillstånd.
APTIVUS tillsammans med ritonavir, kan påverkas av andra mediciner.
Din läkare kan bli tvungen att öka eller minska dosen av andra mediciner, som du använder tillsammans med APTIVUS.
Detta gäller exempelvis den kolesterolsänkande medicinen atorvastatin, antibiotikamedicinerna rifabutin och klaritromycin, astmamedicinen teofyllin och de antidepressiva medicinerna desipramin, trazodon och bupropion (används också för rökavvänjning), epilepsi- medicinerna karbamazepin, fenobarbital och fenytoin, protonpumpshämmarna (syrahämmande medel) omeprazol och esomeprazol och lugnande medel (t ex midazolam i injektion).
Dessutom kan läkemedel som innehåller rifampicin (antibiotikum) och johannesört motverka effekten av APTIVUS och ska därför inte användas tillsammans med APTIVUS (se rubrik 2.
Innan du använder APTIVUS).
Meddela din läkare om du får trombocythämmande läkemedel eller antikoagulantia, eller om du tar vitamin E.
Din läkare kanske önskar vidta vissa säkerhetsåtgärder i sådana fall.
Om du använder didanosin enterotabletter, ska de tas med minst 2 timmars mellanrum från dosering av APTIVUS.
Din läkare kommer endast att förskriva abakavir och zidovudin om du inte kan använda andra nukleosida omvända transkriptashämmare.
Däremot kan APTIVUS tillsammans med ritonavir tas tillsammans med de omvända transkriptashämmarna stavudin, lamivudin eller tenofovir.
APTIVUS tillsammans med ritonavir leder till kraftigt minskade nivåer av HIV- proteashämmarna amprenavir, atazanavir, lopinavir och sakvinavir.
Koncentrationen i blod av tipranavir och ritonavir ökar påtagligt när APTIVUS används tillsammans med ritonavir i kombination med atazanavir.
Din läkare kommer att noga överväga huruvida han ska behandla dig med kombinationen av APTIVUS och dessa proteashämmare.
APTIVUS tillsammans med ritonavir, kan påverka effekten av p- piller och därför ska du använda alternativa preventivmedel som barriärantikonception (t ex kondom) om du använder APTIVUS.
Generellt rekommenderas inte användning av APTIVUS och ritonavir tillsammans med p- piller eller hormonersättningsbehandling (HRT).
Ta kontakt med din läkare om du vill fortsätta använda p- piller eller HRT.
Om du använder p- piller eller HRT finns en ökad risk att utveckla hudutslag när du använder APTIVUS.
Om hudutslag uppstår, är de vanligen milda eller måttliga, men du bör tala med din läkare eftersom du kan behöva göra ett uppehåll i behandlingen antingen med APTIVUS eller med den andra medicinen som innehåller östrogen eller kvinnliga könshormoner.
37 APTIVUS ska tas med föda.
Graviditet Tala om för din läkare om du är gravid eller planerar en graviditet.
Om du är gravid ska APTIVUS endast användas efter noggrann diskussion med din läkare.
Säkerheten av APTIVUS vid graviditet har inte säkerställts.
APTIVUS innehåller en mycket liten mängd alkohol (se nedan, Viktig information om några av hjälpämnena i APTIVUS).
Berätta omedelbart för din läkare om du blivit gravid.
Rådfråga din läkare eller farmaceut innan du tar något läkemedel.
APTIVUS kan påverka p- piller (se 2.
Användning av andra läkemedel).
Du bör därför använda andra effektiva och säkra preventivmedel om du använder APTIVUS.
Amning Det är viktigt att du berättar för din läkare om du ammar.
APTIVUS innehåller en mycket liten mängd alkohol (se Viktig information om några av hjälpämnena i APTIVUS).
HIV- infekterade kvinnor får inte amma sina barn eftersom det är möjligt att barnet blir HIV- infekterat genom bröstmjölken.
Be din läkare eller apotekspersonal om råd innan du använder några läkemedel.
APTIVUS har inte undersökts beträffande förmågan att köra bil och använda maskiner.
APTIVUS innehåller en mycket liten mängd alkohol (se Viktig information om några av hjälpämnena i APTIVUS).
APTIVUS innehåller 7% etanol (alkohol), dvs. upp till 400 mg per dagsdos, vilket motsvarar 8 ml öl eller mindre än 4 ml vin.
Detta är skadligt för de som lider av alkoholism.
Hänsyn till detta bör tas när det gäller gravida eller ammande kvinnor, barn och högriskgrupper som patienter med leversjukdom eller epilepsi.
APTIVUS innehåller även makrogolglycerolricinoleat, som kan medföra orolig mage och diarré.
Detta läkemedel innehåller en liten mängd sorbitol.
Om en läkare har talat om att du har intolerans mot vissa sockerarter, bör du kontakta din läkare innan du använder detta läkemedel.
3.
HUR DU ANVÄNDER APTIVUS
Använd alltid APTIVUS som din läkaren har sagt.
Rådfråga din läkare eller apotekspersonal om du är osäker.
Det är viktigt att APTIVUS tas tillsammans med ritonavir.
Vanlig dos är 500 mg (två kapslar à 250 mg) APTIVUS tillsammans med 200 mg (två kapslar à 100 mg) ritonavir, två gånger dagligen tillsammans med föda.
Kapslarna ska alltid intas genom munnen och sväljas hela utan att tuggas.
APTIVUS kommer alltid att ordineras i kombination med andra antiretrovirala läkemedel, för vilka instruktionerna i bipacksedeln ska följas.
Du ska fortsätta använda APTIVUS så länge din läkare rekommenderar det.
Informera din läkare så fort som möjligt om du använder mer än den förskrivna dosen tipranavir.
Ta nästa dos APTIVUS, tillsammans med ritonavir, så fort som möjligt.
Ta inte dubbla doser för att kompensera de doser du glömt.
Korrekt dosering ökar effekten av antiretroviral kombinationsbehandling och minskar risken för utveckling av antiretroviral resistens.
Det är därför viktigt att fortsätta ta APTIVUS på rätt sätt, utom i de fall din läkare säger åt dig att avbryta behandlingen.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan APTIVUS orsaka biverkningar men alla användare behöver inte få dem.
Det är svårt att skilja mellan biverkningar orsakade av APTIVUS, av andra mediciner du tar eller av komplikationer till HIV- infektionen.
Av den anledningen är det viktigt att du berättar för din läkare om förändringar i ditt hälsotillstånd.
Mycket vanliga biverkningar (som kan förekomma hos mer än en patient av 10 behandlade) är diarré och illamående.
Vanliga biverkningar (som kan förekomma hos mindre än en av tio men hos mer än en av hundra behandlade patienter) är kräkningar, buksmärta, väderspänningar, trötthet, huvudvärk och hudutslag.
De förändringar i blodkemin som oftast rapporterades var ökade blodfetter (mycket vanligt) och ökad aktivitet i leverenzymerna (vanligt).
Mindre vanliga biverkningar (som kan förekomma hos färre än 1 av hundra men fler än 1 av tusen behandlade patienter) är färre röda och vita blodkroppar, färre blodplättar, allergiska reaktioner, nedsatt aptit, diabetes, ökad halt i blodet av enzymen amylas och lipas från bukspottkörteln, ökad kolesterolnivå, sömnlöshet och andra sömnstörningar (inkl. sömnighet), yrsel, domning och/ eller smärta i fötter eller händer, andningssvårigheter, halsbränna, inflammation i bukspottkörteln, hudutslag, förlust eller tillskott av kroppsfett och andra ändringar i fettdistributionen (se nedan), muskelkramper, nedsatt njurfunktion, influensaliknande symtom, allmän sjukdomskänsla, feber och viktnedgång.
Sällsynta biverkningar (som kan förekomma hos mindre än 1 av tusen behandlade patienter) är uttorkning, avmagring av ansiktet och ökat blodsocker.
Avvikande leverfunktion har rapporterats vid användning av APTIVUS.
Detta inkluderar mindre vanliga rapporter om hepatit och leverförfettning (som kan förekomma hos mindre än en av hundra behandlade patienter) och sällsynta rapporter om leversvikt (som kan förekomma hos mindre än en av tusen behandlade patienter), inklusive dödsfall.
Dessutom har förhöjda koncentrationer i blodet av bilirubin (bildas vid nedbrytning av hemoglobin) rapporterats.
Om du får symtom som tyder på leverskada, som nedsatt aptit, illamående, kräkningar och/ eller gulsot, ska du informera din läkare.
Antiretroviral kombinationsbehandling kan leda till förändrad kroppsform pga omfördelning av fett.
Detta omfattar förlust av fett från ben, armar och ansikte, ökat fett i buken (bukfett) och andra inre organ, bröstförstoring och fettklumpar på baksidan av nacken.
Anledningen till och långtidseffekten av dessa förändringar är inte känd för närvarande.
Antiretroviral kombinationsbehandling kan också leda till ökad halt mjölksyra och socker i blodet, hyperlipidemi (ökade blodfetter) samt insulinresistens.
Hos patienter med hemofili typ A och B har man rapporterat ökad blödning vid behandling med APTIVUS eller andra proteashämmare.
Skulle detta hända dig, bör du omedelbart rådfråga din läkare.
Blödningar i hjärnan, som kan leda till permanent invaliditet eller död, har inträffat hos några patienter som behandlades med APTIVUS i kliniska studier.
39 blödningar i hjärnan i det kliniska utvecklingsprogrammet för APTIVUS hade andra medicinska åkommor eller fick annan samtidig medicin som kan ha orsakat eller bidragit till dessa händelser.
Muskelsmärta, ömhet och svaghet har rapporterats, särskilt vid antiretroviral kombinationsbehandling med proteashämmare och nukleosidanaloger.
I sällsynta fall har dessa muskelförändringar varit allvarliga (rhabdomyolys).
Om du observerar en eller flera biverkningar som inte nämns i denna bipacksedel, tala om det för din läkare eller apotekspersonal.
5.
HUR APTIVUS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Aptivus efter det utgångsdatum som anges på flaskan efter ” EXP ”.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2oC till 8oC).
När flaskan har öppnats måste innehållet användas inom 60 dagar (förvaras vid högst 25°C).
Skriv datum när flaskan öppnades på etiketten och/ eller ytterkartongen.
Mediciner som inte längre behövs ska inte kastas i avlopp eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
APTIVUS 250 mg mjuka kapslar innehåller
- Det aktiva innehållsämnet är tipranavir.
Varje kapsel innehåller 250 mg tipranavir.
- Övriga innehållsämnen är makrogolglycerolricinoleat, etanol (alkohol), mono/ diglycerider av
kaprylsyra/ kaprinsyra, propylenglykol, renat vatten, trometamol och propylgallat.
Kapselhöljet innehåller gelatin, röd järnoxid, propylenglykol, renat vatten, sorbitol- special- glycerin - blandning (d- sorbitol, 1, 4 sorbitan, mannitol och glycerin) och titandioxid.
Den svarta märkfärgen innehåller propylenglykol, svart järnoxid, polyvinylacetat- ftalat, makrogol och ammoniumhydroxid.
Utseende och förpackningsstorlekar APTIVUS kapslar är rosa och märkta TPV 250 i svart färg.
Varje APTIVUS kapsel innehåller 250 mg av det aktiva innehållsämnet tipranavir.
APTIVUS tillhandahålls i flaskor som innehåller 120 kapslar.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Boehringer Ingelheim International GmbH Binger Strasse 173 D- 55216 Ingelheim am Rhein Tyskland
Tillverkare:
KG Binger Strasse 173 D- 55216 Ingelheim am Rhein Tyskland
40 Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel: +36 1 224 7120
Česká republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 49
Nederland Boehringer Ingelheim b. v.
Tel: +31 72 5 66 24 24
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 1805 / 77 90 90
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim RCV GmbH & Co KG Tel: +43 1 80 105- 0
Ελλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţa din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podružnica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizačná zložka Tel: +421 2 5810 1211
41 Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 7 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel: +370 37 473922
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
42
European Medicines Agency
London den 30 maj 2008 Ref. dok.
EMEA/ 306155/ 2008
FRÅGOR OCH SVAR OM ÅTERKALLANDET AV ANSÖKAN OM GODKÄNNANDE FÖR FÖRSÄLJNING för AQUILDA
Internationellt generiskt namn (INN): satavaptan
Den 23 maj 2008 anmälde Sanofi- Aventis officiellt till Kommittén för humanläkemedel (CHMP) att man önskar dra tillbaka sin ansökan om godkännande för försäljning av Aquilda för behandling av euvolemisk och hypervolemisk utspädningshyponatremi.
Vad är Aquilda?
Aquilda är ett läkemedel som innehåller den aktiva substansen satavaptan.
Det skulle ha saluförts som tabletter med 5 eller 25 mg satavaptan.
Vad skulle Aquilda användas för?
Aquilda var tänkt att användas till patienter med hyponatremi (onormalt låga halter av natrium i blodet).
Hyponatremi kan orsaka symtom som huvudvärk, förvirring och nedsatt medvetandenivå.
Aquilda var avsett att användas till två grupper av patienter: • Patienter som är ” euvolemiska ” (som har normal mängd vätska i kroppen). • Patienter som är ” hypervolemiska ” (som har större mängd vätska i kroppen än normalt).
Hos dessa patienter kan man normalt se ett kvarhållande av vätska (en vätskeretention), såsom ödem (svullnad) eller ascites (ansamling av vätska i buken).
Hur är det tänkt att Aquilda ska verka?
Det betyder att den blockerar en typ av mottagare som hormonet vasopressin normalt fäster vid.
Vasopressin, som även kallas antidiuretiskt hormon (ADH), stimulerar njurarna till att utsöndra salter som innehåller natrium och att minska den mängd urin som bildas.
Genom att Aquilda blockerar vasopressin- 2- receptorn förväntades det förhindra att vasopressin utövar sin effekt på kvarhållandet av vätska.
Detta skulle leda till en ökning av natriumhalterna i kroppen och till en minskning av mängden vatten i kroppen genom en ökad urinproduktion.
Vilken dokumentation lämnade företaget till CHMP som stöd för sin ansökan?
Effekterna av Aquilda prövades först i olika experimentmodeller innan de studerades på människa.
Företaget presenterade resultat från två huvudsakliga studier som omfattade totalt 112 euvolemiska patienter med ” syndrom med inadekvat insöndring av ADH ” (SIADH).
Dessa studier omfattade totalt 250 patienter, och 73 av dem deltog i båda studierna. • En studie genomfördes på 118 patienter vars hyponatremi var kopplad till hjärtsvikt (en typ av hjärtsjukdom).
I alla tre studierna jämfördes effekten av Aquilda med den av placebo (ett overksamt medel).
I samtliga studier var det huvudsakliga måttet på effekten den inverkan som Aquilda hade på halten av natrium i blodet.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur långt hade utvärderingen kommit när ansökan drogs tillbaka?
Ansökan var på dag 174 när företaget drog tillbaka den.
CHMP höll då på att bedöma de svar som företaget hade lämnat på en lista med frågor.
Det tar normalt upp till 210 dagar för CHMP att utvärdera en ny ansökan.
CHMP går igenom den första dokumentationen och sammanställer på dag 120 en lista med frågor som skickas till företaget.
När företaget har svarat på frågorna går CHMP igenom svaren och kan på dag 180 ställa eventuella ytterligare frågor, innan de avger sitt yttrande.
Efter CHMP: s yttrande tar det oftast omkring två månader för Europeiska kommissionen att utfärda ett godkännande för försäljning.
Vad rekommenderade CHMP vid den tidpunkten?
Efter genomgången av de inlämnade uppgifterna och företagets svar på listan med frågor hyste CHMP vid tidpunkten för återkallandet vissa betänkligheter och ansåg preliminärt att Aquilda inte skulle ha kunnat godkännas för behandling av euvolemisk och hypervolemisk utspädningshyponatremi.
Vilka var CHMP: s främsta betänkligheter?
CHMP: s främsta betänklighet gällde läkemedlets effekt.
CHMP noterade att samtliga studier tittade på Aquildas effekt på natriumhalten i blodet och inte på medlets effekt på de mått som är mer relevanta för patienterna, t. ex. förbättring av symtomen.
CHMP noterade också att nyttan av en korrigering av natriumhalterna hos patienter med hypervolemisk hyponatremi är begränsad om medlet inte hjälper till att behandla den underliggande lever - eller hjärtsjukdomen.
Kommittén hade också betänkligheter rörande att det inte fanns tillräckligt med data för att stödja läkemedlets effekt och säkerhet, eftersom alltför få patienter hade behandlats och de inte hade behandlats tillräckligt länge.
Dessutom hade kommittén betänkligheter rörande den möjliga effekten av satavaptan på hjärtat, och på den eventuella aktiviteten hos några av dess metaboliter (dess nedbrytningsprodukter i kroppen).
Vid tidpunkten för återkallandet ansåg därför CHMP att nyttan av Aquilda inte hade visats tillräckligt och att den eventuella nyttan inte uppvägde de identifierade riskerna.
Vilka skäl angav företaget till att återkalla sin ansökan?
Företagets skrivelse till EMEA om sin önskan att dra tillbaka sin ansökan finns här.
Vilka följder får återkallandet för patienter som deltar i kliniska prövningar eller humanitära program (s. k. compassionate use- program) med Aquilda?
Företaget har underrättat CHMP om att beslutet inte får några följder för patienter som för närvarande deltar i kliniska prövningar med Aquilda.
Om du deltar i en klinisk prövning och behöver mer information om din behandling ska du kontakta den läkare som ger dig läkemedlet.
2/ 2
European Medicines Agency
EMEA/ H/ C/ 332
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ARANESP
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Aranesp?
Det innehåller den aktiva substansen darbepoetin alfa.
Aranesp finns i olika styrkor, från 10 till 500 mikrogram per milliliter.
Fullständig information finns i bipacksedeln.
Vad används Aranesp för?
De typer av cancer där Aranesp kan användas är icke- myeloida (påverkar inte benmärgen).
Läkemedlet är receptbelagt.
Hur används Aranesp?
Behandlingen med Aranesp ska initieras av läkare som har erfarenhet av att behandla någon av de två typer av anemi som nämns ovan.
Aranesp injiceras intravenöst (i en ven) eller subkutant (under huden).
Dosen varierar beroende på varför Aranesp används, från 0, 45 mikrogram per kilo kroppsvikt varje vecka (eller 0, 75 mikrogram/ kg varannan vecka) för vuxna och barn från 11 års ålder med njursvikt till 6, 75 mikrogram/ kg var tredje vecka för cancerpatienter.
Barn som är 10 år eller yngre och har njursvikt kan behöva lägre doser.
I samtliga fall justeras dosen för att hålla hemoglobinnivåerna inom det rekommenderade intervallet.
Hemoglobin är det protein i de röda blodkropparna som transporterar syre i kroppen.
Doserna och doseringsfrekvensen (hur ofta Aranesp ges) justeras beroende på behandlingssvaret.
Aranesp levereras färdigt att använda i en förfylld injektionsspruta eller förfylld injektionspenna som kan användas av patienten eller vårdgivaren.
Fullständig information finns i bipacksedeln.
Darbepoetin 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged alfa framställs med en metod som heter ” rekombinant DNA- teknik ”.
Det produceras av en cell som har fått en gen (DNA) som gör det möjligt för cellen att producera darbepoetin alfa.
Hos patienter med långvarig njursvikt är brist på naturligt erytropoetin den främsta orsaken till deras anemi.
Brist på naturligt erytropoetin är också en av orsakerna till anemi hos patienter som får kemoterapi.
Aranesp verkar genom att stimulera produktionen av röda blodkroppar på samma sätt som naturligt erytropoetin.
Hur har Aranesps effekt undersökts?
Effektiviteten hos Aranesp har undersökts hos patienter med långvarig njursjukdom, där det jämfördes med rekombinant humant erytropoetin i fyra studier med mer än 1 200 patienter, och hos patienter som fick kemoterapi mot cancer såsom lungcancer, myelom eller lymfom, där det jämfördes med placebo (overksam behandling) i två studier med 669 patienter.
Primärt effektmått hos patienter med njursjukdom var ökningen av hemoglobin.
Primärt effektmått hos patienter som fick kemoterapi var minskningen av antalet patienter som behövde få blodtransfusion.
Aranesp har också undersökts hos 124 barn med långvarig njursjukdom för att kontrollera att läkemedlet absorberas på samma sätt som hos vuxna.
Vilken nytta har Aranesp visat vid studierna?
Aranesp var lika effektivt som humant rekombinant erytropoetin när det gällde att höja hemoglobinnivåerna hos patienter med njursjukdom och att behålla dessa nivåer efter att de hade förbättrats, antingen det gavs som en intravenös eller subkutan injektion.
Hos cancerpatienter som fick kemoterapi behövde färre patienter som behandlades med Aranesp blodtransfusion jämfört med dem som fick placebo.
Vilka är riskerna med Aranesp?
De vanligaste biverkningarna (uppträder hos 1- 10 patienter av 100) är huvudvärk, hypertoni (högt blodtryck), trombos (blodproppar), smärta på injektionsstället, artralgi (ledsmärta) och perifert ödem (vätskeansamling).
Förteckningen över samtliga biverkningar som rapporterats för Aranesp finns i bipacksedeln.
Aranesp ska inte ges till personer som kan vara överkänsliga (allergiska) mot darbepoetin alfa eller något av de övriga innehållämnena, eller till patienter som har dåligt kontrollerat högt blodtryck.
Varför har Aranesp godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Aranesp är större än riskerna vid behandling av anemi kopplad till kronisk njursvikt hos vuxna och barn, och av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som behandlas med kemoterapi.
Kommittén rekommenderade att Aranesp skulle godkännas för försäljning.
Mera information om Aranesp:
Den 8 juni 2001 beviljade Europeiska kommissionen Amgen Europe B. V. ett godkännande för försäljning av Aranesp som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 8 juni 2006.
Det offentliga europeiska utredningsprotokollet (EPAR) för Aranesp finns i sin helhet här.
Denna sammanfattning aktualiserades senast 09- 2007.
©EMEA 2007
2/ 2
EU nummer
Namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 01/ 185/ 001
Aranesp
10 µg
Injektionsvätska, lösning
För subkutan och intravenös användning
Förfylld spruta (glas)
0. 4 ml (25 µg/ ml)
1 förfylld spruta
EU/ 1/ 01/ 185/ 002
Aranesp
10 µg
Injektionsvätska, lösning
För subkutan och intravenös användning
Förfylld spruta (glas)
0. 4 ml (25 µg/ ml)
4 förfyllda sprutor
EU/ 1/ 01/ 185/ 003
Aranesp
15 µg
Injektionsvätska, lösning
För subkutan och intravenös användning
Förfylld spruta (glas)
0. 375 ml (40 µg/ ml)
1 förfylld spruta
EU/ 1/ 01/ 185/ 004
Aranesp
15 µg
Injektionsvätska, lösning
För subkutan och intravenös användning
Förfylld spruta (glas)
0. 375 ml (40 µg/ ml)
4 förfyllda sprutor
EU/ 1/ 01/ 185/ 005
Aranesp
20 µg
Injektionsvätska, lösning
För subkutan och intravenös användning
Förfylld spruta (glas)
0. 5 ml (40 µg/ ml)
1 förfylld spruta
EU/ 1/ 01/ 185/ 006
Aranesp
20 µg
Injektionsvätska, lösning
För subkutan och intravenös användning
Förfylld spruta (glas)
0. 5 ml (40 µg/ ml)
4 förfyllda sprutor
EU/ 1/ 01/ 185/ 007
Aranesp
30 µg
Injektionsvätska, lösning
För subkutan och intravenös användning
Förfylld spruta (glas)
0. 3 ml (100 µg/ ml)
1 förfylld spruta
EU/ 1/ 01/ 185/ 008
Aranesp
30 µg
Injektionsvätska, lösning
För subkutan och intravenös användning
Förfylld spruta (glas)
0. 3 ml (100 µg/ ml)
4 förfyllda sprutor
EU/ 1/ 01/ 185/ 009
Aranesp
40 µg
Injektionsvätska, lösning
För subkutan och intravenös användning
Förfylld spruta (glas)
0. 4 ml (100 µg/ ml)
1 förfylld spruta
EU/ 1/ 01/ 185/ 010
Aranesp
40 µg
Injektionsvätska, lösning
För subkutan och intravenös användning
Förfylld spruta (glas)
0. 4 ml (100 µg/ ml)
4 förfyllda sprutor
EU/ 1/ 01/ 185/ 011
Aranesp
50 µg
Injektionsvätska, lösning
För subkutan och intravenös användning
Förfylld spruta (glas)
0. 5 ml (100 µg/ ml)
1 förfylld spruta
EU/ 1/ 01/ 185/ 012
Aranesp
50 µg
Injektionsvätska, lösning
För subkutan och intravenös användning
Förfylld spruta (glas)
0. 5 ml (100 µg/ ml)
4 förfyllda sprutor
EU/ 1/ 01/ 185/ 013
Aranesp
60 µg
Injektionsvätska, lösning
För subkutan och intravenös användning
Förfylld spruta (glas)
0. 3 ml (200 µg/ ml)
1 förfylld spruta
EU/ 1/ 01/ 185/ 014
Aranesp
60 µg
Injektionsvätska, lösning
För subkutan och intravenös användning
Förfylld spruta (glas)
0. 3 ml (200 µg/ ml)
4 förfyllda sprutor
EU/ 1/ 01/ 185/ 015
Aranesp
80 µg
Injektionsvätska, lösning
För subkutan och intravenös användning
Förfylld spruta (glas)
0. 4 ml (200 µg/ ml)
1 förfylld spruta
1/ 5 EU nummer
Namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 01/ 185/ 016
Aranesp
80 µg
Injektionsvätska, lösning
För subkutan och intravenös användning
Förfylld spruta (glas)
0. 4 ml (200 µg/ ml)
4 förfyllda sprutor
EU/ 1/ 01/ 185/ 017
Aranesp
100 µg
Injektionsvätska, lösning
För subkutan och intravenös användning
Förfylld spruta (glas)
0. 5 ml (200 µg/ ml)
1 förfylld spruta
EU/ 1/ 01/ 185/ 018
Aranesp
100 µg
Injektionsvätska, lösning
För subkutan och intravenös användning
Förfylld spruta (glas)
0. 5 ml (200 µg/ ml)
4 förfyllda sprutor
EU/ 1/ 01/ 185/ 019
Aranesp
150 µg
Injektionsvätska, lösning
För subkutan och intravenös användning
Förfylld spruta (glas)
0. 3 ml (500 µg/ ml)
1 förfylld spruta
EU/ 1/ 01/ 185/ 020
Aranesp
150 µg
Injektionsvätska, lösning
För subkutan och intravenös användning
Förfylld spruta (glas)
0. 3 ml (500 µg/ ml)
4 förfyllda sprutor
EU/ 1/ 01/ 185/ 021
Aranesp
300 µg
Injektionsvätska, lösning
För subkutan och intravenös användning
Förfylld spruta (glas)
0. 6 ml (500 µg/ ml)
1 förfylld spruta
EU/ 1/ 01/ 185/ 022
Aranesp
300 µg
Injektionsvätska, lösning
För subkutan och intravenös användning
Förfylld spruta (glas)
0. 6 ml (500 µg/ ml)
4 förfyllda sprutor
EU/ 1/ 01/ 185/ 031
Aranesp
500 µg
Injektionsvätska, lösning
För subkutan och intravenös användning
Förfylld spruta (glas)
1 ml (500 µg/ ml)
1 förfylld spruta
EU/ 1/ 01/ 185/ 032
Aranesp
500 µg
Injektionsvätska, lösning
För subkutan och intravenös användning
Förfylld spruta (glas)
1 ml (500 µg/ ml)
4 förfyllda sprutor
EU/ 1/ 01/ 185/ 033
Aranesp
10 µg
Injektionsvätska, lösning
För subkutan och intravenös användning
Förfylld spruta (glas)
0. 4 ml (25 µg/ ml)
1 förfylld spruta (utan blisterförpackning)
EU/ 1/ 01/ 185/ 034
Aranesp
15 µg
Injektionsvätska, lösning
För subkutan och intravenös användning
Förfylld spruta (glas)
0. 375 ml (40 µg/ ml)
1 förfylld spruta (utan blisterförpackning)
EU/ 1/ 01/ 185/ 035
Aranesp
20 µg
Injektionsvätska, lösning
För subkutan och intravenös användning
Förfylld spruta (glas)
0. 5 ml (40 µg/ ml)
1 förfylld spruta (utan blisterförpackning)
EU/ 1/ 01/ 185/ 036
Aranesp
30 µg
Injektionsvätska, lösning
För subkutan och intravenös användning
Förfylld spruta (glas)
0. 3 ml (100 µg/ ml)
1 förfylld spruta (utan blisterförpackning)
EU/ 1/ 01/ 185/ 037
Aranesp
40 µg
Injektionsvätska, lösning
För subkutan och intravenös användning
Förfylld spruta (glas)
0. 4 ml (100 µg/ ml)
1 förfylld spruta (utan blisterförpackning)
EU/ 1/ 01/ 185/ 038
Aranesp
50 µg
Injektionsvätska, lösning
För subkutan och intravenös användning
Förfylld spruta (glas)
0. 5 ml (100 µg/ ml)
1 förfylld spruta (utan blisterförpackning)
EU/ 1/ 01/ 185/ 039
Aranesp
60 µg
Injektionsvätska, lösning
För subkutan och intravenös användning
Förfylld spruta (glas)
0. 3 ml (200 µg/ ml)
1 förfylld spruta (utan blisterförpackning)
EU/ 1/ 01/ 185/ 040
Aranesp
80 µg
Injektionsvätska, lösning
För subkutan och intravenös användning
Förfylld spruta (glas)
0. 4 ml (200 µg/ ml)
1 förfylld spruta (utan blisterförpackning)
EU/ 1/ 01/ 185/ 041
Aranesp
100 µg
Injektionsvätska, lösning
För subkutan och intravenös användning
Förfylld spruta (glas)
0. 5 ml (200 µg/ ml)
1 förfylld spruta (utan blisterförpackning)
EU/ 1/ 01/ 185/ 042
Aranesp
150 µg
Injektionsvätska, lösning
För subkutan och intravenös användning
Förfylld spruta (glas)
0. 3 ml (500 µg/ ml)
1 förfylld spruta (utan blisterförpackning)
EU/ 1/ 01/ 185/ 043
Aranesp
300 µg
Injektionsvätska, lösning
För subkutan och intravenös användning
Förfylld spruta (glas)
0. 6 ml (500 µg/ ml)
1 förfylld spruta (utan blisterförpackning)
EU/ 1/ 01/ 185/ 044
Aranesp
500 µg
Injektionsvätska, lösning
För subkutan och intravenös användning
Förfylld spruta (glas)
1 ml (500 µg/ ml)
1 förfylld spruta (utan blisterförpackning)
EU/ 1/ 01/ 185/ 045
Aranesp
10 µg
Injektionsvätska, lösning
För subkutan användning
Förfylld penna (glas) (SureClick)
0, 4 ml (25 µg/ ml)
1 förfylld penna
EU/ 1/ 01/ 185/ 046
Aranesp
15 µg
Injektionsvätska, lösning
För subkutan användning
Förfylld penna (glas) (SureClick)
0, 375 ml (40 µg/ ml)
1 förfylld penna
EU/ 1/ 01/ 185/ 047
Aranesp
20 µg
Injektionsvätska, lösning
För subkutan användning
Förfylld penna (glas) (SureClick)
0, 5 ml (40 µg/ ml)
1 förfylld penna
EU/ 1/ 01/ 185/ 048
Aranesp
30 µg
Injektionsvätska, lösning
För subkutan användning
Förfylld penna (glas) (SureClick)
0, 3 ml (100 µg/ ml)
1 förfylld penna
EU/ 1/ 01/ 185/ 049
Aranesp
40 µg
Injektionsvätska, lösning
För subkutan användning
Förfylld penna (glas) (SureClick)
0, 4 ml (100 µg/ ml)
1 förfylld penna
EU/ 1/ 01/ 185/ 050
Aranesp
50 µg
Injektionsvätska, lösning
För subkutan användning
Förfylld penna (glas) (SureClick)
0, 5 ml (100 µg/ ml)
1 förfylld penna
EU/ 1/ 01/ 185/ 051
Aranesp
60 µg
Injektionsvätska, lösning
För subkutan användning
Förfylld penna (glas) (SureClick)
0, 3 ml (200 µg/ ml)
1 förfylld penna
EU/ 1/ 01/ 185/ 052
Aranesp
80 µg
Injektionsvätska, lösning
För subkutan användning
Förfylld penna (glas) (SureClick)
0, 4 ml (200 µg/ ml)
1 förfylld penna
EU/ 1/ 01/ 185/ 053
Aranesp
100 µg
Injektionsvätska, lösning
För subkutan användning
Förfylld penna (glas) (SureClick)
0, 5 ml (200 µg/ ml)
1 förfylld penna
EU/ 1/ 01/ 185/ 054
Aranesp
150 µg
Injektionsvätska, lösning
För subkutan användning
Förfylld penna (glas) (SureClick)
0, 3 ml (500 µg/ ml)
1 förfylld penna
EU/ 1/ 01/ 185/ 055
Aranesp
300 µg
Injektionsvätska, lösning
För subkutan användning
Förfylld penna (glas) (SureClick)
0, 6 ml (500 µg/ ml)
1 förfylld penna
EU/ 1/ 01/ 185/ 056
Aranesp
500 µg
Injektionsvätska, lösning
För subkutan användning
Förfylld penna (glas) (SureClick)
1 ml (500 µg/ ml)
1 förfylld penna
EU/ 1/ 01/ 185/ 057
Aranesp
10 µg
Injektionsvätska, lösning
För subkutan användning
Förfylld penna (glas) (SureClick)
0, 4 ml (25 µg/ ml)
4 förfyllda pennor
EU/ 1/ 01/ 185/ 058
Aranesp
15 µg
Injektionsvätska, lösning
För subkutan användning
Förfylld penna (glas) (SureClick)
0, 375 ml (40 µg/ ml)
4 förfyllda pennor
EU/ 1/ 01/ 185/ 059
Aranesp
20 µg
Injektionsvätska, lösning
För subkutan användning
Förfylld penna (glas) (SureClick)
0, 5 ml (40 µg/ ml)
4 förfyllda pennor
EU/ 1/ 01/ 185/ 060
Aranesp
30 µg
Injektionsvätska, lösning
För subkutan användning
Förfylld penna (glas) (SureClick)
0, 3 ml (100 µg/ ml)
4 förfyllda pennor
EU/ 1/ 01/ 185/ 061
Aranesp
40 µg
Injektionsvätska, lösning
För subkutan användning
Förfylld penna (glas) (SureClick)
0, 4 ml (100 µg/ ml)
4 förfyllda pennor
EU/ 1/ 01/ 185/ 062
Aranesp
50 µg
Injektionsvätska, lösning
För subkutan användning
Förfylld penna (glas) (SureClick)
0, 5 ml (100 µg/ ml)
4 förfyllda pennor
EU/ 1/ 01/ 185/ 063
Aranesp
60 µg
Injektionsvätska, lösning
För subkutan användning
Förfylld penna (glas) (SureClick)
0, 3 ml (200 µg/ ml)
4 förfyllda pennor
EU/ 1/ 01/ 185/ 064
Aranesp
80 µg
Injektionsvätska, lösning
För subkutan användning
Förfylld penna (glas) (SureClick)
0, 4 ml (200 µg/ ml)
4 förfyllda pennor
EU/ 1/ 01/ 185/ 065
Aranesp
100 µg
Injektionsvätska, lösning
För subkutan användning
Förfylld penna (glas) (SureClick)
0, 5 ml (200 µg/ ml)
4 förfyllda pennor
EU/ 1/ 01/ 185/ 066
Aranesp
150 µg
Injektionsvätska, lösning
För subkutan användning
Förfylld penna (glas) (SureClick)
0, 3 ml (500 µg/ ml)
4 förfyllda pennor
EU/ 1/ 01/ 185/ 067
Aranesp
300 µg
Injektionsvätska, lösning
För subkutan användning
Förfylld penna (glas) (SureClick)
0, 6 ml (500 µg/ ml)
4 förfyllda pennor
EU/ 1/ 01/ 185/ 068
Aranesp
500 µg
Injektionsvätska, lösning
För subkutan användning
Förfylld penna (glas) (SureClick)
1 ml (500 µg/ ml)
4 förfyllda pennor
EU/ 1/ 01/ 185/ 069
Aranesp
130 µg
Injektionsvätska, lösning
För subkutan och intravenös användning
Förfylld spruta (glas)
0. 65 ml (200 µg/ ml)
1 förfylld spruta
EU/ 1/ 01/ 185/ 070
Aranesp
130 µg
Injektionsvätska, lösning
För subkutan och intravenös användning
Förfylld spruta (glas)
0. 65 ml (200 µg/ ml)
4 förfyllda sprutor
EU/ 1/ 01/ 185/ 071
Aranesp
130 µg
Injektionsvätska, lösning
För subkutan och intravenös användning
Förfylld spruta (glas)
0. 65 ml (200 µg/ ml)
1 förfylld spruta (utan blisterförpackning)
EU/ 1/ 01/ 185/ 072
Aranesp
130 µg
Injektionsvätska, lösning
För subkutan användning
Förfylld penna (glas) (SureClick)
0. 65 ml (200 µg/ ml)
1 förfylld penna
EU/ 1/ 01/ 185/ 073
Aranesp
130 µg
Injektionsvätska, lösning
För subkutan användning
Förfylld penna (glas) (SureClick)
0. 65 ml (200 µg/ ml)
4 förfyllda pennor
5/ 5
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Aranesp 10 mikrogram injektionsvätska, lösning i förfylld spruta.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje förfylld spruta innehåller 10 mikrogram darbepoetin alfa i 0, 4 ml (25 µg/ ml).
Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning (injektionsvätska) i förfylld spruta.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF).
Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som behandlas med kemoterapi.
4. 2 Dosering och administreringssätt
Behandling med Aranesp bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Aranesp levereras i förfyllda sprutor färdigt att användas.
Anvisningar för användning, hantering samt destruktion återfinns i punkt 6. 6.
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
Aranesp bör administreras antingen subkutant eller intravenöst för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Subkutan användning är att föredra hos patienter som inte står på hemodialys för att undvika att punktera perifera vener.
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl (6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Aranesp är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
Vuxna med kronisk njursvikt
2 Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosen ska inte justeras upp oftare än en gång var fjärde vecka.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor, ska dosen minskas med cirka 25%.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Hemoglobinnivån kontrolleras varje eller varannan vecka tills den stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
Underhållsfas
I underhållsfasen kan Aranesp ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Aranesp en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, kan Aranesp ges subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån.
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Aranesp används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Kliniska studier har visat att vuxna patienter som får r- HuEPO en, två eller tre gånger i veckan kan övergå till Aranesp en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Aranesp (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Aranesp (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för enskilda patienter.
När Aranesp ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
3 Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg kroppsvikt, givet som en injektion, en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosökning ska inte göras oftare än en gång var fjärde vecka.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Hemoglobinnivån kontrolleras varje eller varannan vecka tills den har stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år.
Underhållsfas
Hos barn ≥11 år kan Aranesp i underhållsfasen ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Aranesp en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Aranesp subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka.
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - HuEPO två eller tre gånger i veckan kan gå över till Aranesp en gång i veckan, och att de som får r - HuEPO en gång i veckan kan gå över till Aranesp en gång varannan vecka.
Den initiala dosen (µg/ vecka) för barn som får Aranesp varje vecka eller varannan vecka kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 240.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för enskilda patienter.
När Aranesp ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån.
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Aranesp används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
4 Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Hos patienter med anemi (tex hemoglobinnivå ≤ 10 g/ dl (6, 2 mmol/ l)) bör Aranesp administreras subkutant för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl (6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Den rekommenderade startdosen är 500 µg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv.
Behandlingen med Aranesp bör sättas ut ungefär fyra veckor efter avslutad kemoterapi.
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för att säkerställa att lägsta godkända dos av Aranesp används för att bibehålla hemoglobinnivån på en nivå som kontrollerar anemisymtomen.
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör eftersträvas.
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska dosen reduceras med cirka 25 till 50%.
Behandlingen med Aranesp ska tillfälligt avbrytas om hemoglobinnivåerna överstiger 13 g/ dl (8, 1 mmol/ l).
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till 50%.
4. 3 Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne.
Okontrollerad hypertoni.
4. 4 Varningar och försiktighet
Allmänt
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Aranesp.
Om blodtrycket är svårkontrollerat trots att lämpliga åtgärder satts in, kan hemoglobinnivån minskas genom att dosen av Aranesp minskas eller sätts ut (se avsnitt 4. 2).
Behandling med järntillskott kan vara nödvändigt.
Om patienten inte svarar på behandlingen med Aranesp ska orsaken klarläggas.
Tillstötande infektioner, inflammatoriska eller traumatiska episoder, ockult blodförlust, hemolys,
5 allvarlig aluminiumtoxicitet, underliggande hematologiska sjukdomar, eller benmärgsfibros kan negativt påverka behandlingsresultatet.
Retikulocyttal bör övervägas som en del av bedömningen.
Om de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni, bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
Erytroblastopeni som orsakas av neutraliserade antikroppar mot erytropoietin har rapporterats i samband med rekombinanta erytropoietiska proteiner, inklusive darbepoetin alfa.
Detta har företrädesvis rapporterats hos patienter med kronisk njursvikt som behandlas subkutant.
Dessa antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin alfa (se avsnitt 4. 8).
Aktiv leversjukdom var ett exklusionskriterium i alla studier med Aranesp, därför finns inga data tillgängliga från patienter med nedsatt leverfunktion.
Då levern troligen är den främsta elimineringsvägen för Aranesp och r- HuEPO bör Aranesp användas med försiktighet till patienter med leversjukdom.
Aranesp ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi.
Missbruk av Aranesp hos friska personer kan leda till en kraftig ökning av hematokritvärdet.
Detta kan leda till livshotande hjärt/ kärl- komplikationer.
Den förfyllda sprutans nålskydd innehåller torrt naturgummi (latexderivat) som kan framkalla allergiska reaktioner.
Hos patienter med kronisk njursvikt ska hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen för målvärdet för hemoglobinkoncentration som rekommenderas i avsnitt 4. 2.
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär access- trombos observerats när erytropoesstimulerande medel (ESA) administrerades för att nå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att kontrollera symtom på anemi och undvika blodtransfusion.
Aranesp bör användas med försiktighet hos patienter med epilepsi.
Konvulsioner har rapporterats hos patienter som får Aranesp.
Patienter med kronisk njursvikt
För alla patienter med serumferritinvärden under 100 µg/ l eller vars transferrinmättnad ligger under 20% rekommenderas järntillskott.
Hos patienter med kronisk njursvikt och kliniska tecken på ischemisk hjärtsjukdom eller kronisk hjärtsvikt ska den eftersträvade hemoglobinnivån bestämmas individuellt.
För dessa patienter bör man eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. angina) kräver annat.
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Aranesp.
Förhöjt kalium har rapporterats hos några få patienter behandlade med Aranesp.
Om en förhöjd eller stigande kaliumnivå observeras bör ett utsättande av Aranesp övervägas till dess nivån har korrigerats.
Patienter med cancer
Effekter på tumörväxt
6 Epoetiner är tillväxtfaktorer som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Som för alla tillväxtfaktorer finns det en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har epoetiner inte visat sig förbättra total överlevnad eller minska risken för tumörprogression hos patienter med anemi i samband med cancer.
I kontrollerade kliniska studier har användning av Aranesp och andra erytropoesstimulerande medel (ESA) visat:
• kortare tid till tumörprogression hos strålbehandlade patienter med långt framskriden huvud - och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl (8, 7 mmol/ l).
Det finns ingen indikation för ESA användning hos denna patientgrupp.
• kortare total överlevnad och ökat antal dödsfall till följd av sjukdomsprogression vid 4 månader hos kemoterapibehandlade patienter med metastaserande bröstcancer som behandlas med ESA för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l).
• ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålbehandling.
Det finns ingen indikation för ESA hos denna patientgrupp.
Med hänsyn till ovanstående bör blodtransfusion väljas i första hand i vissa kliniska situationer vid behandling av anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det specifika kliniska sammanhanget bör beaktas.
Faktorer som bör övervägas vid bedömningen bör inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten behandlas i samt patientens önskemål (se avsnitt 5. 1).
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska den potentiella risken för tromboemboliska händelser.
Trombocyttal och hemoglobinnivå ska också mätas regelbundet.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Hittills erhållna kliniska resultat indikerar inga interaktioner mellan Aranesp och andra substanser.
Det finns dock en potentiell risk för läkemedelsinteraktion med läkemedel som i hög grad binds till röda blodkroppar som tex ciklosporin, takrolimus.
Om darbepoetin alfa ges samtidigt med något av dessa läkemedel ska blodkoncentrationen av läkemedlen följas och dosen justeras när hemoglobinvärdet stiger.
4. 6 Graviditet och amning
För Aranesp saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Förskrivning till gravida kvinnor ska ske med försiktighet.
Aranesp bör inte ges till ammande kvinnor då klinisk erfarenhet saknas.
Om behandling med Aranesp ändå är indicerad ska amning upphöra.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
7 4. 8 Biverkningar
Allmänt
Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
Erfarenhet av kliniska prövningar
Patienter med kronisk njursvikt
Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Aranesp och 591 patienter som erhöll r- HuEPO.
I Aranesp- gruppen fick 83% dialys och 17% fick inte dialys.
Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Aranesp administrerades subkutant.
Denna sågs oftare än med r- HuEPO.
Obehagen vid injektionsstället var vanligtvis lindriga och övergående och inträffade framförallt efter den första injektionen.
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Aranesp i kontrollerade kliniska studier:
MedDRA organsystem Hjärtat
Förekomst hos försöksperson Mycket vanliga (≥ 1/ 10)
Biverkning Hypertoni
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10)
Hudutslag/ Erytem
Blodkärl
Mindre vanliga (≥ 1/ 1 000, < 1/ 100)
Tromboemboliska biverkningar
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
Patienter med cancer
Biverkningar fastställdes baserat på sammanslagna data från sju randomiserade, dubbelblinda, placebokontrollerade studier av Aranesp med totalt 2112 patienter (Aranesp 1200, placebo 912).
Patienter med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. lymfom, multipelt myelom) rekryterades till de kliniska studierna.
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Aranesp i kontrollerade kliniska studier:
MedDRA organsystem Hud och subkutan vävnad
Förekomst hos försöksperson Vanliga (≥ 1/ 100, < 1/ 10)
Biverkning Hudutslag/ Erytem
Blodkärl
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar, inklusive lungembolism
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
Ödem
symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
Erfarenheter efter lansering
Följande biverkningar har identifierats under användningen av Aranesp efter lanseringen:
• Erytroblastopeni.
Om PRCA diagnostiserats ska behandlingen
8 med Aranesp avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
• Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
• Konvulsioner.
4. 9 Överdosering
Den terapeutiska bredden för Aranesp är mycket vid.
Även vid mycket höga serumnivåer har inga symptom på överdosering observerats.
I händelse av polycytemi ska Aranesp tillfälligt sättas ut (se avsnitt 4. 2).
Om kliniskt indicerat kan flebotomi genomföras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02.
Humant erytropoietin är ett endogent glykoproteinhormon som stimulerar erytropoesen genom en specifik interaktion med erytropoietinreceptorn på erytrocyternas stamceller i benmärgen.
Bildningen av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i syresättningen av vävnaderna.
Produktionen av endogent erytropoietin är nedsatt hos patienter med kronisk njursvikt och den primära orsaken till anemin är bristen på erytropoietin.
Hos patienter med cancer som får kemoterapi är etiologin till anemin multifaktoriell.
Hos dessa patienter bidrar både erytropoietinbristen och ett minskat svar av erytrocyternas stamceller på endogent erytropoietin signifikant till anemin.
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet.
Darbepoetin alfa har fem kvävekopplade kolhydratkedjor medan det endogena hormonet och rekombinanta erytropoietiner (r- HuEPO) har tre.
De extra sockergrupperna går ej att särskilja från dem på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt en längre terminal halveringstid än r- HuEPO och har följaktligen större aktivitet in vivo.
Trots dessa olikheter behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn.
Patienter med cancer som behandlas med kemoterapi
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med lungcancer som behandlades med platinumbaserad kemoterapi erhölls en signifikant minskning av transfusionsbehov (p < 0, 001).
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen.
Säkerheten och verkan med en dos Aranesp var tredje vecka för att minska behovet av transfusion av röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind multinationell studie.
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter som fick flera kemoterapicykler.
Patienterna randomiserades till att få 500 μg Aranesp en gång var tredje vecka eller 2, 25 μg/ kg en gång i veckan.
I båda grupperna sänktes dosen med 40% i förhållande till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Aranesp en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Aranesp en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Aranesp var
9 tredje vecka behövde 72% av patienterna dossänkningar.
I gruppen som fick Aranesp en gång i veckan behövde 75% av patienterna dossänkningar.
Denna studie visar att 500 μg en gång var tredje vecka är jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter med lymfoproliferativa maligniteter som behandlades med kemoterapi erhölls en signifikant minskning av transfusionsbehovet och en förbättring av hemoglobinsvaret (p < 0, 001).
Minskad trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT - fatigue) ” skalan.
Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Två av studierna rekryterade patienter som behandlades med kemoterapi.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i två studier och 12– 14 g/ dl i övriga tre studier.
I den öppna studien sågs ingen skillnad i total överlevnad mellan patienter behandlade med rekombinant humant erytropoietin och kontroller.
I de fyra placebokontrollerade studierna låg riskkvoterna för total överlevnad mellan 1, 25 och 2, 47 till fördel för kontrollerna.
Dessa studier har genomgående visat en oförklarlig statistiskt signifikant ökad mortalitet hos patienter som har anemi som förknippas med olika vanliga cancertyper och som fått rekombinant humant erytropoietin jämfört med kontroller.
Resultatet för total överlevnad i studierna kunde inte förklaras på ett tillfredsställande sätt av skillnaderna i incidens av trombos och komplikationer som stod i samband med trombos mellan patienter som fått rekombinant humant erytropoietin och patienter i kontrollgruppen.
Det har också utförts en systematisk översikt som omfattade mer än 9000 cancerpatienter i 57 kliniska studier.
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 studier och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns således entydiga bevis för att det kan föreligga avsevärd skada för patienter med cancer som behandlas med rekombinant humant erytropoietin.
Det är oklart i vilken utsträckning dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper var inkluderade i de data som granskats.
5. 2 Farmakokinetiska egenskaper
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på en nivå som överstiger minimihalten för erytropoesstimulering under längre tid än motsvarande molar dos r- HuEPO, vilket innebär att darbepoetin alfa kan ge samma biologiska respons med mindre frekvent administrering.
Patienter med kronisk njursvikt
Darbepoetin alfas farmakokinetik har studerats kliniskt efter intravenös och subkutan administrering till patienter med kronisk njursvikt.
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) vid intravenös administrering.
Clearance av darbepoetin alfa är 1, 9 ml/ tim/ kg (SD 0, 56) och distributionsvolymen (Vss) är ungefär densamma som plasmavolymen (50 ml/ kg).
Biotillgängligheten är 37% vid subkutan administrering.
Efter administration en gång per månad med darbepoetin alfa, i subkutana doser från 0, 6 till 2, 1 µg/ kg, var den terminala halveringstiden 73 timmar (SD 24).
I kliniska studier observerades minimal
10 ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
Data från 809 patienter, som har erhållit Aranesp i kliniska studier i Europa, har analyserats för att fastställa den dos som krävs för att bibehålla hemoglobinnivån.
Ingen skillnad kunde observeras mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
Jämförelser med farmakokinetiska data från vuxna med CRF, där samma provtagningstid användes, visade att farmakokinetiken för darbepoetin alfa var densamma hos barn och vuxna med CRF.
Efter intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den skillnad som observerades mellan barnpatienter, där AUC( 0- ∞) kunde variera från ett värde till det dubbla.
Efter subkutan administrering var AUC( 0- ∞) densamma hos vuxna och barn med CRF.
Även halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan administrering.
Patienter med cancer som behandlas med kemoterapi
Efter subkutan administrering av 2, 25 µg/ kg till vuxna patienter med cancer erhölls ett medelvärde för maxkoncentrationen på 10, 6 ng/ ml (SD 5, 9) för darbepoetin alfa vid medelvärdet 91 timmar (SD 19, 7).
Dessa parametrar var i överensstämmelse med den dos- linjära farmakokinetiken inom ett brett dosintervall (0, 5 till 8 µg/ kg per vecka och 3 till 9 µg/ kg varannan vecka).
De farmakokinetiska parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller varannan vecka).
Ingen oväntad ackumulering av serumkoncentrationen noterades vid upprepad administrering.
En farmakokinetisk studie på patienter med kemoterapiinducerad anemi som fick 6, 75 µg/ kg darbepoetin alfa subkutant var tredje vecka i kombination med kemoterapi har genomförts med komplett karakterisering av terminal halveringstid.
Den genomsnittliga (SD) terminala halveringstiden var 74 (SD 27) timmar.
5. 3 Prekliniska säkerhetsuppgifter
I samtliga studier på råtta och hund resulterade behandlingen med Aranesp i påtaglig ökning av hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet).
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden.
Aranesp uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers proliferation in vitro eller in vivo.
I studier av kronisk toxicitet observerades inga tumörframkallande eller oväntade mitogena responser i någon vävnadstyp.
Den carcinogena potentialen för darbepoetin alfa har inte utvärderats i långtidsstudier på djur.
I studier genomförda på råttor och kaniner observerades inga kliniskt relevanta tecken på skadliga effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling.
Överföring via placenta var minimal.
Ingen fertilitetsförändring påvisades.
11 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas eller administreras som infusion tillsammans med andra läkemedel.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 ºC − 8 °C).
Får ej frysas.
Ljuskänsligt.
Vid ambulatoriskt bruk kan Aranesp tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur (upp till 25 °C) i högst 7 dagar.
När den förfyllda sprutan en gång har tagits ut ur kylskåpet och uppnått rumstemperatur (upp till 25 °C), måste den antingen användas inom 7 dagar eller kasseras.
6. 5 Förpackningstyp och innehåll
Förpackningen innehåller en eller fyra förfyllda sprutor med 10 μg Aranesp injektionsvätska, lösning, i 0, 4 ml (25 µg/ ml).
Sprutorna tillhandahålls antingen i blister (1 eller 4 sprutor) eller utan blisterförpackning (1 spruta).
Sprutorna är gjorda av glas, typ I, med nålar av rostfritt stål, mått 27.
Den förfyllda sprutans nålskydd innehåller torrt naturgummi (latexderivat).
Se avsnitt 4. 4.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Aranesp är en steril, men ej konserverad produkt.
Administrera inte mer än en dos per spruta.
Eventuellt kvarvarande läkemedel i den förfyllda sprutan ska kastas.
Före administrering ska lösningen okulärbesiktigas med avseende på synliga partiklar.
Endast lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Låt den förfyllda sprutan ligga tills den uppnår rumstemperatur innan injektionen ges.
Variera injektionsställe och injicera långsamt för att undvika obehag vid injektionsstället.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
12 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 001 1- pack blister EU/ 1/ 01/ 185/ 002 4- pack blister EU/ 1/ 01/ 185/ 033 1- pack utan blister
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
08/ juni/ 2001 Datum för senaste förnyade godkännande:
19 Maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
13 1.
LÄKEMEDLETS NAMN
Aranesp 15 mikrogram injektionsvätska, lösning i förfylld spruta.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje förfylld spruta innehåller 15 mikrogram darbepoetin alfa i 0, 375 ml (40 µg/ ml).
Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning (injektionsvätska) i förfylld spruta.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF).
Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som behandlas med kemoterapi.
4. 2 Dosering och administreringssätt
Behandling med Aranesp bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Aranesp levereras i förfyllda sprutor färdigt att användas.
Anvisningar för användning, hantering samt destruktion återfinns i punkt 6. 6.
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
Aranesp bör administreras antingen subkutant eller intravenöst för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Subkutan användning är att föredra hos patienter som inte står på hemodialys för att undvika att punktera perifera vener.
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl (6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Aranesp är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
14 Vuxna med kronisk njursvikt
Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosen ska inte justeras upp oftare än en gång var fjärde vecka.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor, ska dosen minskas med cirka 25%.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Hemoglobinnivån kontrolleras varje eller varannan vecka tills den stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
Underhållsfas
I underhållsfasen kan Aranesp ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Aranesp en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, kan Aranesp ges subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån.
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Aranesp används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Kliniska studier har visat att vuxna patienter som får r- HuEPO en, två eller tre gånger i veckan kan övergå till Aranesp en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Aranesp (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Aranesp (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för
När Aranesp ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg kroppsvikt, givet som en injektion, en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosökning ska inte göras oftare än en gång var fjärde vecka.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Hemoglobinnivån kontrolleras varje eller varannan vecka tills den har stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år.
Underhållsfas
Hos barn ≥11 år kan Aranesp i underhållsfasen ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Aranesp en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Aranesp subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka.
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - HuEPO två eller tre gånger i veckan kan gå över till Aranesp en gång i veckan, och att de som får r - HuEPO en gång i veckan kan gå över till Aranesp en gång varannan vecka.
Den initiala dosen (µg/ vecka) för barn som får Aranesp varje vecka eller varannan vecka kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 240.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för enskilda patienter.
När Aranesp ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån.
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
16 Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Aranesp används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Hos patienter med anemi (tex hemoglobinnivå ≤ 10 g/ dl (6, 2 mmol/ l)) bör Aranesp administreras subkutant för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl (6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Den rekommenderade startdosen är 500 µg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv.
Behandlingen med Aranesp bör sättas ut ungefär fyra veckor efter avslutad kemoterapi.
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för att säkerställa att lägsta godkända dos av Aranesp används för att bibehålla hemoglobinnivån på en nivå som kontrollerar anemisymtomen.
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör eftersträvas.
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska dosen reduceras med cirka 25 till 50%.
Behandlingen med Aranesp ska tillfälligt avbrytas om hemoglobinnivåerna överstiger 13 g/ dl (8, 1 mmol/ l).
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till 50%.
4. 3 Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne.
Okontrollerad hypertoni.
4. 4 Varningar och försiktighet
Allmänt
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Aranesp.
Om blodtrycket är svårkontrollerat trots att lämpliga åtgärder satts in, kan hemoglobinnivån minskas genom att dosen av Aranesp minskas eller sätts ut (se avsnitt 4. 2).
Behandling med järntillskott kan vara nödvändigt.
17 Om patienten inte svarar på behandlingen med Aranesp ska orsaken klarläggas.
Brist på folsyra, järn eller vitamin B12 reducerar erytropoesstimulerande medels effektivitet och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska episoder, ockult blodförlust, hemolys, allvarlig aluminiumtoxicitet, underliggande hematologiska sjukdomar, eller benmärgsfibros kan negativt påverka behandlingsresultatet.
Retikulocyttal bör övervägas som en del av bedömningen.
Om de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni, bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
Erytroblastopeni som orsakas av neutraliserade antikroppar mot erytropoietin har rapporterats i samband med rekombinanta erytropoietiska proteiner, inklusive darbepoetin alfa.
Detta har företrädesvis rapporterats hos patienter med kronisk njursvikt som behandlas subkutant.
Dessa antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin alfa (se avsnitt 4. 8).
Aktiv leversjukdom var ett exklusionskriterium i alla studier med Aranesp, därför finns inga data tillgängliga från patienter med nedsatt leverfunktion.
Då levern troligen är den främsta elimineringsvägen för Aranesp och r- HuEPO bör Aranesp användas med försiktighet till patienter med leversjukdom.
Aranesp ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi.
Missbruk av Aranesp hos friska personer kan leda till en kraftig ökning av hematokritvärdet.
Detta kan leda till livshotande hjärt/ kärl- komplikationer.
Den förfyllda sprutans nålskydd innehåller torrt naturgummi (latexderivat) som kan framkalla allergiska reaktioner.
Hos patienter med kronisk njursvikt ska hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen för målvärdet för hemoglobinkoncentration som rekommenderas i avsnitt 4. 2.
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär access- trombos observerats när erytropoesstimulerande medel (ESA) administrerades för att nå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att kontrollera symtom på anemi och undvika blodtransfusion.
Aranesp bör användas med försiktighet hos patienter med epilepsi.
Konvulsioner har rapporterats hos patienter som får Aranesp.
Patienter med kronisk njursvikt
För alla patienter med serumferritinvärden under 100 µg/ l eller vars transferrinmättnad ligger under 20% rekommenderas järntillskott.
Hos patienter med kronisk njursvikt och kliniska tecken på ischemisk hjärtsjukdom eller kronisk hjärtsvikt ska den eftersträvade hemoglobinnivån bestämmas individuellt.
För dessa patienter bör man eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. angina) kräver annat.
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Aranesp.
Förhöjt kalium har rapporterats hos några få patienter behandlade med Aranesp.
Om en förhöjd eller stigande kaliumnivå observeras bör ett utsättande av Aranesp övervägas till dess nivån har korrigerats.
18 Patienter med cancer
Effekter på tumörväxt
Epoetiner är tillväxtfaktorer som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Som för alla tillväxtfaktorer finns det en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har epoetiner inte visat sig förbättra total överlevnad eller minska risken för tumörprogression hos patienter med anemi i samband med cancer.
I kontrollerade kliniska studier har användning av Aranesp och andra erytropoesstimulerande medel (ESA) visat:
• kortare tid till tumörprogression hos strålbehandlade patienter med långt framskriden huvud - och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl (8, 7 mmol/ l).
Det finns ingen indikation för ESA användning hos denna patientgrupp.
• kortare total överlevnad och ökat antal dödsfall till följd av sjukdomsprogression vid 4 månader hos kemoterapibehandlade patienter med metastaserande bröstcancer som behandlas med ESA för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l).
• ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålbehandling.
Det finns ingen indikation för ESA hos denna patientgrupp.
Med hänsyn till ovanstående bör blodtransfusion väljas i första hand i vissa kliniska situationer vid behandling av anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det specifika kliniska sammanhanget bör beaktas.
Faktorer som bör övervägas vid bedömningen bör inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten behandlas i samt patientens önskemål (se avsnitt 5. 1).
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska den potentiella risken för tromboemboliska händelser.
Trombocyttal och hemoglobinnivå ska också mätas regelbundet.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Hittills erhållna kliniska resultat indikerar inga interaktioner mellan Aranesp och andra substanser.
Det finns dock en potentiell risk för läkemedelsinteraktion med läkemedel som i hög grad binds till röda blodkroppar som tex ciklosporin, takrolimus.
Om darbepoetin alfa ges samtidigt med något av dessa läkemedel ska blodkoncentrationen av läkemedlen följas och dosen justeras när hemoglobinvärdet stiger.
4. 6 Graviditet och amning
För Aranesp saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Förskrivning till gravida kvinnor ska ske med försiktighet.
Aranesp bör inte ges till ammande kvinnor då klinisk erfarenhet saknas.
Om behandling med Aranesp ändå är indicerad ska amning upphöra.
19 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
4. 8 Biverkningar
Allmänt
Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
Erfarenhet av kliniska prövningar
Patienter med kronisk njursvikt
Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Aranesp och 591 patienter som erhöll r- HuEPO.
I Aranesp- gruppen fick 83% dialys och 17% fick inte dialys.
Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Aranesp administrerades subkutant.
Denna sågs oftare än med r- HuEPO.
Obehagen vid injektionsstället var vanligtvis lindriga och övergående och inträffade framförallt efter den första injektionen.
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Aranesp i kontrollerade kliniska studier:
MedDRA organsystem Hjärtat
Förekomst hos försöksperson Mycket vanliga (≥ 1/ 10)
Biverkning Hypertoni
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10)
Hudutslag/ Erytem
Blodkärl
Mindre vanliga (≥ 1/ 1 000, < 1/ 100)
Tromboemboliska biverkningar
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
Patienter med cancer
Biverkningar fastställdes baserat på sammanslagna data från sju randomiserade, dubbelblinda, placebokontrollerade studier av Aranesp med totalt 2112 patienter (Aranesp 1200, placebo 912).
Patienter med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. lymfom, multipelt myelom) rekryterades till de kliniska studierna.
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Aranesp i kontrollerade kliniska studier:
MedDRA organsystem Hud och subkutan vävnad
Förekomst hos försöksperson Vanliga (≥ 1/ 100, < 1/ 10)
Biverkning Hudutslag/ Erytem
Blodkärl
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar, inklusive lungembolism
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
Ödem
symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
Erfarenheter efter lansering
Följande biverkningar har identifierats under användningen av Aranesp efter lanseringen:
20 • Erytroblastopeni.
I enstaka fall har neutraliserande anti- erytropoietin antikroppsmedierad erytroblastopeni (PRCA) rapporterats vid behandling med Aranesp, huvudsakligen hos patienter med kronisk njursvikt som behandlas subkutant.
Om PRCA diagnostiserats ska behandlingen med Aranesp avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
• Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
• Konvulsioner.
4. 9 Överdosering
Den terapeutiska bredden för Aranesp är mycket vid.
Även vid mycket höga serumnivåer har inga symptom på överdosering observerats.
I händelse av polycytemi ska Aranesp tillfälligt sättas ut (se avsnitt 4. 2).
Om kliniskt indicerat kan flebotomi genomföras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02.
Humant erytropoietin är ett endogent glykoproteinhormon som stimulerar erytropoesen genom en specifik interaktion med erytropoietinreceptorn på erytrocyternas stamceller i benmärgen.
Bildningen av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i syresättningen av vävnaderna.
Produktionen av endogent erytropoietin är nedsatt hos patienter med kronisk njursvikt och den primära orsaken till anemin är bristen på erytropoietin.
Hos patienter med cancer som får kemoterapi är etiologin till anemin multifaktoriell.
Hos dessa patienter bidrar både erytropoietinbristen och ett minskat svar av erytrocyternas stamceller på endogent erytropoietin signifikant till anemin.
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet.
Darbepoetin alfa har fem kvävekopplade kolhydratkedjor medan det endogena hormonet och rekombinanta erytropoietiner (r- HuEPO) har tre.
De extra sockergrupperna går ej att särskilja från dem på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt en längre terminal halveringstid än r- HuEPO och har följaktligen större aktivitet in vivo.
Trots dessa olikheter behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn.
Patienter med cancer som behandlas med kemoterapi
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med lungcancer som behandlades med platinumbaserad kemoterapi erhölls en signifikant minskning av transfusionsbehov (p < 0, 001).
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen.
Säkerheten och verkan med en dos Aranesp var tredje vecka för att minska behovet av transfusion av röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind multinationell studie.
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter som fick flera kemoterapicykler.
Patienterna randomiserades till att få 500 μg Aranesp en gång var
I båda grupperna sänktes dosen med 40% i förhållande till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Aranesp en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Aranesp en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Aranesp var tredje vecka behövde 72% av patienterna dossänkningar.
I gruppen som fick Aranesp en gång i veckan behövde 75% av patienterna dossänkningar.
Denna studie visar att 500 μg en gång var tredje vecka är jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter med lymfoproliferativa maligniteter som behandlades med kemoterapi erhölls en signifikant minskning av transfusionsbehovet och en förbättring av hemoglobinsvaret (p < 0, 001).
Minskad trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT - fatigue) ” skalan.
Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Två av studierna rekryterade patienter som behandlades med kemoterapi.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i två studier och 12– 14 g/ dl i övriga tre studier.
I den öppna studien sågs ingen skillnad i total överlevnad mellan patienter behandlade med rekombinant humant erytropoietin och kontroller.
I de fyra placebokontrollerade studierna låg riskkvoterna för total överlevnad mellan 1, 25 och 2, 47 till fördel för kontrollerna.
Dessa studier har genomgående visat en oförklarlig statistiskt signifikant ökad mortalitet hos patienter som har anemi som förknippas med olika vanliga cancertyper och som fått rekombinant humant erytropoietin jämfört med kontroller.
Resultatet för total överlevnad i studierna kunde inte förklaras på ett tillfredsställande sätt av skillnaderna i incidens av trombos och komplikationer som stod i samband med trombos mellan patienter som fått rekombinant humant erytropoietin och patienter i kontrollgruppen.
Det har också utförts en systematisk översikt som omfattade mer än 9000 cancerpatienter i 57 kliniska studier.
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 studier och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns således entydiga bevis för att det kan föreligga avsevärd skada för patienter med cancer som behandlas med rekombinant humant erytropoietin.
Det är oklart i vilken utsträckning dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper var inkluderade i de data som granskats.
5. 2 Farmakokinetiska egenskaper
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på en nivå som överstiger minimihalten för erytropoesstimulering under längre tid än motsvarande molar dos r- HuEPO, vilket innebär att darbepoetin alfa kan ge samma biologiska respons med mindre frekvent administrering.
Patienter med kronisk njursvikt
Darbepoetin alfas farmakokinetik har studerats kliniskt efter intravenös och subkutan administrering till patienter med kronisk njursvikt.
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) vid intravenös administrering.
Clearance av darbepoetin alfa är 1, 9 ml/ tim/ kg (SD 0, 56) och distributionsvolymen (Vss) är ungefär densamma som plasmavolymen (50 ml/ kg).
Biotillgängligheten är 37% vid subkutan administrering.
Efter administration en gång per månad med darbepoetin alfa, i
Den längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med intravenöst, beror på subkutan absorptionskinetik.
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
Data från 809 patienter, som har erhållit Aranesp i kliniska studier i Europa, har analyserats för att fastställa den dos som krävs för att bibehålla hemoglobinnivån.
Ingen skillnad kunde observeras mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
Jämförelser med farmakokinetiska data från vuxna med CRF, där samma provtagningstid användes, visade att farmakokinetiken för darbepoetin alfa var densamma hos barn och vuxna med CRF.
Efter intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den skillnad som observerades mellan barnpatienter, där AUC( 0- ∞) kunde variera från ett värde till det dubbla.
Efter subkutan administrering var AUC( 0- ∞) densamma hos vuxna och barn med CRF.
Även halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan administrering.
Patienter med cancer som behandlas med kemoterapi
Efter subkutan administrering av 2, 25 µg/ kg till vuxna patienter med cancer erhölls ett medelvärde för maxkoncentrationen på 10, 6 ng/ ml (SD 5, 9) för darbepoetin alfa vid medelvärdet 91 timmar (SD 19, 7).
Dessa parametrar var i överensstämmelse med den dos- linjära farmakokinetiken inom ett brett dosintervall (0, 5 till 8 µg/ kg per vecka och 3 till 9 µg/ kg varannan vecka).
De farmakokinetiska parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller varannan vecka).
Ingen oväntad ackumulering av serumkoncentrationen noterades vid upprepad administrering.
En farmakokinetisk studie på patienter med kemoterapiinducerad anemi som fick 6, 75 µg/ kg darbepoetin alfa subkutant var tredje vecka i kombination med kemoterapi har genomförts med komplett karakterisering av terminal halveringstid.
Den genomsnittliga (SD) terminala halveringstiden var 74 (SD 27) timmar.
5. 3 Prekliniska säkerhetsuppgifter
I samtliga studier på råtta och hund resulterade behandlingen med Aranesp i påtaglig ökning av hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet).
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden.
Aranesp uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers proliferation in vitro eller in vivo.
I studier av kronisk toxicitet observerades inga tumörframkallande eller oväntade mitogena responser i någon vävnadstyp.
Den carcinogena potentialen för darbepoetin alfa har inte utvärderats i långtidsstudier på djur.
I studier genomförda på råttor och kaniner observerades inga kliniskt relevanta tecken på skadliga effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling.
Överföring via placenta var minimal.
Ingen fertilitetsförändring påvisades.
23 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas eller administreras som infusion tillsammans med andra läkemedel.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 ºC − 8 °C).
Får ej frysas.
Ljuskänsligt.
Vid ambulatoriskt bruk kan Aranesp tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur (upp till 25 °C) i högst 7 dagar.
När den förfyllda sprutan en gång har tagits ut ur kylskåpet och uppnått rumstemperatur (upp till 25 °C), måste den antingen användas inom 7 dagar eller kasseras.
6. 5 Förpackningstyp och innehåll
Förpackningen innehåller en eller fyra förfyllda sprutor med 15 μg Aranesp injektionsvätska, lösning, i 0, 375 ml (40 µg/ ml).
Sprutorna tillhandahålls antingen i blister (1 eller 4 sprutor) eller utan blisterförpackning (1 spruta).
Sprutorna är gjorda av glas, typ I, med nålar av rostfritt stål, mått 27.
Den förfyllda sprutans nålskydd innehåller torrt naturgummi (latexderivat).
Se avsnitt 4. 4.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Aranesp är en steril, men ej konserverad produkt.
Administrera inte mer än en dos per spruta.
Eventuellt kvarvarande läkemedel i den förfyllda sprutan ska kastas.
Före administrering ska lösningen okulärbesiktigas med avseende på synliga partiklar.
Endast lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Låt den förfyllda sprutan ligga tills den uppnår rumstemperatur innan injektionen ges.
Variera injektionsställe och injicera långsamt för att undvika obehag vid injektionsstället.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
24 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 003 1- pack blister EU/ 1/ 01/ 185/ 004 4- pack blister EU/ 1/ 01/ 185/ 034 1- pack utan blister
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
08/ juni/ 2001 Datum för senaste förnyade godkännande:
19 Maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
25 1.
LÄKEMEDLETS NAMN
Aranesp 20 mikrogram injektionsvätska, lösning i förfylld spruta.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje förfylld spruta innehåller 20 mikrogram darbepoetin alfa i 0, 5 ml (40 µg/ ml).
Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning (injektionsvätska) i förfylld spruta.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF).
Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som behandlas med kemoterapi.
4. 2 Dosering och administreringssätt
Behandling med Aranesp bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Aranesp levereras i förfyllda sprutor färdigt att användas.
Anvisningar för användning, hantering samt destruktion återfinns i punkt 6. 6.
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
Aranesp bör administreras antingen subkutant eller intravenöst för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Subkutan användning är att föredra hos patienter som inte står på hemodialys för att undvika att punktera perifera vener.
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl (6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Aranesp är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
26 Vuxna med kronisk njursvikt
Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosen ska inte justeras upp oftare än en gång var fjärde vecka.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor, ska dosen minskas med cirka 25%.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Hemoglobinnivån kontrolleras varje eller varannan vecka tills den stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
Underhållsfas
I underhållsfasen kan Aranesp ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Aranesp en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, kan Aranesp ges subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån.
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Aranesp används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Kliniska studier har visat att vuxna patienter som får r- HuEPO en, två eller tre gånger i veckan kan övergå till Aranesp en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Aranesp (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Aranesp (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för
När Aranesp ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg kroppsvikt, givet som en injektion, en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosökning ska inte göras oftare än en gång var fjärde vecka.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Hemoglobinnivån kontrolleras varje eller varannan vecka tills den har stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år.
Underhållsfas
Hos barn ≥11 år kan Aranesp i underhållsfasen ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Aranesp en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Aranesp subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka.
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - HuEPO två eller tre gånger i veckan kan gå över till Aranesp en gång i veckan, och att de som får r - HuEPO en gång i veckan kan gå över till Aranesp en gång varannan vecka.
Den initiala dosen (µg/ vecka) för barn som får Aranesp varje vecka eller varannan vecka kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 240.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för enskilda patienter.
När Aranesp ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån.
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
28 Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Aranesp används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Hos patienter med anemi (tex hemoglobinnivå ≤ 10 g/ dl (6, 2 mmol/ l)) bör Aranesp administreras subkutant för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl (6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Den rekommenderade startdosen är 500 µg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv.
Behandlingen med Aranesp bör sättas ut ungefär fyra veckor efter avslutad kemoterapi.
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för att säkerställa att lägsta godkända dos av Aranesp används för att bibehålla hemoglobinnivån på en nivå som kontrollerar anemisymtomen.
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör eftersträvas.
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska dosen reduceras med cirka 25 till 50%.
Behandlingen med Aranesp ska tillfälligt avbrytas om hemoglobinnivåerna överstiger 13 g/ dl (8, 1 mmol/ l).
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till 50%.
4. 3 Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne.
Okontrollerad hypertoni.
4. 4 Varningar och försiktighet
Allmänt
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Aranesp.
Om blodtrycket är svårkontrollerat trots att lämpliga åtgärder satts in, kan hemoglobinnivån minskas genom att dosen av Aranesp minskas eller sätts ut (se avsnitt 4. 2).
Behandling med järntillskott kan vara nödvändigt.
Om patienten inte svarar på behandlingen med Aranesp ska orsaken klarläggas.
Brist på folsyra, järn eller vitamin B12 reducerar erytropoesstimulerande medels effektivitet och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska episoder, ockult blodförlust, hemolys, allvarlig aluminiumtoxicitet, underliggande hematologiska sjukdomar, eller benmärgsfibros kan negativt påverka behandlingsresultatet.
Retikulocyttal bör övervägas som en del av bedömningen.
Om de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni, bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
Erytroblastopeni som orsakas av neutraliserade antikroppar mot erytropoietin har rapporterats i samband med rekombinanta erytropoietiska proteiner, inklusive darbepoetin alfa.
Detta har företrädesvis rapporterats hos patienter med kronisk njursvikt som behandlas subkutant.
Dessa antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin alfa (se avsnitt 4. 8).
Aktiv leversjukdom var ett exklusionskriterium i alla studier med Aranesp, därför finns inga data tillgängliga från patienter med nedsatt leverfunktion.
Då levern troligen är den främsta elimineringsvägen för Aranesp och r- HuEPO bör Aranesp användas med försiktighet till patienter med leversjukdom.
Aranesp ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi.
Missbruk av Aranesp hos friska personer kan leda till en kraftig ökning av hematokritvärdet.
Detta kan leda till livshotande hjärt/ kärl- komplikationer.
Den förfyllda sprutans nålskydd innehåller torrt naturgummi (latexderivat) som kan framkalla allergiska reaktioner.
Hos patienter med kronisk njursvikt ska hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen för målvärdet för hemoglobinkoncentration som rekommenderas i avsnitt 4. 2.
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär access- trombos observerats när erytropoesstimulerande medel (ESA) administrerades för att nå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att kontrollera symtom på anemi och undvika blodtransfusion.
Aranesp bör användas med försiktighet hos patienter med epilepsi.
Konvulsioner har rapporterats hos patienter som får Aranesp.
Patienter med kronisk njursvikt
För alla patienter med serumferritinvärden under 100 µg/ l eller vars transferrinmättnad ligger under 20% rekommenderas järntillskott.
Hos patienter med kronisk njursvikt och kliniska tecken på ischemisk hjärtsjukdom eller kronisk hjärtsvikt ska den eftersträvade hemoglobinnivån bestämmas individuellt.
För dessa patienter bör man eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. angina) kräver annat.
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Aranesp.
Ett orsakssamband har dock inte kunnat
Om en förhöjd eller stigande kaliumnivå observeras bör ett utsättande av Aranesp övervägas till dess nivån har korrigerats.
Patienter med cancer
Effekter på tumörväxt
Epoetiner är tillväxtfaktorer som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Som för alla tillväxtfaktorer finns det en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har epoetiner inte visat sig förbättra total överlevnad eller minska risken för tumörprogression hos patienter med anemi i samband med cancer.
I kontrollerade kliniska studier har användning av Aranesp och andra erytropoesstimulerande medel (ESA) visat:
• kortare tid till tumörprogression hos strålbehandlade patienter med långt framskriden huvud - och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl (8, 7 mmol/ l).
Det finns ingen indikation för ESA användning hos denna patientgrupp.
• kortare total överlevnad och ökat antal dödsfall till följd av sjukdomsprogression vid 4 månader hos kemoterapibehandlade patienter med metastaserande bröstcancer som behandlas med ESA för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l).
• ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålbehandling.
Det finns ingen indikation för ESA hos denna patientgrupp.
Med hänsyn till ovanstående bör blodtransfusion väljas i första hand i vissa kliniska situationer vid behandling av anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det specifika kliniska sammanhanget bör beaktas.
Faktorer som bör övervägas vid bedömningen bör inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten behandlas i samt patientens önskemål (se avsnitt 5. 1).
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska den potentiella risken för tromboemboliska händelser.
Trombocyttal och hemoglobinnivå ska också mätas regelbundet.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Hittills erhållna kliniska resultat indikerar inga interaktioner mellan Aranesp och andra substanser.
Det finns dock en potentiell risk för läkemedelsinteraktion med läkemedel som i hög grad binds till röda blodkroppar som tex ciklosporin, takrolimus.
Om darbepoetin alfa ges samtidigt med något av dessa läkemedel ska blodkoncentrationen av läkemedlen följas och dosen justeras när hemoglobinvärdet stiger.
4. 6 Graviditet och amning
För Aranesp saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Förskrivning till gravida kvinnor ska ske med försiktighet.
31 Aranesp bör inte ges till ammande kvinnor då klinisk erfarenhet saknas.
Om behandling med Aranesp ändå är indicerad ska amning upphöra.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
4. 8 Biverkningar
Allmänt
Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
Erfarenhet av kliniska prövningar
Patienter med kronisk njursvikt
Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Aranesp och 591 patienter som erhöll r- HuEPO.
I Aranesp- gruppen fick 83% dialys och 17% fick inte dialys.
Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Aranesp administrerades subkutant.
Denna sågs oftare än med r- HuEPO.
Obehagen vid injektionsstället var vanligtvis lindriga och övergående och inträffade framförallt efter den första injektionen.
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Aranesp i kontrollerade kliniska studier:
MedDRA organsystem Hjärtat
Förekomst hos försöksperson Mycket vanliga (≥ 1/ 10)
Biverkning Hypertoni
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10)
Hudutslag/ Erytem
Blodkärl
Mindre vanliga (≥ 1/ 1 000, < 1/ 100)
Tromboemboliska biverkningar
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
Patienter med cancer
Biverkningar fastställdes baserat på sammanslagna data från sju randomiserade, dubbelblinda, placebokontrollerade studier av Aranesp med totalt 2112 patienter (Aranesp 1200, placebo 912).
Patienter med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. lymfom, multipelt myelom) rekryterades till de kliniska studierna.
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Aranesp i kontrollerade kliniska studier:
MedDRA organsystem Hud och subkutan vävnad
Förekomst hos försöksperson Vanliga (≥ 1/ 100, < 1/ 10)
Biverkning Hudutslag/ Erytem
Blodkärl
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar, inklusive lungembolism
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
Ödem
symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
32 Erfarenheter efter lansering
Följande biverkningar har identifierats under användningen av Aranesp efter lanseringen:
• Erytroblastopeni.
I enstaka fall har neutraliserande anti- erytropoietin antikroppsmedierad erytroblastopeni (PRCA) rapporterats vid behandling med Aranesp, huvudsakligen hos patienter med kronisk njursvikt som behandlas subkutant.
Om PRCA diagnostiserats ska behandlingen med Aranesp avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
• Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
• Konvulsioner.
4. 9 Överdosering
Den terapeutiska bredden för Aranesp är mycket vid.
Även vid mycket höga serumnivåer har inga symptom på överdosering observerats.
I händelse av polycytemi ska Aranesp tillfälligt sättas ut (se avsnitt 4. 2).
Om kliniskt indicerat kan flebotomi genomföras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02.
Humant erytropoietin är ett endogent glykoproteinhormon som stimulerar erytropoesen genom en specifik interaktion med erytropoietinreceptorn på erytrocyternas stamceller i benmärgen.
Bildningen av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i syresättningen av vävnaderna.
Produktionen av endogent erytropoietin är nedsatt hos patienter med kronisk njursvikt och den primära orsaken till anemin är bristen på erytropoietin.
Hos patienter med cancer som får kemoterapi är etiologin till anemin multifaktoriell.
Hos dessa patienter bidrar både erytropoietinbristen och ett minskat svar av erytrocyternas stamceller på endogent erytropoietin signifikant till anemin.
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet.
Darbepoetin alfa har fem kvävekopplade kolhydratkedjor medan det endogena hormonet och rekombinanta erytropoietiner (r- HuEPO) har tre.
De extra sockergrupperna går ej att särskilja från dem på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt en längre terminal halveringstid än r- HuEPO och har följaktligen större aktivitet in vivo.
Trots dessa olikheter behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn.
Patienter med cancer som behandlas med kemoterapi
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med lungcancer som behandlades med platinumbaserad kemoterapi erhölls en signifikant minskning av transfusionsbehov (p < 0, 001).
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen.
Säkerheten och verkan med en dos Aranesp var tredje vecka för att minska behovet av transfusion av röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter som fick flera kemoterapicykler.
Patienterna randomiserades till att få 500 μg Aranesp en gång var tredje vecka eller 2, 25 μg/ kg en gång i veckan.
I båda grupperna sänktes dosen med 40% i förhållande till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Aranesp en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Aranesp en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Aranesp var tredje vecka behövde 72% av patienterna dossänkningar.
I gruppen som fick Aranesp en gång i veckan behövde 75% av patienterna dossänkningar.
Denna studie visar att 500 μg en gång var tredje vecka är jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter med lymfoproliferativa maligniteter som behandlades med kemoterapi erhölls en signifikant minskning av transfusionsbehovet och en förbättring av hemoglobinsvaret (p < 0, 001).
Minskad trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT - fatigue) ” skalan.
Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Två av studierna rekryterade patienter som behandlades med kemoterapi.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i två studier och 12– 14 g/ dl i övriga tre studier.
I den öppna studien sågs ingen skillnad i total överlevnad mellan patienter behandlade med rekombinant humant erytropoietin och kontroller.
I de fyra placebokontrollerade studierna låg riskkvoterna för total överlevnad mellan 1, 25 och 2, 47 till fördel för kontrollerna.
Dessa studier har genomgående visat en oförklarlig statistiskt signifikant ökad mortalitet hos patienter som har anemi som förknippas med olika vanliga cancertyper och som fått rekombinant humant erytropoietin jämfört med kontroller.
Resultatet för total överlevnad i studierna kunde inte förklaras på ett tillfredsställande sätt av skillnaderna i incidens av trombos och komplikationer som stod i samband med trombos mellan patienter som fått rekombinant humant erytropoietin och patienter i kontrollgruppen.
Det har också utförts en systematisk översikt som omfattade mer än 9000 cancerpatienter i 57 kliniska studier.
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 studier och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns således entydiga bevis för att det kan föreligga avsevärd skada för patienter med cancer som behandlas med rekombinant humant erytropoietin.
Det är oklart i vilken utsträckning dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper var inkluderade i de data som granskats.
5. 2 Farmakokinetiska egenskaper
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på en nivå som överstiger minimihalten för erytropoesstimulering under längre tid än motsvarande molar dos r- HuEPO, vilket innebär att darbepoetin alfa kan ge samma biologiska respons med mindre frekvent administrering.
Patienter med kronisk njursvikt
Darbepoetin alfas farmakokinetik har studerats kliniskt efter intravenös och subkutan administrering till patienter med kronisk njursvikt.
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) vid intravenös administrering.
34 distributionsvolymen (Vss) är ungefär densamma som plasmavolymen (50 ml/ kg).
Biotillgängligheten är 37% vid subkutan administrering.
Efter administration en gång per månad med darbepoetin alfa, i subkutana doser från 0, 6 till 2, 1 µg/ kg, var den terminala halveringstiden 73 timmar (SD 24).
Den längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med intravenöst, beror på subkutan absorptionskinetik.
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
Data från 809 patienter, som har erhållit Aranesp i kliniska studier i Europa, har analyserats för att fastställa den dos som krävs för att bibehålla hemoglobinnivån.
Ingen skillnad kunde observeras mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
Jämförelser med farmakokinetiska data från vuxna med CRF, där samma provtagningstid användes, visade att farmakokinetiken för darbepoetin alfa var densamma hos barn och vuxna med CRF.
Efter intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den skillnad som observerades mellan barnpatienter, där AUC( 0- ∞) kunde variera från ett värde till det dubbla.
Efter subkutan administrering var AUC( 0- ∞) densamma hos vuxna och barn med CRF.
Även halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan administrering.
Patienter med cancer som behandlas med kemoterapi
Efter subkutan administrering av 2, 25 µg/ kg till vuxna patienter med cancer erhölls ett medelvärde för maxkoncentrationen på 10, 6 ng/ ml (SD 5, 9) för darbepoetin alfa vid medelvärdet 91 timmar (SD 19, 7).
Dessa parametrar var i överensstämmelse med den dos- linjära farmakokinetiken inom ett brett dosintervall (0, 5 till 8 µg/ kg per vecka och 3 till 9 µg/ kg varannan vecka).
De farmakokinetiska parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller varannan vecka).
Ingen oväntad ackumulering av serumkoncentrationen noterades vid upprepad administrering.
En farmakokinetisk studie på patienter med kemoterapiinducerad anemi som fick 6, 75 µg/ kg darbepoetin alfa subkutant var tredje vecka i kombination med kemoterapi har genomförts med komplett karakterisering av terminal halveringstid.
Den genomsnittliga (SD) terminala halveringstiden var 74 (SD 27) timmar.
5. 3 Prekliniska säkerhetsuppgifter
I samtliga studier på råtta och hund resulterade behandlingen med Aranesp i påtaglig ökning av hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet).
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden.
Aranesp uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers proliferation in vitro eller in vivo.
I studier av kronisk toxicitet observerades inga tumörframkallande eller oväntade mitogena responser i någon vävnadstyp.
Den carcinogena potentialen för darbepoetin alfa har inte utvärderats i långtidsstudier på djur.
I studier genomförda på råttor och kaniner observerades inga kliniskt relevanta tecken på skadliga effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling.
Överföring via placenta var minimal.
Ingen fertilitetsförändring påvisades.
35 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas eller administreras som infusion tillsammans med andra läkemedel.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 ºC − 8 °C).
Får ej frysas.
Ljuskänsligt.
Vid ambulatoriskt bruk kan Aranesp tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur (upp till 25 °C) i högst 7 dagar.
När den förfyllda sprutan en gång har tagits ut ur kylskåpet och uppnått rumstemperatur (upp till 25 °C), måste den antingen användas inom 7 dagar eller kasseras.
6. 5 Förpackningstyp och innehåll
Förpackningen innehåller en eller fyra förfyllda sprutor med 20 μg Aranesp injektionsvätska, lösning, i 0, 5 ml (40 µg/ ml).
Sprutorna tillhandahålls antingen i blister (1 eller 4 sprutor) eller utan blisterförpackning (1 spruta).
Sprutorna är gjorda av glas, typ I, med nålar av rostfritt stål, mått 27.
Den förfyllda sprutans nålskydd innehåller torrt naturgummi (latexderivat).
Se avsnitt 4. 4.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Aranesp är en steril, men ej konserverad produkt.
Administrera inte mer än en dos per spruta.
Eventuellt kvarvarande läkemedel i den förfyllda sprutan ska kastas.
Före administrering ska lösningen okulärbesiktigas med avseende på synliga partiklar.
Endast lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Låt den förfyllda sprutan ligga tills den uppnår rumstemperatur innan injektionen ges.
Variera injektionsställe och injicera långsamt för att undvika obehag vid injektionsstället.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
36 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 005 1- pack blister EU/ 1/ 01/ 185/ 006 4- pack blister EU/ 1/ 01/ 185/ 035 1- pack utan blister
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
08/ juni/ 2001 Datum för senaste förnyade godkännande:
19 Maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
37 1.
LÄKEMEDLETS NAMN
Aranesp 30 mikrogram injektionsvätska, lösning i förfylld spruta.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje förfylld spruta innehåller 30 mikrogram darbepoetin alfa i 0, 3 ml (100 µg/ ml).
Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning (injektionsvätska) i förfylld spruta.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF).
Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som behandlas med kemoterapi.
4. 2 Dosering och administreringssätt
Behandling med Aranesp bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Aranesp levereras i förfyllda sprutor färdigt att användas.
Anvisningar för användning, hantering samt destruktion återfinns i punkt 6. 6.
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
Aranesp bör administreras antingen subkutant eller intravenöst för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Subkutan användning är att föredra hos patienter som inte står på hemodialys för att undvika att punktera perifera vener.
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl (6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Aranesp är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
38 Vuxna med kronisk njursvikt
Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosen ska inte justeras upp oftare än en gång var fjärde vecka.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor, ska dosen minskas med cirka 25%.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Hemoglobinnivån kontrolleras varje eller varannan vecka tills den stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
Underhållsfas
I underhållsfasen kan Aranesp ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Aranesp en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, kan Aranesp ges subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån.
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Aranesp används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Kliniska studier har visat att vuxna patienter som får r- HuEPO en, två eller tre gånger i veckan kan övergå till Aranesp en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Aranesp (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Aranesp (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för
När Aranesp ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg kroppsvikt, givet som en injektion, en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosökning ska inte göras oftare än en gång var fjärde vecka.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Hemoglobinnivån kontrolleras varje eller varannan vecka tills den har stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år.
Underhållsfas
Hos barn ≥11 år kan Aranesp i underhållsfasen ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Aranesp en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Aranesp subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka.
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - HuEPO två eller tre gånger i veckan kan gå över till Aranesp en gång i veckan, och att de som får r - HuEPO en gång i veckan kan gå över till Aranesp en gång varannan vecka.
Den initiala dosen (µg/ vecka) för barn som får Aranesp varje vecka eller varannan vecka kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 240.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för enskilda patienter.
När Aranesp ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån.
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
40 Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Aranesp används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Hos patienter med anemi (tex hemoglobinnivå ≤ 10 g/ dl (6, 2 mmol/ l)) bör Aranesp administreras subkutant för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl (6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Den rekommenderade startdosen är 500 µg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv.
Behandlingen med Aranesp bör sättas ut ungefär fyra veckor efter avslutad kemoterapi.
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för att säkerställa att lägsta godkända dos av Aranesp används för att bibehålla hemoglobinnivån på en nivå som kontrollerar anemisymtomen.
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör eftersträvas.
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska dosen reduceras med cirka 25 till 50%.
Behandlingen med Aranesp ska tillfälligt avbrytas om hemoglobinnivåerna överstiger 13 g/ dl (8, 1 mmol/ l).
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till 50%.
4. 3 Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne.
Okontrollerad hypertoni.
4. 4 Varningar och försiktighet
Allmänt
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Aranesp.
Om blodtrycket är svårkontrollerat trots att lämpliga åtgärder satts in, kan hemoglobinnivån minskas genom att dosen av Aranesp minskas eller sätts ut (se avsnitt 4. 2).
Behandling med järntillskott kan vara nödvändigt.
Om patienten inte svarar på behandlingen med Aranesp ska orsaken klarläggas.
Brist på folsyra, järn eller vitamin B12 reducerar erytropoesstimulerande medels effektivitet och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska episoder, ockult blodförlust, hemolys, allvarlig aluminiumtoxicitet, underliggande hematologiska sjukdomar, eller benmärgsfibros kan negativt påverka behandlingsresultatet.
Retikulocyttal bör övervägas som en del av bedömningen.
Om de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni, bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
Erytroblastopeni som orsakas av neutraliserade antikroppar mot erytropoietin har rapporterats i samband med rekombinanta erytropoietiska proteiner, inklusive darbepoetin alfa.
Detta har företrädesvis rapporterats hos patienter med kronisk njursvikt som behandlas subkutant.
Dessa antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin alfa (se avsnitt 4. 8).
Aktiv leversjukdom var ett exklusionskriterium i alla studier med Aranesp, därför finns inga data tillgängliga från patienter med nedsatt leverfunktion.
Då levern troligen är den främsta elimineringsvägen för Aranesp och r- HuEPO bör Aranesp användas med försiktighet till patienter med leversjukdom.
Aranesp ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi.
Missbruk av Aranesp hos friska personer kan leda till en kraftig ökning av hematokritvärdet.
Detta kan leda till livshotande hjärt/ kärl- komplikationer.
Den förfyllda sprutans nålskydd innehåller torrt naturgummi (latexderivat) som kan framkalla allergiska reaktioner.
Hos patienter med kronisk njursvikt ska hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen för målvärdet för hemoglobinkoncentration som rekommenderas i avsnitt 4. 2.
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär access- trombos observerats när erytropoesstimulerande medel (ESA) administrerades för att nå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att kontrollera symtom på anemi och undvika blodtransfusion.
Aranesp bör användas med försiktighet hos patienter med epilepsi.
Konvulsioner har rapporterats hos patienter som får Aranesp.
Patienter med kronisk njursvikt
För alla patienter med serumferritinvärden under 100 µg/ l eller vars transferrinmättnad ligger under 20% rekommenderas järntillskott.
Hos patienter med kronisk njursvikt och kliniska tecken på ischemisk hjärtsjukdom eller kronisk hjärtsvikt ska den eftersträvade hemoglobinnivån bestämmas individuellt.
För dessa patienter bör man eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. angina) kräver annat.
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Aranesp.
Ett orsakssamband har dock inte kunnat
Om en förhöjd eller stigande kaliumnivå observeras bör ett utsättande av Aranesp övervägas till dess nivån har korrigerats.
Patienter med cancer
Effekter på tumörväxt
Epoetiner är tillväxtfaktorer som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Som för alla tillväxtfaktorer finns det en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har epoetiner inte visat sig förbättra total överlevnad eller minska risken för tumörprogression hos patienter med anemi i samband med cancer.
I kontrollerade kliniska studier har användning av Aranesp och andra erytropoesstimulerande medel (ESA) visat:
• kortare tid till tumörprogression hos strålbehandlade patienter med långt framskriden huvud - och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl (8, 7 mmol/ l).
Det finns ingen indikation för ESA användning hos denna patientgrupp.
• kortare total överlevnad och ökat antal dödsfall till följd av sjukdomsprogression vid 4 månader hos kemoterapibehandlade patienter med metastaserande bröstcancer som behandlas med ESA för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l).
• ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålbehandling.
Det finns ingen indikation för ESA hos denna patientgrupp.
Med hänsyn till ovanstående bör blodtransfusion väljas i första hand i vissa kliniska situationer vid behandling av anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det specifika kliniska sammanhanget bör beaktas.
Faktorer som bör övervägas vid bedömningen bör inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten behandlas i samt patientens önskemål (se avsnitt 5. 1).
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska den potentiella risken för tromboemboliska händelser.
Trombocyttal och hemoglobinnivå ska också mätas regelbundet.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Hittills erhållna kliniska resultat indikerar inga interaktioner mellan Aranesp och andra substanser.
Det finns dock en potentiell risk för läkemedelsinteraktion med läkemedel som i hög grad binds till röda blodkroppar som tex ciklosporin, takrolimus.
Om darbepoetin alfa ges samtidigt med något av dessa läkemedel ska blodkoncentrationen av läkemedlen följas och dosen justeras när hemoglobinvärdet stiger.
4. 6 Graviditet och amning
För Aranesp saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Förskrivning till gravida kvinnor ska ske med försiktighet.
43 Aranesp bör inte ges till ammande kvinnor då klinisk erfarenhet saknas.
Om behandling med Aranesp ändå är indicerad ska amning upphöra.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
4. 8 Biverkningar
Allmänt
Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
Erfarenhet av kliniska prövningar
Patienter med kronisk njursvikt
Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Aranesp och 591 patienter som erhöll r- HuEPO.
I Aranesp- gruppen fick 83% dialys och 17% fick inte dialys.
Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Aranesp administrerades subkutant.
Denna sågs oftare än med r- HuEPO.
Obehagen vid injektionsstället var vanligtvis lindriga och övergående och inträffade framförallt efter den första injektionen.
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Aranesp i kontrollerade kliniska studier:
MedDRA organsystem Hjärtat
Förekomst hos försöksperson Mycket vanliga (≥ 1/ 10)
Biverkning Hypertoni
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10)
Hudutslag/ Erytem
Blodkärl
Mindre vanliga (≥ 1/ 1 000, < 1/ 100)
Tromboemboliska biverkningar
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
Patienter med cancer
Biverkningar fastställdes baserat på sammanslagna data från sju randomiserade, dubbelblinda, placebokontrollerade studier av Aranesp med totalt 2112 patienter (Aranesp 1200, placebo 912).
Patienter med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. lymfom, multipelt myelom) rekryterades till kliniska studierna.
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Aranesp i kontrollerade kliniska studier:
MedDRA organsystem Hud och subkutan vävnad
Förekomst hos försöksperson Vanliga (≥ 1/ 100, < 1/ 10)
Biverkning Hudutslag/ Erytem
Blodkärl
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar, inklusive lungembolism
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
Ödem
symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
44 Erfarenheter efter lansering
Följande biverkningar har identifierats under användningen av Aranesp efter lanseringen:
• Erytroblastopeni.
I enstaka fall har neutraliserande anti- erytropoietin antikroppsmedierad erytroblastopeni (PRCA) rapporterats vid behandling med Aranesp, huvudsakligen hos patienter med kronisk njursvikt som behandlas subkutant.
Om PRCA diagnostiserats ska behandlingen med Aranesp avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
• Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
• Konvulsioner.
4. 9 Överdosering
Den terapeutiska bredden för Aranesp är mycket vid.
Även vid mycket höga serumnivåer har inga symptom på överdosering observerats.
I händelse av polycytemi ska Aranesp tillfälligt sättas ut (se avsnitt 4. 2).
Om kliniskt indicerat kan flebotomi genomföras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02.
Humant erytropoietin är ett endogent glykoproteinhormon som stimulerar erytropoesen genom en specifik interaktion med erytropoietinreceptorn på erytrocyternas stamceller i benmärgen.
Bildningen av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i syresättningen av vävnaderna.
Produktionen av endogent erytropoietin är nedsatt hos patienter med kronisk njursvikt och den primära orsaken till anemin är bristen på erytropoietin.
Hos patienter med cancer som får kemoterapi är etiologin till anemin multifaktoriell.
Hos dessa patienter bidrar både erytropoietinbristen och ett minskat svar av erytrocyternas stamceller på endogent erytropoietin signifikant till anemin.
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet.
Darbepoetin alfa har fem kvävekopplade kolhydratkedjor medan det endogena hormonet och rekombinanta erytropoietiner (r- HuEPO) har tre.
De extra sockergrupperna går ej att särskilja från dem på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt en längre terminal halveringstid än r- HuEPO och har följaktligen större aktivitet in vivo.
Trots dessa olikheter behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn.
Patienter med cancer som behandlas med kemoterapi
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med lungcancer som behandlades med platinumbaserad kemoterapi erhölls en signifikant minskning av transfusionsbehov (p < 0, 001).
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen.
Säkerheten och verkan med en dos Aranesp var tredje vecka för att minska behovet av transfusion av röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter som fick flera kemoterapicykler.
Patienterna randomiserades till att få 500 μg Aranesp en gång var tredje vecka eller 2, 25 μg/ kg en gång i veckan.
I båda grupperna sänktes dosen med 40% i förhållande till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Aranesp en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Aranesp en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Aranesp var tredje vecka behövde 72% av patienterna dossänkningar.
I gruppen som fick Aranesp en gång i veckan behövde 75% av patienterna dossänkningar.
Denna studie visar att 500 μg en gång var tredje vecka är jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter med lymfoproliferativa maligniteter som behandlades med kemoterapi erhölls en signifikant minskning av transfusionsbehovet och en förbättring av hemoglobinsvaret (p < 0, 001).
Minskad trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT - fatigue) ” skalan.
Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Två av studierna rekryterade patienter som behandlades med kemoterapi.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i två studier och 12– 14 g/ dl i övriga tre studier.
I den öppna studien sågs ingen skillnad i total överlevnad mellan patienter behandlade med rekombinant humant erytropoietin och kontroller.
I de fyra placebokontrollerade studierna låg riskkvoterna för total överlevnad mellan 1, 25 och 2, 47 till fördel för kontrollerna.
Dessa studier har genomgående visat en oförklarlig statistiskt signifikant ökad mortalitet hos patienter som har anemi som förknippas med olika vanliga cancertyper och som fått rekombinant humant erytropoietin jämfört med kontroller.
Resultatet för total överlevnad i studierna kunde inte förklaras på ett tillfredsställande sätt av skillnaderna i incidens av trombos och komplikationer som stod i samband med trombos mellan patienter som fått rekombinant humant erytropoietin och patienter i kontrollgruppen.
Det har också utförts en systematisk översikt som omfattade mer än 9000 cancerpatienter i 57 kliniska studier.
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 studier och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns således entydiga bevis för att det kan föreligga avsevärd skada för patienter med cancer som behandlas med rekombinant humant erytropoietin.
Det är oklart i vilken utsträckning dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper var inkluderade i de data som granskats.
5. 2 Farmakokinetiska egenskaper
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på en nivå som överstiger minimihalten för erytropoesstimulering under längre tid än motsvarande molar dos r- HuEPO, vilket innebär att darbepoetin alfa kan ge samma biologiska respons med mindre frekvent administrering.
Patienter med kronisk njursvikt
Darbepoetin alfas farmakokinetik har studerats kliniskt efter intravenös och subkutan administrering till patienter med kronisk njursvikt.
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) vid intravenös administrering.
46 distributionsvolymen (Vss) är ungefär densamma som plasmavolymen (50 ml/ kg).
Biotillgängligheten är 37% vid subkutan administrering.
Efter administration en gång per månad med darbepoetin alfa, i subkutana doser från 0, 6 till 2, 1 µg/ kg, var den terminala halveringstiden 73 timmar (SD 24).
Den längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med intravenöst, beror på subkutan absorptionskinetik.
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
Data från 809 patienter, som har erhållit Aranesp i kliniska studier i Europa, har analyserats för att fastställa den dos som krävs för att bibehålla hemoglobinnivån.
Ingen skillnad kunde observeras mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
Jämförelser med farmakokinetiska data från vuxna med CRF, där samma provtagningstid användes, visade att farmakokinetiken för darbepoetin alfa var densamma hos barn och vuxna med CRF.
Efter intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den skillnad som observerades mellan barnpatienter, där AUC( 0- ∞) kunde variera från ett värde till det dubbla.
Efter subkutan administrering var AUC( 0- ∞) densamma hos vuxna och barn med CRF.
Även halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan administrering.
Patienter med cancer som behandlas med kemoterapi
Efter subkutan administrering av 2, 25 µg/ kg till vuxna patienter med cancer erhölls ett medelvärde för maxkoncentrationen på 10, 6 ng/ ml (SD 5, 9) för darbepoetin alfa vid medelvärdet 91 timmar (SD 19, 7).
Dessa parametrar var i överensstämmelse med den dos- linjära farmakokinetiken inom ett brett dosintervall (0, 5 till 8 µg/ kg per vecka och 3 till 9 µg/ kg varannan vecka).
De farmakokinetiska parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller varannan vecka).
Ingen oväntad ackumulering av serumkoncentrationen noterades vid upprepad administrering.
En farmakokinetisk studie på patienter med kemoterapiinducerad anemi som fick 6, 75 µg/ kg darbepoetin alfa subkutant var tredje vecka i kombination med kemoterapi har genomförts med komplett karakterisering av terminal halveringstid.
Den genomsnittliga (SD) terminala halveringstiden var 74 (SD 27) timmar.
5. 3 Prekliniska säkerhetsuppgifter
I samtliga studier på råtta och hund resulterade behandlingen med Aranesp i påtaglig ökning av hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet).
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden.
Aranesp uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers proliferation in vitro eller in vivo.
I studier av kronisk toxicitet observerades inga tumörframkallande eller oväntade mitogena responser i någon vävnadstyp.
Den carcinogena potentialen för darbepoetin alfa har inte utvärderats i långtidsstudier på djur.
I studier genomförda på råttor och kaniner observerades inga kliniskt relevanta tecken på skadliga effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling.
Överföring via placenta var minimal.
Ingen fertilitetsförändring påvisades.
47 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas eller administreras som infusion tillsammans med andra läkemedel.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 ºC − 8 °C).
Får ej frysas.
Ljuskänsligt.
Vid ambulatoriskt bruk kan Aranesp tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur (upp till 25 °C) i högst 7 dagar.
När den förfyllda sprutan en gång har tagits ut ur kylskåpet och uppnått rumstemperatur (upp till 25 °C), måste den antingen användas inom 7 dagar eller kasseras.
6. 5 Förpackningstyp och innehåll
Förpackningen innehåller en eller fyra förfyllda sprutor med 30 μg Aranesp injektionsvätska, lösning, i 0, 3 ml (100 µg/ ml).
Sprutorna tillhandahålls antingen i blister (1 eller 4 sprutor) eller utan blisterförpackning (1 spruta).
Sprutorna är gjorda av glas, typ I, med nålar av rostfritt stål, mått 27.
Den förfyllda sprutans nålskydd innehåller torrt naturgummi (latexderivat).
Se avsnitt 4. 4.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Aranesp är en steril, men ej konserverad produkt.
Administrera inte mer än en dos per spruta.
Eventuellt kvarvarande läkemedel i den förfyllda sprutan ska kastas.
Före administrering ska lösningen okulärbesiktigas med avseende på synliga partiklar.
Endast lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Låt den förfyllda sprutan ligga tills den uppnår rumstemperatur innan injektionen ges.
Variera injektionsställe och injicera långsamt för att undvika obehag vid injektionsstället.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
48 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 007 1- pack blister EU/ 1/ 01/ 185/ 008 4- pack blister EU/ 1/ 01/ 185/ 036 1- pack utan blister
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
08/ juni/ 2001 Datum för senaste förnyade godkännande:
19 Maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
49 1.
LÄKEMEDLETS NAMN
Aranesp 40 mikrogram injektionsvätska, lösning i förfylld spruta.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje förfylld spruta innehåller 40 mikrogram darbepoetin alfa i 0, 4 ml (100 µg/ ml).
Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning (injektionsvätska) i förfylld spruta.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF).
Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som behandlas med kemoterapi.
4. 2 Dosering och administreringssätt
Behandling med Aranesp bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Aranesp levereras i förfyllda sprutor färdigt att användas.
Anvisningar för användning, hantering samt destruktion återfinns i punkt 6. 6.
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
Aranesp bör administreras antingen subkutant eller intravenöst för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Subkutan användning är att föredra hos patienter som inte står på hemodialys för att undvika att punktera perifera vener.
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl (6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Aranesp är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
50 Vuxna med kronisk njursvikt
Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosen ska inte justeras upp oftare än en gång var fjärde vecka.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor, ska dosen minskas med cirka 25%.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Hemoglobinnivån kontrolleras varje eller varannan vecka tills den stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
Underhållsfas
I underhållsfasen kan Aranesp ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Aranesp en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, kan Aranesp ges subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån.
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Aranesp används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Kliniska studier har visat att vuxna patienter som får r- HuEPO en, två eller tre gånger i veckan kan övergå till Aranesp en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Aranesp (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Aranesp (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för
När Aranesp ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg kroppsvikt, givet som en injektion, en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosökning ska inte göras oftare än en gång var fjärde vecka.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Hemoglobinnivån kontrolleras varje eller varannan vecka tills den har stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år.
Underhållsfas
Hos barn ≥11 år kan Aranesp i underhållsfasen ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Aranesp en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Aranesp subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka.
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - HuEPO två eller tre gånger i veckan kan gå över till Aranesp en gång i veckan, och att de som får r - HuEPO en gång i veckan kan gå över till Aranesp en gång varannan vecka.
Den initiala dosen (µg/ vecka) för barn som får Aranesp varje vecka eller varannan vecka kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 240.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för enskilda patienter.
När Aranesp ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån.
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
52 Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Aranesp används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Hos patienter med anemi (tex hemoglobinnivå ≤ 10 g/ dl (6, 2 mmol/ l)) bör Aranesp administreras subkutant för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl (6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Den rekommenderade startdosen är 500 µg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv.
Behandlingen med Aranesp bör sättas ut ungefär fyra veckor efter avslutad kemoterapi.
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för att säkerställa att lägsta godkända dos av Aranesp används för att bibehålla hemoglobinnivån på en nivå som kontrollerar anemisymtomen.
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör eftersträvas.
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska dosen reduceras med cirka 25 till 50%.
Behandlingen med Aranesp ska tillfälligt avbrytas om hemoglobinnivåerna överstiger 13 g/ dl (8, 1 mmol/ l).
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till 50%.
4. 3 Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne.
Okontrollerad hypertoni.
4. 4 Varningar och försiktighet
Allmänt
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Aranesp.
Om blodtrycket är svårkontrollerat trots att lämpliga åtgärder satts in, kan hemoglobinnivån minskas genom att dosen av Aranesp minskas eller sätts ut (se avsnitt 4. 2).
Behandling med järntillskott kan vara nödvändigt.
Om patienten inte svarar på behandlingen med Aranesp ska orsaken klarläggas.
Brist på folsyra, järn eller vitamin B12 reducerar erytropoesstimulerande medels effektivitet och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska episoder, ockult blodförlust, hemolys, allvarlig aluminiumtoxicitet, underliggande hematologiska sjukdomar, eller benmärgsfibros kan negativt påverka behandlingsresultatet.
Retikulocyttal bör övervägas som en del av bedömningen.
Om de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni, bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
Erytroblastopeni som orsakas av neutraliserade antikroppar mot erytropoietin har rapporterats i samband med rekombinanta erytropoietiska proteiner, inklusive darbepoetin alfa.
Detta har företrädesvis rapporterats hos patienter med kronisk njursvikt som behandlas subkutant.
Dessa antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin alfa (se avsnitt 4. 8).
Aktiv leversjukdom var ett exklusionskriterium i alla studier med Aranesp, därför finns inga data tillgängliga från patienter med nedsatt leverfunktion.
Då levern troligen är den främsta elimineringsvägen för Aranesp och r- HuEPO bör Aranesp användas med försiktighet till patienter med leversjukdom.
Aranesp ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi.
Missbruk av Aranesp hos friska personer kan leda till en kraftig ökning av hematokritvärdet.
Detta kan leda till livshotande hjärt/ kärl- komplikationer.
Den förfyllda sprutans nålskydd innehåller torrt naturgummi (latexderivat) som kan framkalla allergiska reaktioner.
Hos patienter med kronisk njursvikt ska hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen för målvärdet för hemoglobinkoncentration som rekommenderas i avsnitt 4. 2.
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär access- trombos observerats när erytropoesstimulerande medel (ESA) administrerades för att nå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att kontrollera symtom på anemi och undvika blodtransfusion.
Aranesp bör användas med försiktighet hos patienter med epilepsi.
Konvulsioner har rapporterats hos patienter som får Aranesp.
Patienter med kronisk njursvikt
För alla patienter med serumferritinvärden under 100 µg/ l eller vars transferrinmättnad ligger under 20% rekommenderas järntillskott.
Hos patienter med kronisk njursvikt och kliniska tecken på ischemisk hjärtsjukdom eller kronisk hjärtsvikt ska den eftersträvade hemoglobinnivån bestämmas individuellt.
För dessa patienter bör man eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. angina) kräver annat.
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Aranesp.
Ett orsakssamband har dock inte kunnat
Om en förhöjd eller stigande kaliumnivå observeras bör ett utsättande av Aranesp övervägas till dess nivån har korrigerats.
Patienter med cancer
Effekter på tumörväxt
Epoetiner är tillväxtfaktorer som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Som för alla tillväxtfaktorer finns det en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har epoetiner inte visat sig förbättra total överlevnad eller minska risken för tumörprogression hos patienter med anemi i samband med cancer.
I kontrollerade kliniska studier har användning av Aranesp och andra erytropoesstimulerande medel (ESA) visat:
• kortare tid till tumörprogression hos strålbehandlade patienter med långt framskriden huvud - och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl (8, 7 mmol/ l).
Det finns ingen indikation för ESA användning hos denna patientgrupp.
• kortare total överlevnad och ökat antal dödsfall till följd av sjukdomsprogression vid 4 månader hos kemoterapibehandlade patienter med metastaserande bröstcancer som behandlas med ESA för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l).
• ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålbehandling.
Det finns ingen indikation för ESA hos denna patientgrupp.
Med hänsyn till ovanstående bör blodtransfusion väljas i första hand i vissa kliniska situationer vid behandling av anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det specifika kliniska sammanhanget bör beaktas.
Faktorer som bör övervägas vid bedömningen bör inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten behandlas i samt patientens önskemål (se avsnitt 5. 1).
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska den potentiella risken för tromboemboliska händelser.
Trombocyttal och hemoglobinnivå ska också mätas regelbundet.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Hittills erhållna kliniska resultat indikerar inga interaktioner mellan Aranesp och andra substanser.
Det finns dock en potentiell risk för läkemedelsinteraktion med läkemedel som i hög grad binds till röda blodkroppar som tex ciklosporin, takrolimus.
Om darbepoetin alfa ges samtidigt med något av dessa läkemedel ska blodkoncentrationen av läkemedlen följas och dosen justeras när hemoglobinvärdet stiger.
4. 6 Graviditet och amning
För Aranesp saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Förskrivning till gravida kvinnor ska ske med försiktighet.
55 Aranesp bör inte ges till ammande kvinnor då klinisk erfarenhet saknas.
Om behandling med Aranesp ändå är indicerad ska amning upphöra.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
4. 8 Biverkningar
Allmänt
Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
Erfarenhet av kliniska prövningar
Patienter med kronisk njursvikt
Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Aranesp och 591 patienter som erhöll r- HuEPO.
I Aranesp- gruppen fick 83% dialys och 17% fick inte dialys.
Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Aranesp administrerades subkutant.
Denna sågs oftare än med r- HuEPO.
Obehagen vid injektionsstället var vanligtvis lindriga och övergående och inträffade framförallt efter den första injektionen.
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Aranesp i kontrollerade kliniska studier:
MedDRA organsystem Hjärtat
Förekomst hos försöksperson Mycket vanliga (≥ 1/ 10)
Biverkning Hypertoni
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10)
Hudutslag/ Erytem
Blodkärl
Mindre vanliga (≥ 1/ 1 000, < 1/ 100)
Tromboemboliska biverkningar
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
Patienter med cancer
Biverkningar fastställdes baserat på sammanslagna data från sju randomiserade, dubbelblinda, placebokontrollerade studier av Aranesp med totalt 2112 patienter (Aranesp 1200, placebo 912).
Patienter med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. lymfom, multipelt myelom) rekryterades till de kliniska studierna.
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Aranesp i kontrollerade kliniska studier:
MedDRA organsystem Hud och subkutan vävnad
Förekomst hos försöksperson Vanliga (≥ 1/ 100, < 1/ 10)
Biverkning Hudutslag/ Erytem
Blodkärl
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar, inklusive lungembolism
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
Ödem
symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
56 Erfarenheter efter lansering
Följande biverkningar har identifierats under användningen av Aranesp efter lanseringen:
• Erytroblastopeni.
I enstaka fall har neutraliserande anti- erytropoietin antikroppsmedierad erytroblastopeni (PRCA) rapporterats vid behandling med Aranesp, huvudsakligen hos patienter med kronisk njursvikt som behandlas subkutant.
Om PRCA diagnostiserats ska behandlingen med Aranesp avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
• Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
• Konvulsioner.
4. 9 Överdosering
Den terapeutiska bredden för Aranesp är mycket vid.
Även vid mycket höga serumnivåer har inga symptom på överdosering observerats.
I händelse av polycytemi ska Aranesp tillfälligt sättas ut (se avsnitt 4. 2).
Om kliniskt indicerat kan flebotomi genomföras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02.
Humant erytropoietin är ett endogent glykoproteinhormon som stimulerar erytropoesen genom en specifik interaktion med erytropoietinreceptorn på erytrocyternas stamceller i benmärgen.
Bildningen av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i syresättningen av vävnaderna.
Produktionen av endogent erytropoietin är nedsatt hos patienter med kronisk njursvikt och den primära orsaken till anemin är bristen på erytropoietin.
Hos patienter med cancer som får kemoterapi är etiologin till anemin multifaktoriell.
Hos dessa patienter bidrar både erytropoietinbristen och ett minskat svar av erytrocyternas stamceller på endogent erytropoietin signifikant till anemin.
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet.
Darbepoetin alfa har fem kvävekopplade kolhydratkedjor medan det endogena hormonet och rekombinanta erytropoietiner (r- HuEPO) har tre.
De extra sockergrupperna går ej att särskilja från dem på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt en längre terminal halveringstid än r- HuEPO och har följaktligen större aktivitet in vivo.
Trots dessa olikheter behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn.
Patienter med cancer som behandlas med kemoterapi
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med lungcancer som behandlades med platinumbaserad kemoterapi erhölls en signifikant minskning av transfusionsbehov (p < 0, 001).
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen.
Säkerheten och verkan med en dos Aranesp var tredje vecka för att minska behovet av transfusion av röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter som fick flera kemoterapicykler.
Patienterna randomiserades till att få 500 μg Aranesp en gång var tredje vecka eller 2, 25 μg/ kg en gång i veckan.
I båda grupperna sänktes dosen med 40% i förhållande till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Aranesp en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Aranesp en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Aranesp var tredje vecka behövde 72% av patienterna dossänkningar.
I gruppen som fick Aranesp en gång i veckan behövde 75% av patienterna dossänkningar.
Denna studie visar att 500 μg en gång var tredje vecka är jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter med lymfoproliferativa maligniteter som behandlades med kemoterapi erhölls en signifikant minskning av transfusionsbehovet och en förbättring av hemoglobinsvaret (p < 0, 001).
Minskad trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT - fatigue) ” skalan.
Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Två av studierna rekryterade patienter som behandlades med kemoterapi.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i två studier och 12– 14 g/ dl i övriga tre studier.
I den öppna studien sågs ingen skillnad i total överlevnad mellan patienter behandlade med rekombinant humant erytropoietin och kontroller.
I de fyra placebokontrollerade studierna låg riskkvoterna för total överlevnad mellan 1, 25 och 2, 47 till fördel för kontrollerna.
Dessa studier har genomgående visat en oförklarlig statistiskt signifikant ökad mortalitet hos patienter som har anemi som förknippas med olika vanliga cancertyper och som fått rekombinant humant erytropoietin jämfört med kontroller.
Resultatet för total överlevnad i studierna kunde inte förklaras på ett tillfredsställande sätt av skillnaderna i incidens av trombos och komplikationer som stod i samband med trombos mellan patienter som fått rekombinant humant erytropoietin och patienter i kontrollgruppen.
Det har också utförts en systematisk översikt som omfattade mer än 9000 cancerpatienter i 57 kliniska studier.
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 studier och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns således entydiga bevis för att det kan föreligga avsevärd skada för patienter med cancer som behandlas med rekombinant humant erytropoietin.
Det är oklart i vilken utsträckning dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper var inkluderade i de data som granskats.
5. 2 Farmakokinetiska egenskaper
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på en nivå som överstiger minimihalten för erytropoesstimulering under längre tid än motsvarande molar dos r- HuEPO, vilket innebär att darbepoetin alfa kan ge samma biologiska respons med mindre frekvent administrering.
Patienter med kronisk njursvikt
Darbepoetin alfas farmakokinetik har studerats kliniskt efter intravenös och subkutan administrering till patienter med kronisk njursvikt.
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) vid intravenös administrering.
58 distributionsvolymen (Vss) är ungefär densamma som plasmavolymen (50 ml/ kg).
Biotillgängligheten är 37% vid subkutan administrering.
Efter administration en gång per månad med darbepoetin alfa, i subkutana doser från 0, 6 till 2, 1 µg/ kg, var den terminala halveringstiden 73 timmar (SD 24).
Den längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med intravenöst, beror på subkutan absorptionskinetik.
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
Data från 809 patienter, som har erhållit Aranesp i kliniska studier i Europa, har analyserats för att fastställa den dos som krävs för att bibehålla hemoglobinnivån.
Ingen skillnad kunde observeras mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
Jämförelser med farmakokinetiska data från vuxna med CRF, där samma provtagningstid användes, visade att farmakokinetiken för darbepoetin alfa var densamma hos barn och vuxna med CRF.
Efter intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den skillnad som observerades mellan barnpatienter, där AUC( 0- ∞) kunde variera från ett värde till det dubbla.
Efter subkutan administrering var AUC( 0- ∞) densamma hos vuxna och barn med CRF.
Även halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan administrering.
Patienter med cancer som behandlas med kemoterapi
Efter subkutan administrering av 2, 25 µg/ kg till vuxna patienter med cancer erhölls ett medelvärde för maxkoncentrationen på 10, 6 ng/ ml (SD 5, 9) för darbepoetin alfa vid medelvärdet 91 timmar (SD 19, 7).
Dessa parametrar var i överensstämmelse med den dos- linjära farmakokinetiken inom ett brett dosintervall (0, 5 till 8 µg/ kg per vecka och 3 till 9 µg/ kg varannan vecka).
De farmakokinetiska parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller varannan vecka).
Ingen oväntad ackumulering av serumkoncentrationen noterades vid upprepad administrering.
En farmakokinetisk studie på patienter med kemoterapiinducerad anemi som fick 6, 75 µg/ kg darbepoetin alfa subkutant var tredje vecka i kombination med kemoterapi har genomförts med komplett karakterisering av terminal halveringstid.
Den genomsnittliga (SD) terminala halveringstiden var 74 (SD 27) timmar.
5. 3 Prekliniska säkerhetsuppgifter
I samtliga studier på råtta och hund resulterade behandlingen med Aranesp i påtaglig ökning av hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet).
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden.
Aranesp uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers proliferation in vitro eller in vivo.
I studier av kronisk toxicitet observerades inga tumörframkallande eller oväntade mitogena responser i någon vävnadstyp.
Den carcinogena potentialen för darbepoetin alfa har inte utvärderats i långtidsstudier på djur.
I studier genomförda på råttor och kaniner observerades inga kliniskt relevanta tecken på skadliga effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling.
Överföring via placenta var minimal.
Ingen fertilitetsförändring påvisades.
59 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas eller administreras som infusion tillsammans med andra läkemedel.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 ºC − 8 °C).
Får ej frysas.
Ljuskänsligt.
Vid ambulatoriskt bruk kan Aranesp tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur (upp till 25 °C) i högst 7 dagar.
När den förfyllda sprutan en gång har tagits ut ur kylskåpet och uppnått rumstemperatur (upp till 25 °C), måste den antingen användas inom 7 dagar eller kasseras.
6. 5 Förpackningstyp och innehåll
Förpackningen innehåller en eller fyra förfyllda sprutor med 40 μg Aranesp injektionsvätska, lösning, i 0, 4 ml (100 µg/ ml).
Sprutorna tillhandahålls antingen i blister (1 eller 4 sprutor) eller utan blisterförpackning (1 spruta).
Sprutorna är gjorda av glas, typ I, med nålar av rostfritt stål, mått 27.
Den förfyllda sprutans nålskydd innehåller torrt naturgummi (latexderivat).
Se avsnitt 4. 4.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Aranesp är en steril, men ej konserverad produkt.
Administrera inte mer än en dos per spruta.
Eventuellt kvarvarande läkemedel i den förfyllda sprutan ska kastas.
Före administrering ska lösningen okulärbesiktigas med avseende på synliga partiklar.
Endast lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Låt den förfyllda sprutan ligga tills den uppnår rumstemperatur innan injektionen ges.
Variera injektionsställe och injicera långsamt för att undvika obehag vid injektionsstället.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
60 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 009 1- pack blister EU/ 1/ 01/ 185/ 010 4- pack blister EU/ 1/ 01/ 185/ 037 1- pack utan blister
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
08/ juni/ 2001 Datum för senaste förnyade godkännande:
19 Maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
61 1.
LÄKEMEDLETS NAMN
Aranesp 50 mikrogram injektionsvätska, lösning i förfylld spruta.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje förfylld spruta innehåller 50 mikrogram darbepoetin alfa i 0, 5 ml (100 µg/ ml).
Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning (injektionsvätska) i förfylld spruta.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF).
Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som behandlas med kemoterapi.
4. 2 Dosering och administreringssätt
Behandling med Aranesp bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Aranesp levereras i förfyllda sprutor färdigt att användas.
Anvisningar för användning, hantering samt destruktion återfinns i punkt 6. 6.
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
Aranesp bör administreras antingen subkutant eller intravenöst för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Subkutan användning är att föredra hos patienter som inte står på hemodialys för att undvika att punktera perifera vener.
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl (6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Aranesp är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
62 Vuxna med kronisk njursvikt
Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosen ska inte justeras upp oftare än en gång var fjärde vecka.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor, ska dosen minskas med cirka 25%.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Hemoglobinnivån kontrolleras varje eller varannan vecka tills den stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
Underhållsfas
I underhållsfasen kan Aranesp ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Aranesp en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, kan Aranesp ges subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån.
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Aranesp används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Kliniska studier har visat att vuxna patienter som får r- HuEPO en, två eller tre gånger i veckan kan övergå till Aranesp en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Aranesp (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Aranesp (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för
När Aranesp ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg kroppsvikt, givet som en injektion, en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosökning ska inte göras oftare än en gång var fjärde vecka.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Hemoglobinnivån kontrolleras varje eller varannan vecka tills den har stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år.
Underhållsfas
Hos barn ≥11 år kan Aranesp i underhållsfasen ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Aranesp en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Aranesp subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka.
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - HuEPO två eller tre gånger i veckan kan gå över till Aranesp en gång i veckan, och att de som får r - HuEPO en gång i veckan kan gå över till Aranesp en gång varannan vecka.
Den initiala dosen (µg/ vecka) för barn som får Aranesp varje vecka eller varannan vecka kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 240.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för enskilda patienter.
När Aranesp ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån.
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
64 Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Aranesp används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Hos patienter med anemi (tex hemoglobinnivå ≤ 10 g/ dl (6, 2 mmol/ l)) bör Aranesp administreras subkutant för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl (6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Den rekommenderade startdosen är 500 µg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv.
Behandlingen med Aranesp bör sättas ut ungefär fyra veckor efter avslutad kemoterapi.
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för att säkerställa att lägsta godkända dos av Aranesp används för att bibehålla hemoglobinnivån på en nivå som kontrollerar anemisymtomen.
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör eftersträvas.
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska dosen reduceras med cirka 25 till 50%.
Behandlingen med Aranesp ska tillfälligt avbrytas om hemoglobinnivåerna överstiger 13 g/ dl (8, 1 mmol/ l).
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till 50%.
4. 3 Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne.
Okontrollerad hypertoni.
4. 4 Varningar och försiktighet
Allmänt
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Aranesp.
Om blodtrycket är svårkontrollerat trots att lämpliga åtgärder satts in, kan hemoglobinnivån minskas genom att dosen av Aranesp minskas eller sätts ut (se avsnitt 4. 2).
Behandling med järntillskott kan vara nödvändigt.
Om patienten inte svarar på behandlingen med Aranesp ska orsaken klarläggas.
Brist på folsyra, järn eller vitamin B12 reducerar erytropoesstimulerande medels effektivitet och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska episoder, ockult blodförlust, hemolys, allvarlig aluminiumtoxicitet, underliggande hematologiska sjukdomar, eller benmärgsfibros kan negativt påverka behandlingsresultatet.
Retikulocyttal bör övervägas som en del av bedömningen.
Om de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni, bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
Erytroblastopeni som orsakas av neutraliserade antikroppar mot erytropoietin har rapporterats i samband med rekombinanta erytropoietiska proteiner, inklusive darbepoetin alfa.
Detta har företrädesvis rapporterats hos patienter med kronisk njursvikt som behandlas subkutant.
Dessa antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin alfa (se avsnitt 4. 8).
Aktiv leversjukdom var ett exklusionskriterium i alla studier med Aranesp, därför finns inga data tillgängliga från patienter med nedsatt leverfunktion.
Då levern troligen är den främsta elimineringsvägen för Aranesp och r- HuEPO bör Aranesp användas med försiktighet till patienter med leversjukdom.
Aranesp ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi.
Missbruk av Aranesp hos friska personer kan leda till en kraftig ökning av hematokritvärdet.
Detta kan leda till livshotande hjärt/ kärl- komplikationer.
Den förfyllda sprutans nålskydd innehåller torrt naturgummi (latexderivat) som kan framkalla allergiska reaktioner.
Hos patienter med kronisk njursvikt ska hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen för målvärdet för hemoglobinkoncentration som rekommenderas i avsnitt 4. 2.
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär access- trombos observerats när erytropoesstimulerande medel (ESA) administrerades för att nå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att kontrollera symtom på anemi och undvika blodtransfusion.
Aranesp bör användas med försiktighet hos patienter med epilepsi.
Konvulsioner har rapporterats hos patienter som får Aranesp.
Patienter med kronisk njursvikt
För alla patienter med serumferritinvärden under 100 µg/ l eller vars transferrinmättnad ligger under 20% rekommenderas järntillskott.
Hos patienter med kronisk njursvikt och kliniska tecken på ischemisk hjärtsjukdom eller kronisk hjärtsvikt ska den eftersträvade hemoglobinnivån bestämmas individuellt.
För dessa patienter bör man eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. angina) kräver annat.
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Aranesp.
Ett orsakssamband har dock inte kunnat
Om en förhöjd eller stigande kaliumnivå observeras bör ett utsättande av Aranesp övervägas till dess nivån har korrigerats.
Patienter med cancer
Effekter på tumörväxt
Epoetiner är tillväxtfaktorer som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Som för alla tillväxtfaktorer finns det en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har epoetiner inte visat sig förbättra total överlevnad eller minska risken för tumörprogression hos patienter med anemi i samband med cancer.
I kontrollerade kliniska studier har användning av Aranesp och andra erytropoesstimulerande medel (ESA) visat:
• kortare tid till tumörprogression hos strålbehandlade patienter med långt framskriden huvud - och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl (8, 7 mmol/ l).
Det finns ingen indikation för ESA användning hos denna patientgrupp.
• kortare total överlevnad och ökat antal dödsfall till följd av sjukdomsprogression vid 4 månader hos kemoterapibehandlade patienter med metastaserande bröstcancer som behandlas med ESA för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l).
• ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålbehandling.
Det finns ingen indikation för ESA hos denna patientgrupp.
Med hänsyn till ovanstående bör blodtransfusion väljas i första hand i vissa kliniska situationer vid behandling av anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det specifika kliniska sammanhanget bör beaktas.
Faktorer som bör övervägas vid bedömningen bör inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten behandlas i samt patientens önskemål (se avsnitt 5. 1).
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska den potentiella risken för tromboemboliska händelser.
Trombocyttal och hemoglobinnivå ska också mätas regelbundet.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Hittills erhållna kliniska resultat indikerar inga interaktioner mellan Aranesp och andra substanser.
Det finns dock en potentiell risk för läkemedelsinteraktion med läkemedel som i hög grad binds till röda blodkroppar som tex ciklosporin, takrolimus.
Om darbepoetin alfa ges samtidigt med något av dessa läkemedel ska blodkoncentrationen av läkemedlen följas och dosen justeras när hemoglobinvärdet stiger.
4. 6 Graviditet och amning
För Aranesp saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Förskrivning till gravida kvinnor ska ske med försiktighet.
67 Aranesp bör inte ges till ammande kvinnor då klinisk erfarenhet saknas.
Om behandling med Aranesp ändå är indicerad ska amning upphöra.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
4. 8 Biverkningar
Allmänt
Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
Erfarenhet av kliniska prövningar
Patienter med kronisk njursvikt
Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Aranesp och 591 patienter som erhöll r- HuEPO.
I Aranesp- gruppen fick 83% dialys och 17% fick inte dialys.
Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Aranesp administrerades subkutant.
Denna sågs oftare än med r- HuEPO.
Obehagen vid injektionsstället var vanligtvis lindriga och övergående och inträffade framförallt efter den första injektionen.
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Aranesp i kontrollerade kliniska studier:
MedDRA organsystem Hjärtat
Förekomst hos försöksperson Mycket vanliga (≥ 1/ 10)
Biverkning Hypertoni
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10)
Hudutslag/ Erytem
Blodkärl
Mindre vanliga (≥ 1/ 1 000, < 1/ 100)
Tromboemboliska biverkningar
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
Patienter med cancer
Biverkningar fastställdes baserat på sammanslagna data från sju randomiserade, dubbelblinda, placebokontrollerade studier av Aranesp med totalt 2112 patienter (Aranesp 1200, placebo 912).
Patienter med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. lymfom, multipelt myelom) rekryterades till de kliniska studierna.
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Aranesp i kontrollerade kliniska studier:
MedDRA organsystem Hud och subkutan vävnad
Förekomst hos försöksperson Vanliga (≥ 1/ 100, < 1/ 10)
Biverkning Hudutslag/ Erytem
Blodkärl
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar, inklusive lungembolism
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
Ödem
symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
68 Erfarenheter efter lansering
Följande biverkningar har identifierats under användningen av Aranesp efter lanseringen:
• Erytroblastopeni.
I enstaka fall har neutraliserande anti- erytropoietin antikroppsmedierad erytroblastopeni (PRCA) rapporterats vid behandling med Aranesp, huvudsakligen hos patienter med kronisk njursvikt som behandlas subkutant.
Om PRCA diagnostiserats ska behandlingen med Aranesp avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
• Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
• Konvulsioner.
4. 9 Överdosering
Den terapeutiska bredden för Aranesp är mycket vid.
Även vid mycket höga serumnivåer har inga symptom på överdosering observerats.
I händelse av polycytemi ska Aranesp tillfälligt sättas ut (se avsnitt 4. 2).
Om kliniskt indicerat kan flebotomi genomföras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02.
Humant erytropoietin är ett endogent glykoproteinhormon som stimulerar erytropoesen genom en specifik interaktion med erytropoietinreceptorn på erytrocyternas stamceller i benmärgen.
Bildningen av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i syresättningen av vävnaderna.
Produktionen av endogent erytropoietin är nedsatt hos patienter med kronisk njursvikt och den primära orsaken till anemin är bristen på erytropoietin.
Hos patienter med cancer som får kemoterapi är etiologin till anemin multifaktoriell.
Hos dessa patienter bidrar både erytropoietinbristen och ett minskat svar av erytrocyternas stamceller på endogent erytropoietin signifikant till anemin.
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet.
Darbepoetin alfa har fem kvävekopplade kolhydratkedjor medan det endogena hormonet och rekombinanta erytropoietiner (r- HuEPO) har tre.
De extra sockergrupperna går ej att särskilja från dem på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt en längre terminal halveringstid än r- HuEPO och har följaktligen större aktivitet in vivo.
Trots dessa olikheter behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn.
Patienter med cancer som behandlas med kemoterapi
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med lungcancer som behandlades med platinumbaserad kemoterapi erhölls en signifikant minskning av transfusionsbehov (p < 0, 001).
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen.
Säkerheten och verkan med en dos Aranesp var tredje vecka för att minska behovet av transfusion av röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter som fick flera kemoterapicykler.
Patienterna randomiserades till att få 500 μg Aranesp en gång var tredje vecka eller 2, 25 μg/ kg en gång i veckan.
I båda grupperna sänktes dosen med 40% i förhållande till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Aranesp en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Aranesp en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Aranesp var tredje vecka behövde 72% av patienterna dossänkningar.
I gruppen som fick Aranesp en gång i veckan behövde 75% av patienterna dossänkningar.
Denna studie visar att 500 μg en gång var tredje vecka är jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter med lymfoproliferativa maligniteter som behandlades med kemoterapi erhölls en signifikant minskning av transfusionsbehovet och en förbättring av hemoglobinsvaret (p < 0, 001).
Minskad trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT - fatigue) ” skalan.
Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Två av studierna rekryterade patienter som behandlades med kemoterapi.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i två studier och 12– 14 g/ dl i övriga tre studier.
I den öppna studien sågs ingen skillnad i total överlevnad mellan patienter behandlade med rekombinant humant erytropoietin och kontroller.
I de fyra placebokontrollerade studierna låg riskkvoterna för total överlevnad mellan 1, 25 och 2, 47 till fördel för kontrollerna.
Dessa studier har genomgående visat en oförklarlig statistiskt signifikant ökad mortalitet hos patienter som har anemi som förknippas med olika vanliga cancertyper och som fått rekombinant humant erytropoietin jämfört med kontroller.
Resultatet för total överlevnad i studierna kunde inte förklaras på ett tillfredsställande sätt av skillnaderna i incidens av trombos och komplikationer som stod i samband med trombos mellan patienter som fått rekombinant humant erytropoietin och patienter i kontrollgruppen.
Det har också utförts en systematisk översikt som omfattade mer än 9000 cancerpatienter i 57 kliniska studier.
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 studier och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns således entydiga bevis för att det kan föreligga avsevärd skada för patienter med cancer som behandlas med rekombinant humant erytropoietin.
Det är oklart i vilken utsträckning dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper var inkluderade i de data som granskats.
5. 2 Farmakokinetiska egenskaper
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på en nivå som överstiger minimihalten för erytropoesstimulering under längre tid än motsvarande molar dos r- HuEPO, vilket innebär att darbepoetin alfa kan ge samma biologiska respons med mindre frekvent administrering.
Patienter med kronisk njursvikt
Darbepoetin alfas farmakokinetik har studerats kliniskt efter intravenös och subkutan administrering till patienter med kronisk njursvikt.
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) vid intravenös administrering.
70 distributionsvolymen (Vss) är ungefär densamma som plasmavolymen (50 ml/ kg).
Biotillgängligheten är 37% vid subkutan administrering.
Efter administration en gång per månad med darbepoetin alfa, i subkutana doser från 0, 6 till 2, 1 µg/ kg, var den terminala halveringstiden 73 timmar (SD 24).
Den längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med intravenöst, beror på subkutan absorptionskinetik.
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
Data från 809 patienter, som har erhållit Aranesp i kliniska studier i Europa, har analyserats för att fastställa den dos som krävs för att bibehålla hemoglobinnivån.
Ingen skillnad kunde observeras mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
Jämförelser med farmakokinetiska data från vuxna med CRF, där samma provtagningstid användes, visade att farmakokinetiken för darbepoetin alfa var densamma hos barn och vuxna med CRF.
Efter intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den skillnad som observerades mellan barnpatienter, där AUC( 0- ∞) kunde variera från ett värde till det dubbla.
Efter subkutan administrering var AUC( 0- ∞) densamma hos vuxna och barn med CRF.
Även halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan administrering.
Patienter med cancer som behandlas med kemoterapi
Efter subkutan administrering av 2, 25 µg/ kg till vuxna patienter med cancer erhölls ett medelvärde för maxkoncentrationen på 10, 6 ng/ ml (SD 5, 9) för darbepoetin alfa vid medelvärdet 91 timmar (SD 19, 7).
Dessa parametrar var i överensstämmelse med den dos- linjära farmakokinetiken inom ett brett dosintervall (0, 5 till 8 µg/ kg per vecka och 3 till 9 µg/ kg varannan vecka).
De farmakokinetiska parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller varannan vecka).
Ingen oväntad ackumulering av serumkoncentrationen noterades vid upprepad administrering.
En farmakokinetisk studie på patienter med kemoterapiinducerad anemi som fick 6, 75 µg/ kg darbepoetin alfa subkutant var tredje vecka i kombination med kemoterapi har genomförts med komplett karakterisering av terminal halveringstid.
Den genomsnittliga (SD) terminala halveringstiden var 74 (SD 27) timmar.
5. 3 Prekliniska säkerhetsuppgifter
I samtliga studier på råtta och hund resulterade behandlingen med Aranesp i påtaglig ökning av hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet).
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden.
Aranesp uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers proliferation in vitro eller in vivo.
I studier av kronisk toxicitet observerades inga tumörframkallande eller oväntade mitogena responser i någon vävnadstyp.
Den carcinogena potentialen för darbepoetin alfa har inte utvärderats i långtidsstudier på djur.
I studier genomförda på råttor och kaniner observerades inga kliniskt relevanta tecken på skadliga effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling.
Överföring via placenta var minimal.
Ingen fertilitetsförändring påvisades.
71 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas eller administreras som infusion tillsammans med andra läkemedel.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 ºC − 8 °C).
Får ej frysas.
Ljuskänsligt.
Vid ambulatoriskt bruk kan Aranesp tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur (upp till 25 °C) i högst 7 dagar.
När den förfyllda sprutan en gång har tagits ut ur kylskåpet och uppnått rumstemperatur (upp till 25 °C), måste den antingen användas inom 7 dagar eller kasseras.
6. 5 Förpackningstyp och innehåll
Förpackningen innehåller en eller fyra förfyllda sprutor med 50 μg Aranesp injektionsvätska, lösning, i 0, 5 ml (100 µg/ ml).
Sprutorna tillhandahålls antingen i blister (1 eller 4 sprutor) eller utan blisterförpackning (1 spruta).
Sprutorna är gjorda av glas, typ I, med nålar av rostfritt stål, mått 27.
Den förfyllda sprutans nålskydd innehåller torrt naturgummi (latexderivat).
Se avsnitt 4. 4.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Aranesp är en steril, men ej konserverad produkt.
Administrera inte mer än en dos per spruta.
Eventuellt kvarvarande läkemedel i den förfyllda sprutan ska kastas.
Före administrering ska lösningen okulärbesiktigas med avseende på synliga partiklar.
Endast lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Låt den förfyllda sprutan ligga tills den uppnår rumstemperatur innan injektionen ges.
Variera injektionsställe och injicera långsamt för att undvika obehag vid injektionsstället.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
72 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 011 1- pack blister EU/ 1/ 01/ 185/ 012 4- pack blister EU/ 1/ 01/ 185/ 038 1- pack utan blister
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
08/ juni/ 2001 Datum för senaste förnyade godkännande:
19 Maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
73 1.
LÄKEMEDLETS NAMN
Aranesp 60 mikrogram injektionsvätska, lösning i förfylld spruta.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje förfylld spruta innehåller 60 mikrogram darbepoetin alfa i 0, 3 ml (200 µg/ ml).
Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning (injektionsvätska) i förfylld spruta.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF).
Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som behandlas med kemoterapi.
4. 2 Dosering och administreringssätt
Behandling med Aranesp bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Aranesp levereras i förfyllda sprutor färdigt att användas.
Anvisningar för användning, hantering samt destruktion återfinns i punkt 6. 6.
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
Aranesp bör administreras antingen subkutant eller intravenöst för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Subkutan användning är att föredra hos patienter som inte står på hemodialys för att undvika att punktera perifera vener.
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl (6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Aranesp är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
74 Vuxna med kronisk njursvikt
Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosen ska inte justeras upp oftare än en gång var fjärde vecka.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor, ska dosen minskas med cirka 25%.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Hemoglobinnivån kontrolleras varje eller varannan vecka tills den stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
Underhållsfas
I underhållsfasen kan Aranesp ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Aranesp en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, kan Aranesp ges subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån.
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Aranesp används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Kliniska studier har visat att vuxna patienter som får r- HuEPO en, två eller tre gånger i veckan kan övergå till Aranesp en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Aranesp (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Aranesp (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för
När Aranesp ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg kroppsvikt, givet som en injektion, en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosökning ska inte göras oftare än en gång var fjärde vecka.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Hemoglobinnivån kontrolleras varje eller varannan vecka tills den har stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år.
Underhållsfas
Hos barn ≥11 år kan Aranesp i underhållsfasen ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Aranesp en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Aranesp subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka.
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - HuEPO två eller tre gånger i veckan kan gå över till Aranesp en gång i veckan, och att de som får r - HuEPO en gång i veckan kan gå över till Aranesp en gång varannan vecka.
Den initiala dosen (µg/ vecka) för barn som får Aranesp varje vecka eller varannan vecka kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 240.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för enskilda patienter.
När Aranesp ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån.
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
76 Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Aranesp används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Hos patienter med anemi (tex hemoglobinnivå ≤ 10 g/ dl (6, 2 mmol/ l)) bör Aranesp administreras subkutant för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl (6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Den rekommenderade startdosen är 500 µg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv.
Behandlingen med Aranesp bör sättas ut ungefär fyra veckor efter avslutad kemoterapi.
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för att säkerställa att lägsta godkända dos av Aranesp används för att bibehålla hemoglobinnivån på en nivå som kontrollerar anemisymtomen.
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör eftersträvas.
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska dosen reduceras med cirka 25 till 50%.
Behandlingen med Aranesp ska tillfälligt avbrytas om hemoglobinnivåerna överstiger 13 g/ dl (8, 1 mmol/ l).
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till 50%.
4. 3 Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne.
Okontrollerad hypertoni.
4. 4 Varningar och försiktighet
Allmänt
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Aranesp.
Om blodtrycket är svårkontrollerat trots att lämpliga åtgärder satts in, kan hemoglobinnivån minskas genom att dosen av Aranesp minskas eller sätts ut (se avsnitt 4. 2).
Behandling med järntillskott kan vara nödvändigt.
Om patienten inte svarar på behandlingen med Aranesp ska orsaken klarläggas.
Brist på folsyra, järn eller vitamin B12 reducerar erytropoesstimulerande medels effektivitet och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska episoder, ockult blodförlust, hemolys, allvarlig aluminiumtoxicitet, underliggande hematologiska sjukdomar, eller benmärgsfibros kan negativt påverka behandlingsresultatet.
Retikulocyttal bör övervägas som en del av bedömningen.
Om de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni, bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
Erytroblastopeni som orsakas av neutraliserade antikroppar mot erytropoietin har rapporterats i samband med rekombinanta erytropoietiska proteiner, inklusive darbepoetin alfa.
Detta har företrädesvis rapporterats hos patienter med kronisk njursvikt som behandlas subkutant.
Dessa antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin alfa (se avsnitt 4. 8).
Aktiv leversjukdom var ett exklusionskriterium i alla studier med Aranesp, därför finns inga data tillgängliga från patienter med nedsatt leverfunktion.
Då levern troligen är den främsta elimineringsvägen för Aranesp och r- HuEPO bör Aranesp användas med försiktighet till patienter med leversjukdom.
Aranesp ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi.
Missbruk av Aranesp hos friska personer kan leda till en kraftig ökning av hematokritvärdet.
Detta kan leda till livshotande hjärt/ kärl- komplikationer.
Den förfyllda sprutans nålskydd innehåller torrt naturgummi (latexderivat) som kan framkalla allergiska reaktioner.
Hos patienter med kronisk njursvikt ska hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen för målvärdet för hemoglobinkoncentration som rekommenderas i avsnitt 4. 2.
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär access- trombos observerats när erytropoesstimulerande medel (ESA) administrerades för att nå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att kontrollera symtom på anemi och undvika blodtransfusion.
Aranesp bör användas med försiktighet hos patienter med epilepsi.
Konvulsioner har rapporterats hos patienter som får Aranesp.
Patienter med kronisk njursvikt
För alla patienter med serumferritinvärden under 100 µg/ l eller vars transferrinmättnad ligger under 20% rekommenderas järntillskott.
Hos patienter med kronisk njursvikt och kliniska tecken på ischemisk hjärtsjukdom eller kronisk hjärtsvikt ska den eftersträvade hemoglobinnivån bestämmas individuellt.
För dessa patienter bör man eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. angina) kräver annat.
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Aranesp.
Ett orsakssamband har dock inte kunnat
Om en förhöjd eller stigande kaliumnivå observeras bör ett utsättande av Aranesp övervägas till dess nivån har korrigerats.
Patienter med cancer
Effekter på tumörväxt
Epoetiner är tillväxtfaktorer som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Som för alla tillväxtfaktorer finns det en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har epoetiner inte visat sig förbättra total överlevnad eller minska risken för tumörprogression hos patienter med anemi i samband med cancer.
I kontrollerade kliniska studier har användning av Aranesp och andra erytropoesstimulerande medel (ESA) visat:
• kortare tid till tumörprogression hos strålbehandlade patienter med långt framskriden huvud - och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl (8, 7 mmol/ l).
Det finns ingen indikation för ESA användning hos denna patientgrupp.
• kortare total överlevnad och ökat antal dödsfall till följd av sjukdomsprogression vid 4 månader hos kemoterapibehandlade patienter med metastaserande bröstcancer som behandlas med ESA för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l).
• ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålbehandling.
Det finns ingen indikation för ESA hos denna patientgrupp.
Med hänsyn till ovanstående bör blodtransfusion väljas i första hand i vissa kliniska situationer vid behandling av anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det specifika kliniska sammanhanget bör beaktas.
Faktorer som bör övervägas vid bedömningen bör inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten behandlas i samt patientens önskemål (se avsnitt 5. 1).
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska den potentiella risken för tromboemboliska händelser.
Trombocyttal och hemoglobinnivå ska också mätas regelbundet.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Hittills erhållna kliniska resultat indikerar inga interaktioner mellan Aranesp och andra substanser.
Det finns dock en potentiell risk för läkemedelsinteraktion med läkemedel som i hög grad binds till röda blodkroppar som tex ciklosporin, takrolimus.
Om darbepoetin alfa ges samtidigt med något av dessa läkemedel ska blodkoncentrationen av läkemedlen följas och dosen justeras när hemoglobinvärdet stiger.
4. 6 Graviditet och amning
För Aranesp saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Förskrivning till gravida kvinnor ska ske med försiktighet.
79 Aranesp bör inte ges till ammande kvinnor då klinisk erfarenhet saknas.
Om behandling med Aranesp ändå är indicerad ska amning upphöra.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
4. 8 Biverkningar
Allmänt
Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
Erfarenhet av kliniska prövningar
Patienter med kronisk njursvikt
Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Aranesp och 591 patienter som erhöll r- HuEPO.
I Aranesp- gruppen fick 83% dialys och 17% fick inte dialys.
Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Aranesp administrerades subkutant.
Denna sågs oftare än med r- HuEPO.
Obehagen vid injektionsstället var vanligtvis lindriga och övergående och inträffade framförallt efter den första injektionen.
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Aranesp i kontrollerade kliniska studier:
MedDRA organsystem Hjärtat
Förekomst hos försöksperson Mycket vanliga (≥ 1/ 10)
Biverkning Hypertoni
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10)
Hudutslag/ Erytem
Blodkärl
Mindre vanliga (≥ 1/ 1 000, < 1/ 100)
Tromboemboliska biverkningar
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
Patienter med cancer
Biverkningar fastställdes baserat på sammanslagna data från sju randomiserade, dubbelblinda, placebokontrollerade studier av Aranesp med totalt 2112 patienter (Aranesp 1200, placebo 912).
Patienter med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. lymfom, multipelt myelom) rekryterades till de kliniska studierna.
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Aranesp i kontrollerade kliniska studier:
MedDRA organsystem Hud och subkutan vävnad
Förekomst hos försöksperson Vanliga (≥ 1/ 100, < 1/ 10)
Biverkning Hudutslag/ Erytem
Blodkärl
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar, inklusive lungembolism
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
Ödem
symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
80 Erfarenheter efter lansering
Följande biverkningar har identifierats under användningen av Aranesp efter lanseringen:
• Erytroblastopeni.
I enstaka fall har neutraliserande anti- erytropoietin antikroppsmedierad erytroblastopeni (PRCA) rapporterats vid behandling med Aranesp, huvudsakligen hos patienter med kronisk njursvikt som behandlas subkutant.
Om PRCA diagnostiserats ska behandlingen med Aranesp avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
• Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
• Konvulsioner.
4. 9 Överdosering
Den terapeutiska bredden för Aranesp är mycket vid.
Även vid mycket höga serumnivåer har inga symptom på överdosering observerats.
I händelse av polycytemi ska Aranesp tillfälligt sättas ut (se avsnitt 4. 2).
Om kliniskt indicerat kan flebotomi genomföras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02.
Humant erytropoietin är ett endogent glykoproteinhormon som stimulerar erytropoesen genom en specifik interaktion med erytropoietinreceptorn på erytrocyternas stamceller i benmärgen.
Bildningen av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i syresättningen av vävnaderna.
Produktionen av endogent erytropoietin är nedsatt hos patienter med kronisk njursvikt och den primära orsaken till anemin är bristen på erytropoietin.
Hos patienter med cancer som får kemoterapi är etiologin till anemin multifaktoriell.
Hos dessa patienter bidrar både erytropoietinbristen och ett minskat svar av erytrocyternas stamceller på endogent erytropoietin signifikant till anemin.
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet.
Darbepoetin alfa har fem kvävekopplade kolhydratkedjor medan det endogena hormonet och rekombinanta erytropoietiner (r- HuEPO) har tre.
De extra sockergrupperna går ej att särskilja från dem på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt en längre terminal halveringstid än r- HuEPO och har följaktligen större aktivitet in vivo.
Trots dessa olikheter behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn.
Patienter med cancer som behandlas med kemoterapi
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med lungcancer som behandlades med platinumbaserad kemoterapi erhölls en signifikant minskning av transfusionsbehov (p < 0, 001).
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen.
Säkerheten och verkan med en dos Aranesp var tredje vecka för att minska behovet av transfusion av röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter som fick flera kemoterapicykler.
Patienterna randomiserades till att få 500 μg Aranesp en gång var tredje vecka eller 2, 25 μg/ kg en gång i veckan.
I båda grupperna sänktes dosen med 40% i förhållande till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Aranesp en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Aranesp en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Aranesp var tredje vecka behövde 72% av patienterna dossänkningar.
I gruppen som fick Aranesp en gång i veckan behövde 75% av patienterna dossänkningar.
Denna studie visar att 500 μg en gång var tredje vecka är jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter med lymfoproliferativa maligniteter som behandlades med kemoterapi erhölls en signifikant minskning av transfusionsbehovet och en förbättring av hemoglobinsvaret (p < 0, 001).
Minskad trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT - fatigue) ” skalan.
Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Två av studierna rekryterade patienter som behandlades med kemoterapi.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i två studier och 12– 14 g/ dl i övriga tre studier.
I den öppna studien sågs ingen skillnad i total överlevnad mellan patienter behandlade med rekombinant humant erytropoietin och kontroller.
I de fyra placebokontrollerade studierna låg riskkvoterna för total överlevnad mellan 1, 25 och 2, 47 till fördel för kontrollerna.
Dessa studier har genomgående visat en oförklarlig statistiskt signifikant ökad mortalitet hos patienter som har anemi som förknippas med olika vanliga cancertyper och som fått rekombinant humant erytropoietin jämfört med kontroller.
Resultatet för total överlevnad i studierna kunde inte förklaras på ett tillfredsställande sätt av skillnaderna i incidens av trombos och komplikationer som stod i samband med trombos mellan patienter som fått rekombinant humant erytropoietin och patienter i kontrollgruppen.
Det har också utförts en systematisk översikt som omfattade mer än 9000 cancerpatienter i 57 kliniska studier.
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 studier och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns således entydiga bevis för att det kan föreligga avsevärd skada för patienter med cancer som behandlas med rekombinant humant erytropoietin.
Det är oklart i vilken utsträckning dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper var inkluderade i de data som granskats.
5. 2 Farmakokinetiska egenskaper
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på en nivå som överstiger minimihalten för erytropoesstimulering under längre tid än motsvarande molar dos r- HuEPO, vilket innebär att darbepoetin alfa kan ge samma biologiska respons med mindre frekvent administrering.
Patienter med kronisk njursvikt
Darbepoetin alfas farmakokinetik har studerats kliniskt efter intravenös och subkutan administrering till patienter med kronisk njursvikt.
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) vid intravenös administrering.
82 distributionsvolymen (Vss) är ungefär densamma som plasmavolymen (50 ml/ kg).
Biotillgängligheten är 37% vid subkutan administrering.
Efter administration en gång per månad med darbepoetin alfa, i subkutana doser från 0, 6 till 2, 1 µg/ kg, var den terminala halveringstiden 73 timmar (SD 24).
Den längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med intravenöst, beror på subkutan absorptionskinetik.
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
Data från 809 patienter, som har erhållit Aranesp i kliniska studier i Europa, har analyserats för att fastställa den dos som krävs för att bibehålla hemoglobinnivån.
Ingen skillnad kunde observeras mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
Jämförelser med farmakokinetiska data från vuxna med CRF, där samma provtagningstid användes, visade att farmakokinetiken för darbepoetin alfa var densamma hos barn och vuxna med CRF.
Efter intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den skillnad som observerades mellan barnpatienter, där AUC( 0- ∞) kunde variera från ett värde till det dubbla.
Efter subkutan administrering var AUC( 0- ∞) densamma hos vuxna och barn med CRF.
Även halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan administrering.
Patienter med cancer som behandlas med kemoterapi
Efter subkutan administrering av 2, 25 µg/ kg till vuxna patienter med cancer erhölls ett medelvärde för maxkoncentrationen på 10, 6 ng/ ml (SD 5, 9) för darbepoetin alfa vid medelvärdet 91 timmar (SD 19, 7).
Dessa parametrar var i överensstämmelse med den dos- linjära farmakokinetiken inom ett brett dosintervall (0, 5 till 8 µg/ kg per vecka och 3 till 9 µg/ kg varannan vecka).
De farmakokinetiska parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller varannan vecka).
Ingen oväntad ackumulering av serumkoncentrationen noterades vid upprepad administrering.
En farmakokinetisk studie på patienter med kemoterapiinducerad anemi som fick 6, 75 µg/ kg darbepoetin alfa subkutant var tredje vecka i kombination med kemoterapi har genomförts med komplett karakterisering av terminal halveringstid.
Den genomsnittliga (SD) terminala halveringstiden var 74 (SD 27) timmar.
5. 3 Prekliniska säkerhetsuppgifter
I samtliga studier på råtta och hund resulterade behandlingen med Aranesp i påtaglig ökning av hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet).
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden.
Aranesp uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers proliferation in vitro eller in vivo.
I studier av kronisk toxicitet observerades inga tumörframkallande eller oväntade mitogena responser i någon vävnadstyp.
Den carcinogena potentialen för darbepoetin alfa har inte utvärderats i långtidsstudier på djur.
I studier genomförda på råttor och kaniner observerades inga kliniskt relevanta tecken på skadliga effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling.
Överföring via placenta var minimal.
Ingen fertilitetsförändring påvisades.
83 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas eller administreras som infusion tillsammans med andra läkemedel.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 ºC − 8 °C).
Får ej frysas.
Ljuskänsligt.
Vid ambulatoriskt bruk kan Aranesp tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur (upp till 25 °C) i högst 7 dagar.
När den förfyllda sprutan en gång har tagits ut ur kylskåpet och uppnått rumstemperatur (upp till 25 °C), måste den antingen användas inom 7 dagar eller kasseras.
6. 5 Förpackningstyp och innehåll
Förpackningen innehåller en eller fyra förfyllda sprutor med 60 μg Aranesp injektionsvätska, lösning, i 0, 3 ml (200 µg/ ml).
Sprutorna tillhandahålls antingen i blister (1 eller 4 sprutor) eller utan blisterförpackning (1 spruta).
Sprutorna är gjorda av glas, typ I, med nålar av rostfritt stål, mått 27.
Den förfyllda sprutans nålskydd innehåller torrt naturgummi (latexderivat).
Se avsnitt 4. 4.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Aranesp är en steril, men ej konserverad produkt.
Administrera inte mer än en dos per spruta.
Eventuellt kvarvarande läkemedel i den förfyllda sprutan ska kastas.
Före administrering ska lösningen okulärbesiktigas med avseende på synliga partiklar.
Endast lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Låt den förfyllda sprutan ligga tills den uppnår rumstemperatur innan injektionen ges.
Variera injektionsställe och injicera långsamt för att undvika obehag vid injektionsstället.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
84 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 013 1- pack blister EU/ 1/ 01/ 185/ 014 4- pack blister EU/ 1/ 01/ 185/ 039 1- pack utan blister
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
08/ juni/ 2001 Datum för senaste förnyade godkännande:
19 Maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
85 1.
LÄKEMEDLETS NAMN
Aranesp 80 mikrogram injektionsvätska, lösning i förfylld spruta.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje förfylld spruta innehåller 80 mikrogram darbepoetin alfa i 0, 4 ml (200 µg/ ml).
Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning (injektionsvätska) i förfylld spruta.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF).
Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som behandlas med kemoterapi.
4. 2 Dosering och administreringssätt
Behandling med Aranesp bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Aranesp levereras i förfyllda sprutor färdigt att användas.
Anvisningar för användning, hantering samt destruktion återfinns i punkt 6. 6.
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
Aranesp bör administreras antingen subkutant eller intravenöst för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Subkutan användning är att föredra hos patienter som inte står på hemodialys för att undvika att punktera perifera vener.
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl (6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Aranesp är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
86 Vuxna med kronisk njursvikt
Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosen ska inte justeras upp oftare än en gång var fjärde vecka.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor, ska dosen minskas med cirka 25%.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Hemoglobinnivån kontrolleras varje eller varannan vecka tills den stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
Underhållsfas
I underhållsfasen kan Aranesp ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Aranesp en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, kan Aranesp ges subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån.
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Aranesp används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Kliniska studier har visat att vuxna patienter som får r- HuEPO en, två eller tre gånger i veckan kan övergå till Aranesp en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Aranesp (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Aranesp (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för
När Aranesp ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg kroppsvikt, givet som en injektion, en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosökning ska inte göras oftare än en gång var fjärde vecka.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Hemoglobinnivån kontrolleras varje eller varannan vecka tills den har stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år.
Underhållsfas
Hos barn ≥11 år kan Aranesp i underhållsfasen ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Aranesp en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Aranesp subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka.
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - HuEPO två eller tre gånger i veckan kan gå över till Aranesp en gång i veckan, och att de som får r - HuEPO en gång i veckan kan gå över till Aranesp en gång varannan vecka.
Den initiala dosen (µg/ vecka) för barn som får Aranesp varje vecka eller varannan vecka kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 240.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för enskilda patienter.
När Aranesp ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån.
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
88 Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Aranesp används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Hos patienter med anemi (tex hemoglobinnivå ≤ 10 g/ dl (6, 2 mmol/ l)) bör Aranesp administreras subkutant för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl (6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Den rekommenderade startdosen är 500 µg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv.
Behandlingen med Aranesp bör sättas ut ungefär fyra veckor efter avslutad kemoterapi.
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för att säkerställa att lägsta godkända dos av Aranesp används för att bibehålla hemoglobinnivån på en nivå som kontrollerar anemisymtomen.
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör eftersträvas.
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska dosen reduceras med cirka 25 till 50%.
Behandlingen med Aranesp ska tillfälligt avbrytas om hemoglobinnivåerna överstiger 13 g/ dl (8, 1 mmol/ l).
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till 50%.
4. 3 Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne.
Okontrollerad hypertoni.
4. 4 Varningar och försiktighet
Allmänt
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Aranesp.
Om blodtrycket är svårkontrollerat trots att lämpliga åtgärder satts in, kan hemoglobinnivån minskas genom att dosen av Aranesp minskas eller sätts ut (se avsnitt 4. 2).
Behandling med järntillskott kan vara nödvändigt.
Om patienten inte svarar på behandlingen med Aranesp ska orsaken klarläggas.
Brist på folsyra, järn eller vitamin B12 reducerar erytropoesstimulerande medels effektivitet och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska episoder, ockult blodförlust, hemolys, allvarlig aluminiumtoxicitet, underliggande hematologiska sjukdomar, eller benmärgsfibros kan negativt påverka behandlingsresultatet.
Retikulocyttal bör övervägas som en del av bedömningen.
Om de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni, bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
Erytroblastopeni som orsakas av neutraliserade antikroppar mot erytropoietin har rapporterats i samband med rekombinanta erytropoietiska proteiner, inklusive darbepoetin alfa.
Detta har företrädesvis rapporterats hos patienter med kronisk njursvikt som behandlas subkutant.
Dessa antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin alfa (se avsnitt 4. 8).
Aktiv leversjukdom var ett exklusionskriterium i alla studier med Aranesp, därför finns inga data tillgängliga från patienter med nedsatt leverfunktion.
Då levern troligen är den främsta elimineringsvägen för Aranesp och r- HuEPO bör Aranesp användas med försiktighet till patienter med leversjukdom.
Aranesp ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi.
Missbruk av Aranesp hos friska personer kan leda till en kraftig ökning av hematokritvärdet.
Detta kan leda till livshotande hjärt/ kärl- komplikationer.
Den förfyllda sprutans nålskydd innehåller torrt naturgummi (latexderivat) som kan framkalla allergiska reaktioner.
Hos patienter med kronisk njursvikt ska hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen för målvärdet för hemoglobinkoncentration som rekommenderas i avsnitt 4. 2.
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär access- trombos observerats när erytropoesstimulerande medel (ESA) administrerades för att nå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att kontrollera symtom på anemi och undvika blodtransfusion.
Aranesp bör användas med försiktighet hos patienter med epilepsi.
Konvulsioner har rapporterats hos patienter som får Aranesp.
Patienter med kronisk njursvikt
För alla patienter med serumferritinvärden under 100 µg/ l eller vars transferrinmättnad ligger under 20% rekommenderas järntillskott.
Hos patienter med kronisk njursvikt och kliniska tecken på ischemisk hjärtsjukdom eller kronisk hjärtsvikt ska den eftersträvade hemoglobinnivån bestämmas individuellt.
För dessa patienter bör man eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. angina) kräver annat.
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Aranesp.
Ett orsakssamband har dock inte kunnat
Om en förhöjd eller stigande kaliumnivå observeras bör ett utsättande av Aranesp övervägas till dess nivån har korrigerats.
Patienter med cancer
Effekter på tumörväxt
Epoetiner är tillväxtfaktorer som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Som för alla tillväxtfaktorer finns det en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har epoetiner inte visat sig förbättra total överlevnad eller minska risken för tumörprogression hos patienter med anemi i samband med cancer.
I kontrollerade kliniska studier har användning av Aranesp och andra erytropoesstimulerande medel (ESA) visat:
• kortare tid till tumörprogression hos strålbehandlade patienter med långt framskriden huvud - och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl (8, 7 mmol/ l).
Det finns ingen indikation för ESA användning hos denna patientgrupp.
• kortare total överlevnad och ökat antal dödsfall till följd av sjukdomsprogression vid 4 månader hos kemoterapibehandlade patienter med metastaserande bröstcancer som behandlas med ESA för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l).
• ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålbehandling.
Det finns ingen indikation för ESA hos denna patientgrupp.
Med hänsyn till ovanstående bör blodtransfusion väljas i första hand i vissa kliniska situationer vid behandling av anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det specifika kliniska sammanhanget bör beaktas.
Faktorer som bör övervägas vid bedömningen bör inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten behandlas i samt patientens önskemål (se avsnitt 5. 1).
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska den potentiella risken för tromboemboliska händelser.
Trombocyttal och hemoglobinnivå ska också mätas regelbundet.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Hittills erhållna kliniska resultat indikerar inga interaktioner mellan Aranesp och andra substanser.
Det finns dock en potentiell risk för läkemedelsinteraktion med läkemedel som i hög grad binds till röda blodkroppar som tex ciklosporin, takrolimus.
Om darbepoetin alfa ges samtidigt med något av dessa läkemedel ska blodkoncentrationen av läkemedlen följas och dosen justeras när hemoglobinvärdet stiger.
4. 6 Graviditet och amning
För Aranesp saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Förskrivning till gravida kvinnor ska ske med försiktighet.
91 Aranesp bör inte ges till ammande kvinnor då klinisk erfarenhet saknas.
Om behandling med Aranesp ändå är indicerad ska amning upphöra.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
4. 8 Biverkningar
Allmänt
Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
Erfarenhet av kliniska prövningar
Patienter med kronisk njursvikt
Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Aranesp och 591 patienter som erhöll r- HuEPO.
I Aranesp- gruppen fick 83% dialys och 17% fick inte dialys.
Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Aranesp administrerades subkutant.
Denna sågs oftare än med r- HuEPO.
Obehagen vid injektionsstället var vanligtvis lindriga och övergående och inträffade framförallt efter den första injektionen.
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Aranesp i kontrollerade kliniska studier:
MedDRA organsystem Hjärtat
Förekomst hos försöksperson Mycket vanliga (≥ 1/ 10)
Biverkning Hypertoni
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10)
Hudutslag/ Erytem
Blodkärl
Mindre vanliga (≥ 1/ 1 000, < 1/ 100)
Tromboemboliska biverkningar
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
Patienter med cancer
Biverkningar fastställdes baserat på sammanslagna data från sju randomiserade, dubbelblinda, placebokontrollerade studier av Aranesp med totalt 2112 patienter (Aranesp 1200, placebo 912).
Patienter med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. lymfom, multipelt myelom) rekryterades till de kliniska studierna.
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Aranesp i kontrollerade kliniska studier:
MedDRA organsystem Hud och subkutan vävnad
Förekomst hos försöksperson Vanliga (≥ 1/ 100, < 1/ 10)
Biverkning Hudutslag/ Erytem
Blodkärl
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar, inklusive lungembolism
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
Ödem
symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
92 Erfarenheter efter lansering
Följande biverkningar har identifierats under användningen av Aranesp efter lanseringen:
• Erytroblastopeni.
I enstaka fall har neutraliserande anti- erytropoietin antikroppsmedierad erytroblastopeni (PRCA) rapporterats vid behandling med Aranesp, huvudsakligen hos patienter med kronisk njursvikt som behandlas subkutant.
Om PRCA diagnostiserats ska behandlingen med Aranesp avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
• Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
• Konvulsioner.
4. 9 Överdosering
Den terapeutiska bredden för Aranesp är mycket vid.
Även vid mycket höga serumnivåer har inga symptom på överdosering observerats.
I händelse av polycytemi ska Aranesp tillfälligt sättas ut (se avsnitt 4. 2).
Om kliniskt indicerat kan flebotomi genomföras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02.
Humant erytropoietin är ett endogent glykoproteinhormon som stimulerar erytropoesen genom en specifik interaktion med erytropoietinreceptorn på erytrocyternas stamceller i benmärgen.
Bildningen av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i syresättningen av vävnaderna.
Produktionen av endogent erytropoietin är nedsatt hos patienter med kronisk njursvikt och den primära orsaken till anemin är bristen på erytropoietin.
Hos patienter med cancer som får kemoterapi är etiologin till anemin multifaktoriell.
Hos dessa patienter bidrar både erytropoietinbristen och ett minskat svar av erytrocyternas stamceller på endogent erytropoietin signifikant till anemin.
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet.
Darbepoetin alfa har fem kvävekopplade kolhydratkedjor medan det endogena hormonet och rekombinanta erytropoietiner (r- HuEPO) har tre.
De extra sockergrupperna går ej att särskilja från dem på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt en längre terminal halveringstid än r- HuEPO och har följaktligen större aktivitet in vivo.
Trots dessa olikheter behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn.
Patienter med cancer som behandlas med kemoterapi
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med lungcancer som behandlades med platinumbaserad kemoterapi erhölls en signifikant minskning av transfusionsbehov (p < 0, 001).
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen.
Säkerheten och verkan med en dos Aranesp var tredje vecka för att minska behovet av transfusion av röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter som fick flera kemoterapicykler.
Patienterna randomiserades till att få 500 μg Aranesp en gång var tredje vecka eller 2, 25 μg/ kg en gång i veckan.
I båda grupperna sänktes dosen med 40% i förhållande till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Aranesp en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Aranesp en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Aranesp var tredje vecka behövde 72% av patienterna dossänkningar.
I gruppen som fick Aranesp en gång i veckan behövde 75% av patienterna dossänkningar.
Denna studie visar att 500 μg en gång var tredje vecka är jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter med lymfoproliferativa maligniteter som behandlades med kemoterapi erhölls en signifikant minskning av transfusionsbehovet och en förbättring av hemoglobinsvaret (p < 0, 001).
Minskad trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT - fatigue) ” skalan.
Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Två av studierna rekryterade patienter som behandlades med kemoterapi.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i två studier och 12– 14 g/ dl i övriga tre studier.
I den öppna studien sågs ingen skillnad i total överlevnad mellan patienter behandlade med rekombinant humant erytropoietin och kontroller.
I de fyra placebokontrollerade studierna låg riskkvoterna för total överlevnad mellan 1, 25 och 2, 47 till fördel för kontrollerna.
Dessa studier har genomgående visat en oförklarlig statistiskt signifikant ökad mortalitet hos patienter som har anemi som förknippas med olika vanliga cancertyper och som fått rekombinant humant erytropoietin jämfört med kontroller.
Resultatet för total överlevnad i studierna kunde inte förklaras på ett tillfredsställande sätt av skillnaderna i incidens av trombos och komplikationer som stod i samband med trombos mellan patienter som fått rekombinant humant erytropoietin och patienter i kontrollgruppen.
Det har också utförts en systematisk översikt som omfattade mer än 9000 cancerpatienter i 57 kliniska studier.
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 studier och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns således entydiga bevis för att det kan föreligga avsevärd skada för patienter med cancer som behandlas med rekombinant humant erytropoietin.
Det är oklart i vilken utsträckning dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper var inkluderade i de data som granskats.
5. 2 Farmakokinetiska egenskaper
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på en nivå som överstiger minimihalten för erytropoesstimulering under längre tid än motsvarande molar dos r- HuEPO, vilket innebär att darbepoetin alfa kan ge samma biologiska respons med mindre frekvent administrering.
Patienter med kronisk njursvikt
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) vid intravenös administrering.
Clearance av darbepoetin alfa är 1, 9 ml/ tim/ kg (SD 0, 56) och
94 distributionsvolymen (Vss) är ungefär densamma som plasmavolymen (50 ml/ kg).
Biotillgängligheten är 37% vid subkutan administrering.
Efter administration en gång per månad med darbepoetin alfa, i subkutana doser från 0, 6 till 2, 1 µg/ kg, var den terminala halveringstiden 73 timmar (SD 24).
Den längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med intravenöst, beror på subkutan absorptionskinetik.
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
Data från 809 patienter, som har erhållit Aranesp i kliniska studier i Europa, har analyserats för att fastställa den dos som krävs för att bibehålla hemoglobinnivån.
Ingen skillnad kunde observeras mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
Jämförelser med farmakokinetiska data från vuxna med CRF, där samma provtagningstid användes, visade att farmakokinetiken för darbepoetin alfa var densamma hos barn och vuxna med CRF.
Efter intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den skillnad som observerades mellan barnpatienter, där AUC( 0- ∞) kunde variera från ett värde till det dubbla.
Efter subkutan administrering var AUC( 0- ∞) densamma hos vuxna och barn med CRF.
Även halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan administrering.
Patienter med cancer som behandlas med kemoterapi
Efter subkutan administrering av 2, 25 µg/ kg till vuxna patienter med cancer erhölls ett medelvärde för maxkoncentrationen på 10, 6 ng/ ml (SD 5, 9) för darbepoetin alfa vid medelvärdet 91 timmar (SD 19, 7).
Dessa parametrar var i överensstämmelse med den dos- linjära farmakokinetiken inom ett brett dosintervall (0, 5 till 8 µg/ kg per vecka och 3 till 9 µg/ kg varannan vecka).
De farmakokinetiska parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller varannan vecka).
Ingen oväntad ackumulering av serumkoncentrationen noterades vid upprepad administrering.
En farmakokinetisk studie på patienter med kemoterapiinducerad anemi som fick 6, 75 µg/ kg darbepoetin alfa subkutant var tredje vecka i kombination med kemoterapi har genomförts med komplett karakterisering av terminal halveringstid.
Den genomsnittliga (SD) terminala halveringstiden var 74 (SD 27) timmar.
5. 3 Prekliniska säkerhetsuppgifter
I samtliga studier på råtta och hund resulterade behandlingen med Aranesp i påtaglig ökning av hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet).
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden.
Aranesp uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers proliferation in vitro eller in vivo.
I studier av kronisk toxicitet observerades inga tumörframkallande eller oväntade mitogena responser i någon vävnadstyp.
Den carcinogena potentialen för darbepoetin alfa har inte utvärderats i långtidsstudier på djur.
I studier genomförda på råttor och kaniner observerades inga kliniskt relevanta tecken på skadliga effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling.
Överföring via placenta var minimal.
Ingen fertilitetsförändring påvisades.
95 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas eller administreras som infusion tillsammans med andra läkemedel.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 ºC − 8 °C).
Får ej frysas.
Ljuskänsligt.
Vid ambulatoriskt bruk kan Aranesp tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur (upp till 25 °C) i högst 7 dagar.
När den förfyllda sprutan en gång har tagits ut ur kylskåpet och uppnått rumstemperatur (upp till 25 °C), måste den antingen användas inom 7 dagar eller kasseras.
6. 5 Förpackningstyp och innehåll
Förpackningen innehåller en eller fyra förfyllda sprutor med 80 μg Aranesp injektionsvätska, lösning, i 0, 4 ml (200 µg/ ml).
Sprutorna tillhandahålls antingen i blister (1 eller 4 sprutor) eller utan blisterförpackning (1 spruta).
Sprutorna är gjorda av glas, typ I, med nålar av rostfritt stål, mått 27.
Den förfyllda sprutans nålskydd innehåller torrt naturgummi (latexderivat).
Se avsnitt 4. 4.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Aranesp är en steril, men ej konserverad produkt.
Administrera inte mer än en dos per spruta.
Eventuellt kvarvarande läkemedel i den förfyllda sprutan ska kastas.
Före administrering ska lösningen okulärbesiktigas med avseende på synliga partiklar.
Endast lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Låt den förfyllda sprutan ligga tills den uppnår rumstemperatur innan injektionen ges.
Variera injektionsställe och injicera långsamt för att undvika obehag vid injektionsstället.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
96 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 015 1- pack blister EU/ 1/ 01/ 185/ 016 4- pack blister EU/ 1/ 01/ 185/ 040 1- pack utan blister
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
08/ juni/ 2001 Datum för senaste förnyade godkännande:
19 Maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
97 1.
LÄKEMEDLETS NAMN
Aranesp 100 mikrogram injektionsvätska, lösning i förfylld spruta.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje förfylld spruta innehåller 100 mikrogram darbepoetin alfa i 0, 5 ml (200 µg/ ml).
Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning (injektionsvätska) i förfylld spruta.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF).
Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som behandlas med kemoterapi.
4. 2 Dosering och administreringssätt
Behandling med Aranesp bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Aranesp levereras i förfyllda sprutor färdigt att användas.
Anvisningar för användning, hantering samt destruktion återfinns i punkt 6. 6.
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
Aranesp bör administreras antingen subkutant eller intravenöst för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Subkutan användning är att föredra hos patienter som inte står på hemodialys för att undvika att punktera perifera vener.
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl (6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Aranesp är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
98 Vuxna med kronisk njursvikt
Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosen ska inte justeras upp oftare än en gång var fjärde vecka.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor, ska dosen minskas med cirka 25%.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Hemoglobinnivån kontrolleras varje eller varannan vecka tills den stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
Underhållsfas
I underhållsfasen kan Aranesp ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Aranesp en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, kan Aranesp ges subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån.
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Aranesp används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Kliniska studier har visat att vuxna patienter som får r- HuEPO en, två eller tre gånger i veckan kan övergå till Aranesp en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Aranesp (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Aranesp (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för
När Aranesp ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg kroppsvikt, givet som en injektion, en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosökning ska inte göras oftare än en gång var fjärde vecka.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Hemoglobinnivån kontrolleras varje eller varannan vecka tills den har stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år.
Underhållsfas
Hos barn ≥11 år kan Aranesp i underhållsfasen ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Aranesp en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Aranesp subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka.
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - HuEPO två eller tre gånger i veckan kan gå över till Aranesp en gång i veckan, och att de som får r - HuEPO en gång i veckan kan gå över till Aranesp en gång varannan vecka.
Den initiala dosen (µg/ vecka) för barn som får Aranesp varje vecka eller varannan vecka kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 240.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för enskilda patienter.
När Aranesp ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån.
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
100 Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Aranesp används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Hos patienter med anemi (tex hemoglobinnivå ≤ 10 g/ dl (6, 2 mmol/ l)) bör Aranesp administreras subkutant för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl (6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Den rekommenderade startdosen är 500 µg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv.
Behandlingen med Aranesp bör sättas ut ungefär fyra veckor efter avslutad kemoterapi.
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för att säkerställa att lägsta godkända dos av Aranesp används för att bibehålla hemoglobinnivån på en nivå som kontrollerar anemisymtomen.
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör eftersträvas.
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska dosen reduceras med cirka 25 till 50%.
Behandlingen med Aranesp ska tillfälligt avbrytas om hemoglobinnivåerna överstiger 13 g/ dl (8, 1 mmol/ l).
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till 50%.
4. 3 Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne.
Okontrollerad hypertoni.
4. 4 Varningar och försiktighet
Allmänt
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Aranesp.
Om blodtrycket är svårkontrollerat trots att lämpliga åtgärder satts in, kan hemoglobinnivån minskas genom att dosen av Aranesp minskas eller sätts ut (se avsnitt 4. 2).
Behandling med järntillskott kan vara nödvändigt.
Om patienten inte svarar på behandlingen med Aranesp ska orsaken klarläggas.
Brist på folsyra, järn eller vitamin B12 reducerar erytropoesstimulerande medels effektivitet och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska episoder, ockult blodförlust, hemolys, allvarlig aluminiumtoxicitet, underliggande hematologiska sjukdomar, eller benmärgsfibros kan negativt påverka behandlingsresultatet.
Retikulocyttal bör övervägas som en del av bedömningen.
Om de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni, bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
Erytroblastopeni som orsakas av neutraliserade antikroppar mot erytropoietin har rapporterats i samband med rekombinanta erytropoietiska proteiner, inklusive darbepoetin alfa.
Detta har företrädesvis rapporterats hos patienter med kronisk njursvikt som behandlats subkutant.
Dessa antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin alfa (se avsnitt 4. 8).
Aktiv leversjukdom var ett exklusionskriterium i alla studier med Aranesp, därför finns inga data tillgängliga från patienter med nedsatt leverfunktion.
Då levern troligen är den främsta elimineringsvägen för Aranesp och r- HuEPO bör Aranesp användas med försiktighet till patienter med leversjukdom.
Aranesp ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi.
Missbruk av Aranesp hos friska personer kan leda till en kraftig ökning av hematokritvärdet.
Detta kan leda till livshotande hjärt/ kärl- komplikationer.
Den förfyllda sprutans nålskydd innehåller torrt naturgummi (latexderivat) som kan framkalla allergiska reaktioner.
Hos patienter med kronisk njursvikt ska hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen för målvärdet för hemoglobinkoncentration som rekommenderas i avsnitt 4. 2.
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär access- trombos observerats när erytropoesstimulerande medel (ESA) administrerades för att nå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att kontrollera symtom på anemi och undvika blodtransfusion.
Aranesp bör användas med försiktighet hos patienter med epilepsi.
Konvulsioner har rapporterats hos patienter som får Aranesp.
Patienter med kronisk njursvikt
För alla patienter med serumferritinvärden under 100 µg/ l eller vars transferrinmättnad ligger under 20% rekommenderas järntillskott.
Hos patienter med kronisk njursvikt och kliniska tecken på ischemisk hjärtsjukdom eller kronisk hjärtsvikt ska den eftersträvade hemoglobinnivån bestämmas individuellt.
För dessa patienter bör man eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. angina) kräver annat.
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Aranesp.
Ett orsakssamband har dock inte kunnat
Om en förhöjd eller stigande kaliumnivå observeras bör ett utsättande av Aranesp övervägas till dess nivån har korrigerats.
Patienter med cancer
Effekter på tumörväxt
Epoetiner är tillväxtfaktorer som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Som för alla tillväxtfaktorer finns det en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har epoetiner inte visat sig förbättra total överlevnad eller minska risken för tumörprogression hos patienter med anemi i samband med cancer.
I kontrollerade kliniska studier har användning av Aranesp och andra erytropoesstimulerande medel (ESA) visat:
• kortare tid till tumörprogression hos strålbehandlade patienter med långt framskriden huvud - och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl (8, 7 mmol/ l).
Det finns ingen indikation för ESA användning hos denna patientgrupp.
• kortare total överlevnad och ökat antal dödsfall till följd av sjukdomsprogression vid 4 månader hos kemoterapibehandlade patienter med metastaserande bröstcancer som behandlas med ESA för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l).
• ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålbehandling.
Det finns ingen indikation för ESA hos denna patientgrupp.
Med hänsyn till ovanstående bör blodtransfusion väljas i första hand i vissa kliniska situationer vid behandling av anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det specifika kliniska sammanhanget bör beaktas.
Faktorer som bör övervägas vid bedömningen bör inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten behandlas i samt patientens önskemål (se avsnitt 5. 1).
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska den potentiella risken för tromboemboliska händelser.
Trombocyttal och hemoglobinnivå ska också mätas regelbundet.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Hittills erhållna kliniska resultat indikerar inga interaktioner mellan Aranesp och andra substanser.
Det finns dock en potentiell risk för läkemedelsinteraktion med läkemedel som i hög grad binds till röda blodkroppar som tex ciklosporin, takrolimus.
Om darbepoetin alfa ges samtidigt med något av dessa läkemedel ska blodkoncentrationen av läkemedlen följas och dosen justeras när hemoglobinvärdet stiger.
4. 6 Graviditet och amning
För Aranesp saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Förskrivning till gravida kvinnor ska ske med försiktighet.
103 Aranesp bör inte ges till ammande kvinnor då klinisk erfarenhet saknas.
Om behandling med Aranesp ändå är indicerad ska amning upphöra.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
4. 8 Biverkningar
Allmänt
Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
Erfarenhet av kliniska prövningar
Patienter med kronisk njursvikt
Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Aranesp och 591 patienter som erhöll r- HuEPO.
I Aranesp- gruppen fick 83% dialys och 17% fick inte dialys.
Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Aranesp administrerades subkutant.
Denna sågs oftare än med r- HuEPO.
Obehagen vid injektionsstället var vanligtvis lindriga och övergående och inträffade framförallt efter den första injektionen.
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Aranesp i kontrollerade kliniska studier:
MedDRA organsystem Hjärtat
Förekomst hos försöksperson Mycket vanliga (≥ 1/ 10)
Biverkning Hypertoni
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10)
Hudutslag/ Erytem
Blodkärl
Mindre vanliga (≥ 1/ 1 000, < 1/ 100)
Tromboemboliska biverkningar
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
Patienter med cancer
Biverkningar fastställdes baserat på sammanslagna data från sju randomiserade, dubbelblinda, placebokontrollerade studier av Aranesp med totalt 2112 patienter (Aranesp 1200, placebo 912).
Patienter med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. lymfom, multipelt myelom) rekryterades till de kliniska studierna.
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Aranesp i kontrollerade kliniska studier:
MedDRA organsystem Hud och subkutan vävnad
Förekomst hos försöksperson Vanliga (≥ 1/ 100, < 1/ 10)
Biverkning Hudutslag/ Erytem
Blodkärl
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar, inklusive lungembolism
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
Ödem
symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
104 Erfarenheter efter lansering
Följande biverkningar har identifierats under användningen av Aranesp efter lanseringen:
• Erytroblastopeni.
I enstaka fall har neutraliserande anti- erytropoietin antikroppsmedierad erytroblastopeni (PRCA) rapporterats vid behandling med Aranesp, huvudsakligen hos patienter med kronisk njursvikt som behandlas subkutant.
Om PRCA diagnostiserats ska behandlingen med Aranesp avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
• Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
• Konvulsioner.
4. 9 Överdosering
Den terapeutiska bredden för Aranesp är mycket vid.
Även vid mycket höga serumnivåer har inga symptom på överdosering observerats.
I händelse av polycytemi ska Aranesp tillfälligt sättas ut (se avsnitt 4. 2).
Om kliniskt indicerat kan flebotomi genomföras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02.
Humant erytropoietin är ett endogent glykoproteinhormon som stimulerar erytropoesen genom en specifik interaktion med erytropoietinreceptorn på erytrocyternas stamceller i benmärgen.
Bildningen av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i syresättningen av vävnaderna.
Produktionen av endogent erytropoietin är nedsatt hos patienter med kronisk njursvikt och den primära orsaken till anemin är bristen på erytropoietin.
Hos patienter med cancer som får kemoterapi är etiologin till anemin multifaktoriell.
Hos dessa patienter bidrar både erytropoietinbristen och ett minskat svar av erytrocyternas stamceller på endogent erytropoietin signifikant till anemin.
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet.
Darbepoetin alfa har fem kvävekopplade kolhydratkedjor medan det endogena hormonet och rekombinanta erytropoietiner (r- HuEPO) har tre.
De extra sockergrupperna går ej att särskilja från dem på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt en längre terminal halveringstid än r- HuEPO och har följaktligen större aktivitet in vivo.
Trots dessa olikheter behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn.
Patienter med cancer som behandlas med kemoterapi
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med lungcancer som behandlades med platinumbaserad kemoterapi erhölls en signifikant minskning av transfusionsbehov (p < 0, 001).
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen.
Säkerheten och verkan med en dos Aranesp var tredje vecka för att minska behovet av transfusion av röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter som fick flera kemoterapicykler.
Patienterna randomiserades till att få 500 μg Aranesp en gång var tredje vecka eller 2, 25 μg/ kg en gång i veckan.
I båda grupperna sänktes dosen med 40% i förhållande till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Aranesp en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Aranesp en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Aranesp var tredje vecka behövde 72% av patienterna dossänkningar.
I gruppen som fick Aranesp en gång i veckan behövde 75% av patienterna dossänkningar.
Denna studie visar att 500 μg en gång var tredje vecka är jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter med lymfoproliferativa maligniteter som behandlades med kemoterapi erhölls en signifikant minskning av transfusionsbehovet och en förbättring av hemoglobinsvaret (p < 0, 001).
Minskad trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT - fatigue) ” skalan.
Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Två av studierna rekryterade patienter som behandlades med kemoterapi.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i två studier och 12– 14 g/ dl i övriga tre studier.
I den öppna studien sågs ingen skillnad i total överlevnad mellan patienter behandlade med rekombinant humant erytropoietin och kontroller.
I de fyra placebokontrollerade studierna låg riskkvoterna för total överlevnad mellan 1, 25 och 2, 47 till fördel för kontrollerna.
Dessa studier har genomgående visat en oförklarlig statistiskt signifikant ökad mortalitet hos patienter som har anemi som förknippas med olika vanliga cancertyper och som fått rekombinant humant erytropoietin jämfört med kontroller.
Resultatet för total överlevnad i studierna kunde inte förklaras på ett tillfredsställande sätt av skillnaderna i incidens av trombos och komplikationer som stod i samband med trombos mellan patienter som fått rekombinant humant erytropoietin och patienter i kontrollgruppen.
Det har också utförts en systematisk översikt som omfattade mer än 9000 cancerpatienter i 57 kliniska studier.
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 studier och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns således entydiga bevis för att det kan föreligga avsevärd skada för patienter med cancer som behandlas med rekombinant humant erytropoietin.
Det är oklart i vilken utsträckning dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper var inkluderade i de data som granskats.
5. 2 Farmakokinetiska egenskaper
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på en nivå som överstiger minimihalten för erytropoesstimulering under längre tid än motsvarande molar dos r- HuEPO, vilket innebär att darbepoetin alfa kan ge samma biologiska respons med mindre frekvent administrering.
Patienter med kronisk njursvikt
Darbepoetin alfas farmakokinetik har studerats kliniskt efter intravenös och subkutan administrering till patienter med kronisk njursvikt.
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) vid intravenös administrering.
106 distributionsvolymen (Vss) är ungefär densamma som plasmavolymen (50 ml/ kg).
Biotillgängligheten är 37% vid subkutan administrering.
Efter administration en gång per månad med darbepoetin alfa, i subkutana doser från 0, 6 till 2, 1 µg/ kg, var den terminala halveringstiden 73 timmar (SD 24).
Den längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med intravenöst, beror på subkutan absorptionskinetik.
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
Data från 809 patienter, som har erhållit Aranesp i kliniska studier i Europa, har analyserats för att fastställa den dos som krävs för att bibehålla hemoglobinnivån.
Ingen skillnad kunde observeras mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
Jämförelser med farmakokinetiska data från vuxna med CRF, där samma provtagningstid användes, visade att farmakokinetiken för darbepoetin alfa var densamma hos barn och vuxna med CRF.
Efter intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den skillnad som observerades mellan barnpatienter, där AUC( 0- ∞) kunde variera från ett värde till det dubbla.
Efter subkutan administrering var AUC( 0- ∞) densamma hos vuxna och barn med CRF.
Även halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan administrering.
Patienter med cancer som behandlas med kemoterapi
Efter subkutan administrering av 2, 25 µg/ kg till vuxna patienter med cancer erhölls ett medelvärde för maxkoncentrationen på 10, 6 ng/ ml (SD 5, 9) för darbepoetin alfa vid medelvärdet 91 timmar (SD 19, 7).
Dessa parametrar var i överensstämmelse med den dos- linjära farmakokinetiken inom ett brett dosintervall (0, 5 till 8 µg/ kg per vecka och 3 till 9 µg/ kg varannan vecka).
De farmakokinetiska parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller varannan vecka).
Ingen oväntad ackumulering av serumkoncentrationen noterades vid upprepad administrering.
En farmakokinetisk studie på patienter med kemoterapiinducerad anemi som fick 6, 75 µg/ kg darbepoetin alfa subkutant var tredje vecka i kombination med kemoterapi har genomförts med komplett karakterisering av terminal halveringstid.
Den genomsnittliga (SD) terminala halveringstiden var 74 (SD 27) timmar.
5. 3 Prekliniska säkerhetsuppgifter
I samtliga studier på råtta och hund resulterade behandlingen med Aranesp i påtaglig ökning av hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet).
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden.
Aranesp uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers proliferation in vitro eller in vivo.
I studier av kronisk toxicitet observerades inga tumörframkallande eller oväntade mitogena responser i någon vävnadstyp.
Den carcinogena potentialen för darbepoetin alfa har inte utvärderats i långtidsstudier på djur.
I studier genomförda på råttor och kaniner observerades inga kliniskt relevanta tecken på skadliga effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling.
Överföring via placenta var minimal.
Ingen fertilitetsförändring påvisades.
107 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas eller administreras som infusion tillsammans med andra läkemedel.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 ºC − 8 °C).
Får ej frysas.
Ljuskänsligt.
Vid ambulatoriskt bruk kan Aranesp tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur (upp till 25 °C) i högst 7 dagar.
När den förfyllda sprutan en gång har tagits ut ur kylskåpet och uppnått rumstemperatur (upp till 25 °C), måste den antingen användas inom 7 dagar eller kasseras.
6. 5 Förpackningstyp och innehåll
Förpackningen innehåller en eller fyra förfyllda sprutor med 100 μg Aranesp injektionsvätska, lösning, i 0, 5 ml (200 µg/ ml).
Sprutorna tillhandahålls antingen i blister (1 eller 4 sprutor) eller utan blisterförpackning (1 spruta).
Sprutorna är gjorda av glas, typ I, med nålar av rostfritt stål, mått 27.
Den förfyllda sprutans nålskydd innehåller torrt naturgummi (latexderivat).
Se avsnitt 4. 4.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Aranesp är en steril, men ej konserverad produkt.
Administrera inte mer än en dos per spruta.
Eventuellt kvarvarande läkemedel i den förfyllda sprutan ska kastas.
Före administrering ska lösningen okulärbesiktigas med avseende på synliga partiklar.
Endast lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Låt den förfyllda sprutan ligga tills den uppnår rumstemperatur innan injektionen ges.
Variera injektionsställe och injicera långsamt för att undvika obehag vid injektionsstället.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
108 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 017 1- pack blister EU/ 1/ 01/ 185/ 018 4- pack blister EU/ 1/ 01/ 185/ 041 1- pack utan blister
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
08/ juni/ 2001 Datum för senaste förnyade godkännande:
19 Maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
109 1.
LÄKEMEDLETS NAMN
Aranesp 130 mikrogram injektionsvätska, lösning i förfylld spruta.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje förfylld spruta innehåller 130 mikrogram darbepoetin alfa i 0, 65 ml (200 µg/ ml).
Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning (injektionsvätska) i förfylld spruta.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF).
Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som behandlas med kemoterapi.
4. 2 Dosering och administreringssätt
Behandling med Aranesp bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Aranesp levereras i förfyllda sprutor färdigt att användas.
Anvisningar för användning, hantering samt destruktion återfinns i punkt 6. 6.
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
Aranesp bör administreras antingen subkutant eller intravenöst för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Subkutan användning är att föredra hos patienter som inte står på hemodialys för att undvika att punktera perifera vener.
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl (6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Aranesp är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
Vuxna med kronisk njursvikt
110 Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosen ska inte justeras upp oftare än en gång var fjärde vecka.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor, ska dosen minskas med cirka 25%.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Hemoglobinnivån kontrolleras varje eller varannan vecka tills den stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
Underhållsfas
I underhållsfasen kan Aranesp ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Aranesp en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, kan Aranesp ges subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån.
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Aranesp används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Kliniska studier har visat att vuxna patienter som får r- HuEPO en, två eller tre gånger i veckan kan övergå till Aranesp en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Aranesp (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Aranesp (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för enskilda patienter.
När Aranesp ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
111 Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg kroppsvikt, givet som en injektion, en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosökning ska inte göras oftare än en gång var fjärde vecka.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Hemoglobinnivån kontrolleras varje eller varannan vecka tills den har stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år.
Underhållsfas
Hos barn ≥11 år kan Aranesp i underhållsfasen ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Aranesp en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Aranesp subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka.
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - HuEPO två eller tre gånger i veckan kan gå över till Aranesp en gång i veckan, och att de som får r - HuEPO en gång i veckan kan gå över till Aranesp en gång varannan vecka.
Den initiala dosen (µg/ vecka) för barn som får Aranesp varje vecka eller varannan vecka kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 240.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för enskilda patienter.
När Aranesp ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån.
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Aranesp används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
112 Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Hos patienter med anemi (tex hemoglobinnivå ≤ 10 g/ dl (6, 2 mmol/ l)) bör Aranesp administreras subkutant för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl (6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Den rekommenderade startdosen är 500 µg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv.
Behandlingen med Aranesp bör sättas ut ungefär fyra veckor efter avslutad kemoterapi.
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för att säkerställa att lägsta godkända dos av Aranesp används för att bibehålla hemoglobinnivån på en nivå som kontrollerar anemisymtomen.
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör eftersträvas.
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska dosen reduceras med cirka 25 till 50%.
Behandlingen med Aranesp ska tillfälligt avbrytas om hemoglobinnivåerna överstiger 13 g/ dl (8, 1 mmol/ l).
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till 50%.
4. 3 Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne.
Okontrollerad hypertoni.
4. 4 Varningar och försiktighet
Allmänt
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Aranesp.
Om blodtrycket är svårkontrollerat trots att lämpliga åtgärder satts in, kan hemoglobinnivån minskas genom att dosen av Aranesp minskas eller sätts ut (se avsnitt 4. 2).
Behandling med järntillskott kan vara nödvändigt.
Om patienten inte svarar på behandlingen med Aranesp ska orsaken klarläggas.
Tillstötande infektioner, inflammatoriska eller traumatiska episoder, ockult blodförlust, hemolys,
113 allvarlig aluminiumtoxicitet, underliggande hematologiska sjukdomar, eller benmärgsfibros kan negativt påverka behandlingsresultatet.
Retikulocyttal bör övervägas som en del av bedömningen.
Om de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni, bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
Erytroblastopeni som orsakas av neutraliserade antikroppar mot erytropoietin har rapporterats i samband med rekombinanta erytropoietiska proteiner, inklusive darbepoetin alfa.
Detta har företrädesvis rapporterats hos patienter med kronisk njursvikt som behandlas subkutant.
Dessa antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin alfa (se avsnitt 4. 8).
Aktiv leversjukdom var ett exklusionskriterium i alla studier med Aranesp, därför finns inga data tillgängliga från patienter med nedsatt leverfunktion.
Då levern troligen är den främsta elimineringsvägen för Aranesp och r- HuEPO bör Aranesp användas med försiktighet till patienter med leversjukdom.
Aranesp ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi.
Missbruk av Aranesp hos friska personer kan leda till en kraftig ökning av hematokritvärdet.
Detta kan leda till livshotande hjärt/ kärl- komplikationer.
Den förfyllda sprutans nålskydd innehåller torrt naturgummi (latexderivat) som kan framkalla allergiska reaktioner.
Hos patienter med kronisk njursvikt ska hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen för målvärdet för hemoglobinkoncentration som rekommenderas i avsnitt 4. 2.
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär access- trombos observerats när erytropoesstimulerande medel (ESA) administrerades för att nå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att kontrollera symtom på anemi och undvika blodtransfusion.
Aranesp bör användas med försiktighet hos patienter med epilepsi.
Konvulsioner har rapporterats hos patienter som får Aranesp.
Patienter med kronisk njursvikt
För alla patienter med serumferritinvärden under 100 µg/ l eller vars transferrinmättnad ligger under 20% rekommenderas järntillskott.
Hos patienter med kronisk njursvikt och kliniska tecken på ischemisk hjärtsjukdom eller kronisk hjärtsvikt ska den eftersträvade hemoglobinnivån bestämmas individuellt.
För dessa patienter bör man eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. angina) kräver annat.
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Aranesp.
Förhöjt kalium har rapporterats hos några få patienter behandlade med Aranesp.
Om en förhöjd eller stigande kaliumnivå observeras bör ett utsättande av Aranesp övervägas till dess nivån har korrigerats.
Patienter med cancer
Effekter på tumörväxt
114 Epoetiner är tillväxtfaktorer som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Som för alla tillväxtfaktorer finns det en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har epoetiner inte visat sig förbättra total överlevnad eller minska risken för tumörprogression hos patienter med anemi i samband med cancer.
I kontrollerade kliniska studier har användning av Aranesp och andra erytropoesstimulerande medel (ESA) visat:
• kortare tid till tumörprogression hos strålbehandlade patienter med långt framskriden huvud - och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl (8, 7 mmol/ l).
Det finns ingen indikation för ESA användning hos denna patientgrupp.
• kortare total överlevnad och ökat antal dödsfall till följd av sjukdomsprogression vid 4 månader hos kemoterapibehandlade patienter med metastaserande bröstcancer som behandlas med ESA för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l).
• ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålbehandling.
Det finns ingen indikation för ESA hos denna patientgrupp.
Med hänsyn till ovanstående bör blodtransfusion väljas i första hand i vissa kliniska situationer vid behandling av anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det specifika kliniska sammanhanget bör beaktas.
Faktorer som bör övervägas vid bedömningen bör inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten behandlas i samt patientens önskemål (se avsnitt 5. 1).
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska den potentiella risken för tromboemboliska händelser.
Trombocyttal och hemoglobinnivå ska också mätas regelbundet.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Hittills erhållna kliniska resultat indikerar inga interaktioner mellan Aranesp och andra substanser.
Det finns dock en potentiell risk för läkemedelsinteraktion med läkemedel som i hög grad binds till röda blodkroppar som tex ciklosporin, takrolimus.
Om darbepoetin alfa ges samtidigt med något av dessa läkemedel ska blodkoncentrationen av läkemedlen följas och dosen justeras när hemoglobinvärdet stiger.
4. 6 Graviditet och amning
För Aranesp saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Förskrivning till gravida kvinnor ska ske med försiktighet.
Aranesp bör inte ges till ammande kvinnor då klinisk erfarenhet saknas.
Om behandling med Aranesp ändå är indicerad ska amning upphöra.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
115 4. 8 Biverkningar
Allmänt
Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
Erfarenhet av kliniska prövningar
Patienter med kronisk njursvikt
Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Aranesp och 591 patienter som erhöll r- HuEPO.
I Aranesp- gruppen fick 83% dialys och 17% fick inte dialys.
Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Aranesp administrerades subkutant.
Denna sågs oftare än med r- HuEPO.
Obehagen vid injektionsstället var vanligtvis lindriga och övergående och inträffade framförallt efter den första injektionen.
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Aranesp i kontrollerade kliniska studier:
MedDRA organsystem Hjärtat
Förekomst hos försöksperson Mycket vanliga (≥ 1/ 10)
Biverkning Hypertoni
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10)
Hudutslag/ Erytem
Blodkärl
Mindre vanliga (≥ 1/ 1 000, < 1/ 100)
Tromboemboliska biverkningar
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
Patienter med cancer
Biverkningar fastställdes baserat på sammanslagna data från sju randomiserade, dubbelblinda, placebokontrollerade studier av Aranesp med totalt 2112 patienter (Aranesp 1200, placebo 912).
Patienter med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. lymfom, multipelt myelom) rekryterades till de kliniska studierna.
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Aranesp i kontrollerade kliniska studier:
MedDRA organsystem Hud och subkutan vävnad
Förekomst hos försöksperson Vanliga (≥ 1/ 100, < 1/ 10)
Biverkning Hudutslag/ Erytem
Blodkärl
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar, inklusive lungembolism
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
Ödem
symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
Erfarenheter efter lansering
Följande biverkningar har identifierats under användningen av Aranesp efter lanseringen:
• Erytroblastopeni.
I enstaka fall har neutraliserande anti- erytropoietin antikroppsmedierad erytroblastopeni (PRCA) rapporterats vid behandling med Aranesp, huvudsakligen hos patienter med kronisk njursvikt som behandlas subkutant.
Om PRCA diagnostiserats ska behandlingen
116 med Aranesp avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
• Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
• Konvulsioner.
4. 9 Överdosering
Den terapeutiska bredden för Aranesp är mycket vid.
Även vid mycket höga serumnivåer har inga symptom på överdosering observerats.
I händelse av polycytemi ska Aranesp tillfälligt sättas ut (se avsnitt 4. 2).
Om kliniskt indicerat kan flebotomi genomföras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02.
Humant erytropoietin är ett endogent glykoproteinhormon som stimulerar erytropoesen genom en specifik interaktion med erytropoietinreceptorn på erytrocyternas stamceller i benmärgen.
Bildningen av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i syresättningen av vävnaderna.
Produktionen av endogent erytropoietin är nedsatt hos patienter med kronisk njursvikt och den primära orsaken till anemin är bristen på erytropoietin.
Hos patienter med cancer som får kemoterapi är etiologin till anemin multifaktoriell.
Hos dessa patienter bidrar både erytropoietinbristen och ett minskat svar av erytrocyternas stamceller på endogent erytropoietin signifikant till anemin.
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet.
Darbepoetin alfa har fem kvävekopplade kolhydratkedjor medan det endogena hormonet och rekombinanta erytropoietiner (r- HuEPO) har tre.
De extra sockergrupperna går ej att särskilja från dem på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt en längre terminal halveringstid än r- HuEPO och har följaktligen större aktivitet in vivo.
Trots dessa olikheter behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn.
Patienter med cancer som behandlas med kemoterapi
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med lungcancer som behandlades med platinumbaserad kemoterapi erhölls en signifikant minskning av transfusionsbehov (p < 0, 001).
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen.
Säkerheten och verkan med en dos Aranesp var tredje vecka för att minska behovet av transfusion av röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind multinationell studie.
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter som fick flera kemoterapicykler.
Patienterna randomiserades till att få 500 μg Aranesp en gång var tredje vecka eller 2, 25 μg/ kg en gång i veckan.
I båda grupperna sänktes dosen med 40% i förhållande till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Aranesp en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Aranesp en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Aranesp en gång i
117 veckan behövde 75% av patienterna dossänkningar.
Denna studie visar att 500 μg en gång var tredje vecka är jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter med lymfoproliferativa maligniteter som behandlades med kemoterapi erhölls en signifikant minskning av transfusionsbehovet och en förbättring av hemoglobinsvaret (p < 0, 001).
Minskad trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT - fatigue) ” skalan.
Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Två av studierna rekryterade patienter som behandlades med kemoterapi.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i två studier och 12– 14 g/ dl i övriga tre studier.
I den öppna studien sågs ingen skillnad i total överlevnad mellan patienter behandlade med rekombinant humant erytropoietin och kontroller.
I de fyra placebokontrollerade studierna låg riskkvoterna för total överlevnad mellan 1, 25 och 2, 47 till fördel för kontrollerna.
Dessa studier har genomgående visat en oförklarlig statistiskt signifikant ökad mortalitet hos patienter som har anemi som förknippas med olika vanliga cancertyper och som fått rekombinant humant erytropoietin jämfört med kontroller.
Resultatet för total överlevnad i studierna kunde inte förklaras på ett tillfredsställande sätt av skillnaderna i incidens av trombos och komplikationer som stod i samband med trombos mellan patienter som fått rekombinant humant erytropoietin och patienter i kontrollgruppen.
Det har också utförts en systematisk översikt som omfattade mer än 9000 cancerpatienter i 57 kliniska studier.
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 studier och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns således entydiga bevis för att det kan föreligga avsevärd skada för patienter med cancer som behandlas med rekombinant humant erytropoietin.
Det är oklart i vilken utsträckning dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper var inkluderade i de data som granskats.
5. 2 Farmakokinetiska egenskaper
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på en nivå som överstiger minimihalten för erytropoesstimulering under längre tid än motsvarande molar dos r- HuEPO, vilket innebär att darbepoetin alfa kan ge samma biologiska respons med mindre frekvent administrering.
Patienter med kronisk njursvikt
Darbepoetin alfas farmakokinetik har studerats kliniskt efter intravenös och subkutan administrering till patienter med kronisk njursvikt.
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) vid intravenös administrering.
Clearance av darbepoetin alfa är 1, 9 ml/ tim/ kg (SD 0, 56) och distributionsvolymen (Vss) är ungefär densamma som plasmavolymen (50 ml/ kg).
Biotillgängligheten är 37% vid subkutan administrering.
Efter administration en gång per månad med darbepoetin alfa, i subkutana doser från 0, 6 till 2, 1 µg/ kg, var den terminala halveringstiden 73 timmar (SD 24).
Den längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med intravenöst, beror på subkutan absorptionskinetik.
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
118 Data från 809 patienter, som har erhållit Aranesp i kliniska studier i Europa, har analyserats för att fastställa den dos som krävs för att bibehålla hemoglobinnivån.
Ingen skillnad kunde observeras mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
Jämförelser med farmakokinetiska data från vuxna med CRF, där samma provtagningstid användes, visade att farmakokinetiken för darbepoetin alfa var densamma hos barn och vuxna med CRF.
Efter intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den skillnad som observerades mellan barnpatienter, där AUC( 0- ∞) kunde variera från ett värde till det dubbla.
Efter subkutan administrering var AUC( 0- ∞) densamma hos vuxna och barn med CRF.
Även halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan administrering.
Patienter med cancer som behandlas med kemoterapi
Efter subkutan administrering av 2, 25 µg/ kg till vuxna patienter med cancer erhölls ett medelvärde för maxkoncentrationen på 10, 6 ng/ ml (SD 5, 9) för darbepoetin alfa vid medelvärdet 91 timmar (SD 19, 7).
Dessa parametrar var i överensstämmelse med den dos- linjära farmakokinetiken inom ett brett dosintervall (0, 5 till 8 µg/ kg per vecka och 3 till 9 µg/ kg varannan vecka).
De farmakokinetiska parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller varannan vecka).
Ingen oväntad ackumulering av serumkoncentrationen noterades vid upprepad administrering.
En farmakokinetisk studie på patienter med kemoterapiinducerad anemi som fick 6, 75 µg/ kg darbepoetin alfa subkutant var tredje vecka i kombination med kemoterapi har genomförts med komplett karakterisering av terminal halveringstid.
Den genomsnittliga (SD) terminala halveringstiden var 74 (SD 27) timmar.
5. 3 Prekliniska säkerhetsuppgifter
I samtliga studier på råtta och hund resulterade behandlingen med Aranesp i påtaglig ökning av hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet).
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden.
Aranesp uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers proliferation in vitro eller in vivo.
I studier av kronisk toxicitet observerades inga tumörframkallande eller oväntade mitogena responser i någon vävnadstyp.
Den carcinogena potentialen för darbepoetin alfa har inte utvärderats i långtidsstudier på djur.
I studier genomförda på råttor och kaniner observerades inga kliniskt relevanta tecken på skadliga effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling.
Överföring via placenta var minimal.
Ingen fertilitetsförändring påvisades.
119 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas eller administreras som infusion tillsammans med andra läkemedel.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 ºC − 8 °C).
Får ej frysas.
Ljuskänsligt.
Vid ambulatoriskt bruk kan Aranesp tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur (upp till 25 °C) i högst 7 dagar.
När den förfyllda sprutan en gång har tagits ut ur kylskåpet och uppnått rumstemperatur (upp till 25 °C), måste den antingen användas inom 7 dagar eller kasseras.
6. 5 Förpackningstyp och innehåll
Förpackningen innehåller en eller fyra förfyllda sprutor med 130 μg Aranesp injektionsvätska, lösning, i 0, 65 ml (200 µg/ ml).
Sprutorna tillhandahålls antingen i blister (1 eller 4 sprutor) eller utan blisterförpackning (1 spruta).
Sprutorna är gjorda av glas, typ I, med nålar av rostfritt stål, mått 27.
Den förfyllda sprutans nålskydd innehåller torrt naturgummi (latexderivat).
Se avsnitt 4. 4.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Aranesp är en steril, men ej konserverad produkt.
Administrera inte mer än en dos per spruta.
Eventuellt kvarvarande läkemedel i den förfyllda sprutan ska kastas.
Före administrering ska lösningen okulärbesiktigas med avseende på synliga partiklar.
Endast lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Låt den förfyllda sprutan ligga tills den uppnår rumstemperatur innan injektionen ges.
Variera injektionsställe och injicera långsamt för att undvika obehag vid injektionsstället.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
120 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 069 1- pack blister EU/ 1/ 01/ 185/ 070 4- pack blister EU/ 1/ 01/ 185/ 071 1- pack utan blister
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
08/ juni/ 2001 Datum för senaste förnyade godkännande:
19 Maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
121 1.
LÄKEMEDLETS NAMN
Aranesp 150 mikrogram injektionsvätska, lösning i förfylld spruta.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje förfylld spruta innehåller 150 mikrogram darbepoetin alfa i 0, 3 ml (500 µg/ ml).
Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning (injektionsvätska) i förfylld spruta.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF).
Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som behandlas med kemoterapi.
4. 2 Dosering och administreringssätt
Behandling med Aranesp bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Aranesp levereras i förfyllda sprutor färdigt att användas.
Anvisningar för användning, hantering samt destruktion återfinns i punkt 6. 6.
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
Aranesp bör administreras antingen subkutant eller intravenöst för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Subkutan användning är att föredra hos patienter som inte står på hemodialys för att undvika att punktera perifera vener.
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl (6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Aranesp är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
Vuxna med kronisk njursvikt
122 Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosen ska inte justeras upp oftare än en gång var fjärde vecka.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor, ska dosen minskas med cirka 25%.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Hemoglobinnivån kontrolleras varje eller varannan vecka tills den stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
Underhållsfas
I underhållsfasen kan Aranesp ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Aranesp en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, kan Aranesp ges subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån.
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Aranesp används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Kliniska studier har visat att vuxna patienter som får r- HuEPO en, två eller tre gånger i veckan kan övergå till Aranesp en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Aranesp (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Aranesp (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för enskilda patienter.
När Aranesp ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
123 Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg kroppsvikt, givet som en injektion, en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosökning ska inte göras oftare än en gång var fjärde vecka.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Hemoglobinnivån kontrolleras varje eller varannan vecka tills den har stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år.
Underhållsfas
Hos barn ≥11 år kan Aranesp i underhållsfasen ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Aranesp en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Aranesp subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka.
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - HuEPO två eller tre gånger i veckan kan gå över till Aranesp en gång i veckan, och att de som får r - HuEPO en gång i veckan kan gå över till Aranesp en gång varannan vecka.
Den initiala dosen (µg/ vecka) för barn som får Aranesp varje vecka eller varannan vecka kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 240.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för enskilda patienter.
När Aranesp ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån.
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Aranesp används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
124 Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Hos patienter med anemi (tex hemoglobinnivå ≤ 10 g/ dl (6, 2 mmol/ l)) bör Aranesp administreras subkutant för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl (6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Den rekommenderade startdosen är 500 µg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv.
Behandlingen med Aranesp bör sättas ut ungefär fyra veckor efter avslutad kemoterapi.
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för att säkerställa att lägsta godkända dos av Aranesp används för att bibehålla hemoglobinnivån på en nivå som kontrollerar anemisymtomen.
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör eftersträvas.
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska dosen reduceras med cirka 25 till 50%.
Behandlingen med Aranesp ska tillfälligt avbrytas om hemoglobinnivåerna överstiger 13 g/ dl (8, 1 mmol/ l).
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till 50%.
4. 3 Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne.
Okontrollerad hypertoni.
4. 4 Varningar och försiktighet
Allmänt
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Aranesp.
Om blodtrycket är svårkontrollerat trots att lämpliga åtgärder satts in, kan hemoglobinnivån minskas genom att dosen av Aranesp minskas eller sätts ut (se avsnitt 4. 2).
Behandling med järntillskott kan vara nödvändigt.
Om patienten inte svarar på behandlingen med Aranesp ska orsaken klarläggas.
Tillstötande infektioner, inflammatoriska eller traumatiska episoder, ockult blodförlust, hemolys,
125 allvarlig aluminiumtoxicitet, underliggande hematologiska sjukdomar, eller benmärgsfibros kan negativt påverka behandlingsresultatet.
Retikulocyttal bör övervägas som en del av bedömningen.
Om de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni, bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
Erytroblastopeni som orsakas av neutraliserade antikroppar mot erytropoietin har rapporterats i samband med rekombinanta erytropoietiska proteiner, inklusive darbepoetin alfa.
Detta har företrädesvis rapporterats hos patienter med kronisk njursvikt som behandlas subkutant.
Dessa antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin alfa (se avsnitt 4. 8).
Aktiv leversjukdom var ett exklusionskriterium i alla studier med Aranesp, därför finns inga data tillgängliga från patienter med nedsatt leverfunktion.
Då levern troligen är den främsta elimineringsvägen för Aranesp och r- HuEPO bör Aranesp användas med försiktighet till patienter med leversjukdom.
Aranesp ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi.
Missbruk av Aranesp hos friska personer kan leda till en kraftig ökning av hematokritvärdet.
Detta kan leda till livshotande hjärt/ kärl- komplikationer.
Den förfyllda sprutans nålskydd innehåller torrt naturgummi (latexderivat) som kan framkalla allergiska reaktioner.
Hos patienter med kronisk njursvikt ska hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen för målvärdet för hemoglobinkoncentration som rekommenderas i avsnitt 4. 2.
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär access- trombos observerats när erytropoesstimulerande medel (ESA) administrerades för att nå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att kontrollera symtom på anemi och undvika blodtransfusion.
Aranesp bör användas med försiktighet hos patienter med epilepsi.
Konvulsioner har rapporterats hos patienter som får Aranesp.
Patienter med kronisk njursvikt
För alla patienter med serumferritinvärden under 100 µg/ l eller vars transferrinmättnad ligger under 20% rekommenderas järntillskott.
Hos patienter med kronisk njursvikt och kliniska tecken på ischemisk hjärtsjukdom eller kronisk hjärtsvikt ska den eftersträvade hemoglobinnivån bestämmas individuellt.
För dessa patienter bör man eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. angina) kräver annat.
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Aranesp.
Förhöjt kalium har rapporterats hos några få patienter behandlade med Aranesp.
Om en förhöjd eller stigande kaliumnivå observeras bör ett utsättande av Aranesp övervägas till dess nivån har korrigerats.
Patienter med cancer
Effekter på tumörväxt
126 Epoetiner är tillväxtfaktorer som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Som för alla tillväxtfaktorer finns det en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har epoetiner inte visat sig förbättra total överlevnad eller minska risken för tumörprogression hos patienter med anemi i samband med cancer.
I kontrollerade kliniska studier har användning av Aranesp och andra erytropoesstimulerande medel (ESA) visat:
• kortare tid till tumörprogression hos strålbehandlade patienter med långt framskriden huvud - och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl (8, 7 mmol/ l).
Det finns ingen indikation för ESA användning hos denna patientgrupp.
• kortare total överlevnad och ökat antal dödsfall till följd av sjukdomsprogression vid 4 månader hos kemoterapibehandlade patienter med metastaserande bröstcancer som behandlas med ESA för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l).
• ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålbehandling.
Det finns ingen indikation för ESA hos denna patientgrupp.
Med hänsyn till ovanstående bör blodtransfusion väljas i första hand i vissa kliniska situationer vid behandling av anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det specifika kliniska sammanhanget bör beaktas.
Faktorer som bör övervägas vid bedömningen bör inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten behandlas i samt patientens önskemål (se avsnitt 5. 1).
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska den potentiella risken för tromboemboliska händelser.
Trombocyttal och hemoglobinnivå ska också mätas regelbundet.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Hittills erhållna kliniska resultat indikerar inga interaktioner mellan Aranesp och andra substanser.
Det finns dock en potentiell risk för läkemedelsinteraktion med läkemedel som i hög grad binds till röda blodkroppar som tex ciklosporin, takrolimus.
Om darbepoetin alfa ges samtidigt med något av dessa läkemedel ska blodkoncentrationen av läkemedlen följas och dosen justeras när hemoglobinvärdet stiger.
4. 6 Graviditet och amning
För Aranesp saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Förskrivning till gravida kvinnor ska ske med försiktighet.
Aranesp bör inte ges till ammande kvinnor då klinisk erfarenhet saknas.
Om behandling med Aranesp ändå är indicerad ska amning upphöra.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
127 4. 8 Biverkningar
Allmänt
Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
Erfarenhet av kliniska prövningar
Patienter med kronisk njursvikt
Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Aranesp och 591 patienter som erhöll r- HuEPO.
I Aranesp- gruppen fick 83% dialys och 17% fick inte dialys.
Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Aranesp administrerades subkutant.
Denna sågs oftare än med r- HuEPO.
Obehagen vid injektionsstället var vanligtvis lindriga och övergående och inträffade framförallt efter den första injektionen.
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Aranesp i kontrollerade kliniska studier:
MedDRA organsystem Hjärtat
Förekomst hos försöksperson Mycket vanliga (≥ 1/ 10)
Biverkning Hypertoni
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10)
Hudutslag/ Erytem
Blodkärl
Mindre vanliga (≥ 1/ 1 000, < 1/ 100)
Tromboemboliska biverkningar
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
Patienter med cancer
Biverkningar fastställdes baserat på sammanslagna data från sju randomiserade, dubbelblinda, placebokontrollerade studier av Aranesp med totalt 2112 patienter (Aranesp 1200, placebo 912).
Patienter med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. lymfom, multipelt myelom) rekryterades till de kliniska studierna.
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Aranesp i kontrollerade kliniska studier:
MedDRA organsystem Hud och subkutan vävnad
Förekomst hos försöksperson Vanliga (≥ 1/ 100, < 1/ 10)
Biverkning Hudutslag/ Erytem
Blodkärl
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar, inklusive lungembolism
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
Ödem
symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
Erfarenheter efter lansering
Följande biverkningar har identifierats under användningen av Aranesp efter lanseringen:
• Erytroblastopeni.
I enstaka fall har neutraliserande anti- erytropoietin antikroppsmedierad erytroblastopeni (PRCA) rapporterats vid behandling med Aranesp, huvudsakligen hos patienter med kronisk njursvikt som behandlas subkutant.
Om PRCA diagnostiserats ska behandlingen
128 med Aranesp avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
• Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
• Konvulsioner.
4. 9 Överdosering
Den terapeutiska bredden för Aranesp är mycket vid.
Även vid mycket höga serumnivåer har inga symptom på överdosering observerats.
I händelse av polycytemi ska Aranesp tillfälligt sättas ut (se avsnitt 4. 2).
Om kliniskt indicerat kan flebotomi genomföras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02.
Humant erytropoietin är ett endogent glykoproteinhormon som stimulerar erytropoesen genom en specifik interaktion med erytropoietinreceptorn på erytrocyternas stamceller i benmärgen.
Bildningen av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i syresättningen av vävnaderna.
Produktionen av endogent erytropoietin är nedsatt hos patienter med kronisk njursvikt och den primära orsaken till anemin är bristen på erytropoietin.
Hos patienter med cancer som får kemoterapi är etiologin till anemin multifaktoriell.
Hos dessa patienter bidrar både erytropoietinbristen och ett minskat svar av erytrocyternas stamceller på endogent erytropoietin signifikant till anemin.
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet.
Darbepoetin alfa har fem kvävekopplade kolhydratkedjor medan det endogena hormonet och rekombinanta erytropoietiner (r- HuEPO) har tre.
De extra sockergrupperna går ej att särskilja från dem på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt en längre terminal halveringstid än r- HuEPO och har följaktligen större aktivitet in vivo.
Trots dessa olikheter behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn.
Patienter med cancer som behandlas med kemoterapi
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med lungcancer som behandlades med platinumbaserad kemoterapi erhölls en signifikant minskning av transfusionsbehov (p < 0, 001).
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen.
Säkerheten och verkan med en dos Aranesp var tredje vecka för att minska behovet av transfusion av röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind multinationell studie.
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter som fick flera kemoterapicykler.
Patienterna randomiserades till att få 500 μg Aranesp en gång var tredje vecka eller 2, 25 μg/ kg en gång i veckan.
I båda grupperna sänktes dosen med 40% i förhållande till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Aranesp en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Aranesp en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Aranesp en gång i
129 veckan behövde 75% av patienterna dossänkningar.
Denna studie visar att 500 μg en gång var tredje vecka är jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter med lymfoproliferativa maligniteter som behandlades med kemoterapi erhölls en signifikant minskning av transfusionsbehovet och en förbättring av hemoglobinsvaret (p < 0, 001).
Minskad trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT - fatigue) ” skalan.
Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Två av studierna rekryterade patienter som behandlades med kemoterapi.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i två studier och 12– 14 g/ dl i övriga tre studier.
I den öppna studien sågs ingen skillnad i total överlevnad mellan patienter behandlade med rekombinant humant erytropoietin och kontroller.
I de fyra placebokontrollerade studierna låg riskkvoterna för total överlevnad mellan 1, 25 och 2, 47 till fördel för kontrollerna.
Dessa studier har genomgående visat en oförklarlig statistiskt signifikant ökad mortalitet hos patienter som har anemi som förknippas med olika vanliga cancertyper och som fått rekombinant humant erytropoietin jämfört med kontroller.
Resultatet för total överlevnad i studierna kunde inte förklaras på ett tillfredsställande sätt av skillnaderna i incidens av trombos och komplikationer som stod i samband med trombos mellan patienter som fått rekombinant humant erytropoietin och patienter i kontrollgruppen.
Det har också utförts en systematisk översikt som omfattade mer än 9000 cancerpatienter i 57 kliniska studier.
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 studier och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns således entydiga bevis för att det kan föreligga avsevärd skada för patienter med cancer som behandlas med rekombinant humant erytropoietin.
Det är oklart i vilken utsträckning dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper var inkluderade i de data som granskats.
5. 2 Farmakokinetiska egenskaper
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på en nivå som överstiger minimihalten för erytropoesstimulering under längre tid än motsvarande molar dos r- HuEPO, vilket innebär att darbepoetin alfa kan ge samma biologiska respons med mindre frekvent administrering.
Patienter med kronisk njursvikt
Darbepoetin alfas farmakokinetik har studerats kliniskt efter intravenös och subkutan administrering till patienter med kronisk njursvikt.
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) vid intravenös administrering.
Clearance av darbepoetin alfa är 1, 9 ml/ tim/ kg (SD 0, 56) och distributionsvolymen (Vss) är ungefär densamma som plasmavolymen (50 ml/ kg).
Biotillgängligheten är 37% vid subkutan administrering.
Efter administration en gång per månad med darbepoetin alfa, i subkutana doser från 0, 6 till 2, 1 µg/ kg, var den terminala halveringstiden 73 timmar (SD 24).
Den längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med intravenöst, beror på subkutan absorptionskinetik.
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
130 Data från 809 patienter, som har erhållit Aranesp i kliniska studier i Europa, har analyserats för att fastställa den dos som krävs för att bibehålla hemoglobinnivån.
Ingen skillnad kunde observeras mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
Jämförelser med farmakokinetiska data från vuxna med CRF, där samma provtagningstid användes, visade att farmakokinetiken för darbepoetin alfa var densamma hos barn och vuxna med CRF.
Efter intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den skillnad som observerades mellan barnpatienter, där AUC( 0- ∞) kunde variera från ett värde till det dubbla.
Efter subkutan administrering var AUC( 0- ∞) densamma hos vuxna och barn med CRF.
Även halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan administrering.
Patienter med cancer som behandlas med kemoterapi
Efter subkutan administrering av 2, 25 µg/ kg till vuxna patienter med cancer erhölls ett medelvärde för maxkoncentrationen på 10, 6 ng/ ml (SD 5, 9) för darbepoetin alfa vid medelvärdet 91 timmar (SD 19, 7).
Dessa parametrar var i överensstämmelse med den dos- linjära farmakokinetiken inom ett brett dosintervall (0, 5 till 8 µg/ kg per vecka och 3 till 9 µg/ kg varannan vecka).
De farmakokinetiska parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller varannan vecka).
Ingen oväntad ackumulering av serumkoncentrationen noterades vid upprepad administrering.
En farmakokinetisk studie på patienter med kemoterapiinducerad anemi som fick 6, 75 µg/ kg darbepoetin alfa subkutant var tredje vecka i kombination med kemoterapi har genomförts med komplett karakterisering av terminal halveringstid.
Den genomsnittliga (SD) terminala halveringstiden var 74 (SD 27) timmar.
5. 3 Prekliniska säkerhetsuppgifter
I samtliga studier på råtta och hund resulterade behandlingen med Aranesp i påtaglig ökning av hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet).
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden.
Aranesp uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers proliferation in vitro eller in vivo.
I studier av kronisk toxicitet observerades inga tumörframkallande eller oväntade mitogena responser i någon vävnadstyp.
Den carcinogena potentialen för darbepoetin alfa har inte utvärderats i långtidsstudier på djur.
I studier genomförda på råttor och kaniner observerades inga kliniskt relevanta tecken på skadliga effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling.
Överföring via placenta var minimal.
Ingen fertilitetsförändring påvisades.
131 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas eller administreras som infusion tillsammans med andra läkemedel.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 ºC − 8 °C).
Får ej frysas.
Ljuskänsligt.
Vid ambulatoriskt bruk kan Aranesp tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur (upp till 25 °C) i högst 7 dagar.
När den förfyllda sprutan en gång har tagits ut ur kylskåpet och uppnått rumstemperatur (upp till 25 °C), måste den antingen användas inom 7 dagar eller kasseras.
6. 5 Förpackningstyp och innehåll
Förpackningen innehåller en eller fyra förfyllda sprutor med 150 μg Aranesp injektionsvätska, lösning, i 0, 3 ml (500 µg/ ml).
Sprutorna tillhandahålls antingen i blister (1 eller 4 sprutor) eller utan blisterförpackning (1 spruta).
Sprutorna är gjorda av glas, typ I, med nålar av rostfritt stål, mått 27.
Den förfyllda sprutans nålskydd innehåller torrt naturgummi (latexderivat).
Se avsnitt 4. 4.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Aranesp är en steril, men ej konserverad produkt.
Administrera inte mer än en dos per spruta.
Eventuellt kvarvarande läkemedel i den förfyllda sprutan ska kastas.
Före administrering ska lösningen okulärbesiktigas med avseende på synliga partiklar.
Endast lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Låt den förfyllda sprutan ligga tills den uppnår rumstemperatur innan injektionen ges.
Variera injektionsställe och injicera långsamt för att undvika obehag vid injektionsstället.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
132 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 019 1- pack blister EU/ 1/ 01/ 185/ 020 4- pack blister EU/ 1/ 01/ 185/ 042 1- pack utan blister
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
08/ juni/ 2001 Datum för senaste förnyade godkännande:
19 Maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
133 1.
LÄKEMEDLETS NAMN
Aranesp 300 mikrogram injektionsvätska, lösning i förfylld spruta.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje förfylld spruta innehåller 300 mikrogram darbepoetin alfa i 0, 6 ml (500 µg/ ml).
Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning (injektionsvätska) i förfylld spruta.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF).
Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som behandlas med kemoterapi.
4. 2 Dosering och administreringssätt
Behandling med Aranesp bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Aranesp levereras i förfyllda sprutor färdigt att användas.
Anvisningar för användning, hantering samt destruktion återfinns i punkt 6. 6.
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
Aranesp bör administreras antingen subkutant eller intravenöst för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Subkutan användning är att föredra hos patienter som inte står på hemodialys för att undvika att punktera perifera vener.
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl (6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Aranesp är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
Vuxna med kronisk njursvikt
134 Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosen ska inte justeras upp oftare än en gång var fjärde vecka.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor, ska dosen minskas med cirka 25%.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Hemoglobinnivån kontrolleras varje eller varannan vecka tills den stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
Underhållsfas
I underhållsfasen kan Aranesp ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Aranesp en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, kan Aranesp ges subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån.
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Aranesp används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Kliniska studier har visat att vuxna patienter som får r- HuEPO en, två eller tre gånger i veckan kan övergå till Aranesp en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Aranesp (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Aranesp (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för enskilda patienter.
När Aranesp ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
135 Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg kroppsvikt, givet som en injektion, en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosökning ska inte göras oftare än en gång var fjärde vecka.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Hemoglobinnivån kontrolleras varje eller varannan vecka tills den har stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år.
Underhållsfas
Hos barn ≥11 år kan Aranesp i underhållsfasen ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Aranesp en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Aranesp subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka.
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - HuEPO två eller tre gånger i veckan kan gå över till Aranesp en gång i veckan, och att de som får r - HuEPO en gång i veckan kan gå över till Aranesp en gång varannan vecka.
Den initiala dosen (µg/ vecka) för barn som får Aranesp varje vecka eller varannan vecka kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 240.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för enskilda patienter.
När Aranesp ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån.
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Aranesp används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
136 Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Hos patienter med anemi (tex hemoglobinnivå ≤ 10 g/ dl (6, 2 mmol/ l)) bör Aranesp administreras subkutant för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl (6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Den rekommenderade startdosen är 500 µg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv.
Behandlingen med Aranesp bör sättas ut ungefär fyra veckor efter avslutad kemoterapi.
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för att säkerställa att lägsta godkända dos av Aranesp används för att bibehålla hemoglobinnivån på en nivå som kontrollerar anemisymtomen.
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör eftersträvas.
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska dosen reduceras med cirka 25 till 50%.
Behandlingen med Aranesp ska tillfälligt avbrytas om hemoglobinnivåerna överstiger 13 g/ dl (8, 1 mmol/ l).
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till 50%.
4. 3 Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne.
Okontrollerad hypertoni.
4. 4 Varningar och försiktighet
Allmänt
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Aranesp.
Om blodtrycket är svårkontrollerat trots att lämpliga åtgärder satts in, kan hemoglobinnivån minskas genom att dosen av Aranesp minskas eller sätts ut (se avsnitt 4. 2).
Behandling med järntillskott kan vara nödvändigt.
Om patienten inte svarar på behandlingen med Aranesp ska orsaken klarläggas.
Tillstötande infektioner, inflammatoriska eller traumatiska episoder, ockult blodförlust, hemolys,
137 allvarlig aluminiumtoxicitet, underliggande hematologiska sjukdomar, eller benmärgsfibros kan negativt påverka behandlingsresultatet.
Retikulocyttal bör övervägas som en del av bedömningen.
Om de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni, bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
Erytroblastopeni som orsakas av neutraliserade antikroppar mot erytropoietin har rapporterats i samband med rekombinanta erytropoietiska proteiner, inklusive darbepoetin alfa.
Detta har företrädesvis rapporterats hos patienter med kronisk njursvikt som behandlas subkutant.
Dessa antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin alfa (se avsnitt 4. 8).
Aktiv leversjukdom var ett exklusionskriterium i alla studier med Aranesp, därför finns inga data tillgängliga från patienter med nedsatt leverfunktion.
Då levern troligen är den främsta elimineringsvägen för Aranesp och r- HuEPO bör Aranesp användas med försiktighet till patienter med leversjukdom.
Aranesp ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi.
Missbruk av Aranesp hos friska personer kan leda till en kraftig ökning av hematokritvärdet.
Detta kan leda till livshotande hjärt/ kärl- komplikationer.
Den förfyllda sprutans nålskydd innehåller torrt naturgummi (latexderivat) som kan framkalla allergiska reaktioner.
Hos patienter med kronisk njursvikt ska hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen för målvärdet för hemoglobinkoncentration som rekommenderas i avsnitt 4. 2.
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär access- trombos observerats när erytropoesstimulerande medel (ESA) administrerades för att nå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att kontrollera symtom på anemi och undvika blodtransfusion.
Aranesp bör användas med försiktighet hos patienter med epilepsi.
Konvulsioner har rapporterats hos patienter som får Aranesp.
Patienter med kronisk njursvikt
För alla patienter med serumferritinvärden under 100 µg/ l eller vars transferrinmättnad ligger under 20% rekommenderas järntillskott.
Hos patienter med kronisk njursvikt och kliniska tecken på ischemisk hjärtsjukdom eller kronisk hjärtsvikt ska den eftersträvade hemoglobinnivån bestämmas individuellt.
För dessa patienter bör man eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. angina) kräver annat.
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Aranesp.
Förhöjt kalium har rapporterats hos några få patienter behandlade med Aranesp.
Om en förhöjd eller stigande kaliumnivå observeras bör ett utsättande av Aranesp övervägas till dess nivån har korrigerats.
Patienter med cancer
Effekter på tumörväxt
138 Epoetiner är tillväxtfaktorer som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Som för alla tillväxtfaktorer finns det en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har epoetiner inte visat sig förbättra total överlevnad eller minska risken för tumörprogression hos patienter med anemi i samband med cancer.
I kontrollerade kliniska studier har användning av Aranesp och andra erytropoesstimulerande medel (ESA) visat:
• kortare tid till tumörprogression hos strålbehandlade patienter med långt framskriden huvud - och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl (8, 7 mmol/ l).
Det finns ingen indikation för ESA användning hos denna patientgrupp.
• kortare total överlevnad och ökat antal dödsfall till följd av sjukdomsprogression vid 4 månader hos kemoterapibehandlade patienter med metastaserande bröstcancer som behandlas med ESA för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l).
• ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålbehandling.
Det finns ingen indikation för ESA hos denna patientgrupp.
Med hänsyn till ovanstående bör blodtransfusion väljas i första hand i vissa kliniska situationer vid behandling av anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det specifika kliniska sammanhanget bör beaktas.
Faktorer som bör övervägas vid bedömningen bör inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten behandlas i samt patientens önskemål (se avsnitt 5. 1).
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska den potentiella risken för tromboemboliska händelser.
Trombocyttal och hemoglobinnivå ska också mätas regelbundet.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Hittills erhållna kliniska resultat indikerar inga interaktioner mellan Aranesp och andra substanser.
Det finns dock en potentiell risk för läkemedelsinteraktion med läkemedel som i hög grad binds till röda blodkroppar som tex ciklosporin, takrolimus.
Om darbepoetin alfa ges samtidigt med något av dessa läkemedel ska blodkoncentrationen av läkemedlen följas och dosen justeras när hemoglobinvärdet stiger.
4. 6 Graviditet och amning
För Aranesp saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Förskrivning till gravida kvinnor ska ske med försiktighet.
Aranesp bör inte ges till ammande kvinnor då klinisk erfarenhet saknas.
Om behandling med Aranesp ändå är indicerad ska amning upphöra.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
139 4. 8 Biverkningar
Allmänt
Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
Erfarenhet av kliniska prövningar
Patienter med kronisk njursvikt
Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Aranesp och 591 patienter som erhöll r- HuEPO.
I Aranesp- gruppen fick 83% dialys och 17% fick inte dialys.
Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Aranesp administrerades subkutant.
Denna sågs oftare än med r- HuEPO.
Obehagen vid injektionsstället var vanligtvis lindriga och övergående och inträffade framförallt efter den första injektionen.
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Aranesp i kontrollerade kliniska studier:
MedDRA organsystem Hjärtat
Förekomst hos försöksperson Mycket vanliga (≥ 1/ 10)
Biverkning Hypertoni
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10)
Hudutslag/ Erytem
Blodkärl
Mindre vanliga (≥ 1/ 1 000, < 1/ 100)
Tromboemboliska biverkningar
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
Patienter med cancer
Biverkningar fastställdes baserat på sammanslagna data från sju randomiserade, dubbelblinda, placebokontrollerade studier av Aranesp med totalt 2112 patienter (Aranesp 1200, placebo 912).
Patienter med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. lymfom, multipelt myelom) rekryterades till de kliniska studierna.
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Aranesp i kontrollerade kliniska studier:
MedDRA organsystem Hud och subkutan vävnad
Förekomst hos försöksperson Vanliga (≥ 1/ 100, < 1/ 10)
Biverkning Hudutslag/ Erytem
Blodkärl
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar, inklusive lungembolism
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
Ödem
symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
Erfarenheter efter lansering
Följande biverkningar har identifierats under användningen av Aranesp efter lanseringen:
• Erytroblastopeni.
I enstaka fall har neutraliserande anti- erytropoietin antikroppsmedierad erytroblastopeni (PRCA) rapporterats vid behandling med Aranesp, huvudsakligen hos patienter med kronisk njursvikt som behandlas subkutant.
Om PRCA diagnostiserats ska behandlingen
140 med Aranesp avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
• Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
• Konvulsioner.
4. 9 Överdosering
Den terapeutiska bredden för Aranesp är mycket vid.
Även vid mycket höga serumnivåer har inga symptom på överdosering observerats.
I händelse av polycytemi ska Aranesp tillfälligt sättas ut (se avsnitt 4. 2).
Om kliniskt indicerat kan flebotomi genomföras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02.
Humant erytropoietin är ett endogent glykoproteinhormon som stimulerar erytropoesen genom en specifik interaktion med erytropoietinreceptorn på erytrocyternas stamceller i benmärgen.
Bildningen av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i syresättningen av vävnaderna.
Produktionen av endogent erytropoietin är nedsatt hos patienter med kronisk njursvikt och den primära orsaken till anemin är bristen på erytropoietin.
Hos patienter med cancer som får kemoterapi är etiologin till anemin multifaktoriell.
Hos dessa patienter bidrar både erytropoietinbristen och ett minskat svar av erytrocyternas stamceller på endogent erytropoietin signifikant till anemin.
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet.
Darbepoetin alfa har fem kvävekopplade kolhydratkedjor medan det endogena hormonet och rekombinanta erytropoietiner (r- HuEPO) har tre.
De extra sockergrupperna går ej att särskilja från dem på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt en längre terminal halveringstid än r- HuEPO och har följaktligen större aktivitet in vivo.
Trots dessa olikheter behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn.
Patienter med cancer som behandlas med kemoterapi
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med lungcancer som behandlades med platinumbaserad kemoterapi erhölls en signifikant minskning av transfusionsbehov (p < 0, 001).
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen.
Säkerheten och verkan med en dos Aranesp var tredje vecka för att minska behovet av transfusion av röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind multinationell studie.
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter som fick flera kemoterapicykler.
Patienterna randomiserades till att få 500 μg Aranesp en gång var tredje vecka eller 2, 25 μg/ kg en gång i veckan.
I båda grupperna sänktes dosen med 40% i förhållande till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Aranesp en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Aranesp en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Aranesp en gång i
141 veckan behövde 75% av patienterna dossänkningar.
Denna studie visar att 500 μg en gång var tredje vecka är jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter med lymfoproliferativa maligniteter som behandlades med kemoterapi erhölls en signifikant minskning av transfusionsbehovet och en förbättring av hemoglobinsvaret (p < 0, 001).
Minskad trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT - fatigue) ” skalan.
Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Två av studierna rekryterade patienter som behandlades med kemoterapi.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i två studier och 12– 14 g/ dl i övriga tre studier.
I den öppna studien sågs ingen skillnad i total överlevnad mellan patienter behandlade med rekombinant humant erytropoietin och kontroller.
I de fyra placebokontrollerade studierna låg riskkvoterna för total överlevnad mellan 1, 25 och 2, 47 till fördel för kontrollerna.
Dessa studier har genomgående visat en oförklarlig statistiskt signifikant ökad mortalitet hos patienter som har anemi som förknippas med olika vanliga cancertyper och som fått rekombinant humant erytropoietin jämfört med kontroller.
Resultatet för total överlevnad i studierna kunde inte förklaras på ett tillfredsställande sätt av skillnaderna i incidens av trombos och komplikationer som stod i samband med trombos mellan patienter som fått rekombinant humant erytropoietin och patienter i kontrollgruppen.
Det har också utförts en systematisk översikt som omfattade mer än 9000 cancerpatienter i 57 kliniska studier.
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 studier och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns således entydiga bevis för att det kan föreligga avsevärd skada för patienter med cancer som behandlas med rekombinant humant erytropoietin.
Det är oklart i vilken utsträckning dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper var inkluderade i de data som granskats.
5. 2 Farmakokinetiska egenskaper
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på en nivå som överstiger minimihalten för erytropoesstimulering under längre tid än motsvarande molar dos r- HuEPO, vilket innebär att darbepoetin alfa kan ge samma biologiska respons med mindre frekvent administrering.
Patienter med kronisk njursvikt
Darbepoetin alfas farmakokinetik har studerats kliniskt efter intravenös och subkutan administrering till patienter med kronisk njursvikt.
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) vid intravenös administrering.
Clearance av darbepoetin alfa är 1, 9 ml/ tim/ kg (SD 0, 56) och distributionsvolymen (Vss) är ungefär densamma som plasmavolymen (50 ml/ kg).
Biotillgängligheten är 37% vid subkutan administrering.
Efter administration en gång per månad med darbepoetin alfa, i subkutana doser från 0, 6 till 2, 1 µg/ kg, var den terminala halveringstiden 73 timmar (SD 24).
Den längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med intravenöst, beror på subkutan absorptionskinetik.
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
142 Data från 809 patienter, som har erhållit Aranesp i kliniska studier i Europa, har analyserats för att fastställa den dos som krävs för att bibehålla hemoglobinnivån.
Ingen skillnad kunde observeras mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
Jämförelser med farmakokinetiska data från vuxna med CRF, där samma provtagningstid användes, visade att farmakokinetiken för darbepoetin alfa var densamma hos barn och vuxna med CRF.
Efter intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den skillnad som observerades mellan barnpatienter, där AUC( 0- ∞) kunde variera från ett värde till det dubbla.
Efter subkutan administrering var AUC( 0- ∞) densamma hos vuxna och barn med CRF.
Även halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan administrering.
Patienter med cancer som behandlas med kemoterapi
Efter subkutan administrering av 2, 25 µg/ kg till vuxna patienter med cancer erhölls ett medelvärde för maxkoncentrationen på 10, 6 ng/ ml (SD 5, 9) för darbepoetin alfa vid medelvärdet 91 timmar (SD 19, 7).
Dessa parametrar var i överensstämmelse med den dos- linjära farmakokinetiken inom ett brett dosintervall (0, 5 till 8 µg/ kg per vecka och 3 till 9 µg/ kg varannan vecka).
De farmakokinetiska parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller varannan vecka).
Ingen oväntad ackumulering av serumkoncentrationen noterades vid upprepad administrering.
En farmakokinetisk studie på patienter med kemoterapiinducerad anemi som fick 6, 75 µg/ kg darbepoetin alfa subkutant var tredje vecka i kombination med kemoterapi har genomförts med komplett karakterisering av terminal halveringstid.
Den genomsnittliga (SD) terminala halveringstiden var 74 (SD 27) timmar.
5. 3 Prekliniska säkerhetsuppgifter
I samtliga studier på råtta och hund resulterade behandlingen med Aranesp i påtaglig ökning av hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet).
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden.
Aranesp uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers proliferation in vitro eller in vivo.
I studier av kronisk toxicitet observerades inga tumörframkallande eller oväntade mitogena responser i någon vävnadstyp.
Den carcinogena potentialen för darbepoetin alfa har inte utvärderats i långtidsstudier på djur.
I studier genomförda på råttor och kaniner observerades inga kliniskt relevanta tecken på skadliga effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling.
Överföring via placenta var minimal.
Ingen fertilitetsförändring påvisades.
143 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas eller administreras som infusion tillsammans med andra läkemedel.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 ºC − 8 °C).
Får ej frysas.
Ljuskänsligt.
Vid ambulatoriskt bruk kan Aranesp tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur (upp till 25 °C) i högst 7 dagar.
När den förfyllda sprutan en gång har tagits ut ur kylskåpet och uppnått rumstemperatur (upp till 25 °C), måste den antingen användas inom 7 dagar eller kasseras.
6. 5 Förpackningstyp och innehåll
Förpackningen innehåller en eller fyra förfyllda sprutor med 300 μg Aranesp injektionsvätska, lösning, i 0, 6 ml (500 µg/ ml).
Sprutorna tillhandahålls antingen i blister (1 eller 4 sprutor) eller utan blisterförpackning (1 spruta).
Sprutorna är gjorda av glas, typ I, med nålar av rostfritt stål, mått 27.
Den förfyllda sprutans nålskydd innehåller torrt naturgummi (latexderivat).
Se avsnitt 4. 4.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Aranesp är en steril, men ej konserverad produkt.
Administrera inte mer än en dos per spruta.
Eventuellt kvarvarande läkemedel i den förfyllda sprutan ska kastas.
Före administrering ska lösningen okulärbesiktigas med avseende på synliga partiklar.
Endast lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Låt den förfyllda sprutan ligga tills den uppnår rumstemperatur innan injektionen ges.
Variera injektionsställe och injicera långsamt för att undvika obehag vid injektionsstället.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
144 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 021 1- pack blister EU/ 1/ 01/ 185/ 022 4- pack blister EU/ 1/ 01/ 185/ 043 1- pack utan blister
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
08/ juni/ 2001 Datum för senaste förnyade godkännande:
19 Maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
145 1.
LÄKEMEDLETS NAMN
Aranesp 500 mikrogram injektionsvätska, lösning i förfylld spruta.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje förfylld spruta innehåller 500 mikrogram darbepoetin alfa i 1 ml (500 µg/ ml).
Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning (injektionsvätska) i förfylld spruta.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF).
Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som behandlas med kemoterapi.
4. 2 Dosering och administreringssätt
Behandling med Aranesp bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Aranesp levereras i förfyllda sprutor färdigt att användas.
Anvisningar för användning, hantering samt destruktion återfinns i punkt 6. 6.
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
Aranesp bör administreras antingen subkutant eller intravenöst för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Subkutan användning är att föredra hos patienter som inte står på hemodialys för att undvika att punktera perifera vener.
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl (6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Aranesp är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
Vuxna med kronisk njursvikt
146 Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosen ska inte justeras upp oftare än en gång var fjärde vecka.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor, ska dosen minskas med cirka 25%.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Hemoglobinnivån kontrolleras varje eller varannan vecka tills den stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
Underhållsfas
I underhållsfasen kan Aranesp ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Aranesp en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, kan Aranesp ges subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån.
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Aranesp används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Kliniska studier har visat att vuxna patienter som får r- HuEPO en, två eller tre gånger i veckan kan övergå till Aranesp en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Aranesp (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Aranesp (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för enskilda patienter.
När Aranesp ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
147 Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg kroppsvikt, givet som en injektion, en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosökning ska inte göras oftare än en gång var fjärde vecka.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Hemoglobinnivån kontrolleras varje eller varannan vecka tills den har stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år.
Underhållsfas
Hos barn ≥11 år kan Aranesp i underhållsfasen ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Aranesp en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Aranesp subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka.
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - HuEPO två eller tre gånger i veckan kan gå över till Aranesp en gång i veckan, och att de som får r - HuEPO en gång i veckan kan gå över till Aranesp en gång varannan vecka.
Den initiala dosen (µg/ vecka) för barn som får Aranesp varje vecka eller varannan vecka kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 240.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för enskilda patienter.
När Aranesp ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån.
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Aranesp används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
148 Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Hos patienter med anemi (tex hemoglobinnivå ≤ 10 g/ dl (6, 2 mmol/ l)) bör Aranesp administreras subkutant för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl (6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Den rekommenderade startdosen är 500 µg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv.
Behandlingen med Aranesp bör sättas ut ungefär fyra veckor efter avslutad kemoterapi.
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för att säkerställa att lägsta godkända dos av Aranesp används för att bibehålla hemoglobinnivån på en nivå som kontrollerar anemisymtomen.
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör eftersträvas.
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska dosen reduceras med cirka 25 till 50%.
Behandlingen med Aranesp ska tillfälligt avbrytas om hemoglobinnivåerna överstiger 13 g/ dl (8, 1 mmol/ l).
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till 50%.
4. 3 Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne.
Okontrollerad hypertoni.
4. 4 Varningar och försiktighet
Allmänt
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Aranesp.
Om blodtrycket är svårkontrollerat trots att lämpliga åtgärder satts in, kan hemoglobinnivån minskas genom att dosen av Aranesp minskas eller sätts ut (se avsnitt 4. 2).
Behandling med järntillskott kan vara nödvändigt.
Om patienten inte svarar på behandlingen med Aranesp ska orsaken klarläggas.
Tillstötande infektioner, inflammatoriska eller traumatiska episoder, ockult blodförlust, hemolys,
149 allvarlig aluminiumtoxicitet, underliggande hematologiska sjukdomar, eller benmärgsfibros kan negativt påverka behandlingsresultatet.
Retikulocyttal bör övervägas som en del av bedömningen.
Om de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni, bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
Erytroblastopeni som orsakas av neutraliserade antikroppar mot erytropoietin har rapporterats i samband med rekombinanta erytropoietiska proteiner, inklusive darbepoetin alfa.
Detta har företrädesvis rapporterats hos patienter med kronisk njursvikt som behandlas subkutant.
Dessa antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin alfa (se avsnitt 4. 8).
Aktiv leversjukdom var ett exklusionskriterium i alla studier med Aranesp, därför finns inga data tillgängliga från patienter med nedsatt leverfunktion.
Då levern troligen är den främsta elimineringsvägen för Aranesp och r- HuEPO bör Aranesp användas med försiktighet till patienter med leversjukdom.
Aranesp ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi.
Missbruk av Aranesp hos friska personer kan leda till en kraftig ökning av hematokritvärdet.
Detta kan leda till livshotande hjärt/ kärl- komplikationer.
Den förfyllda sprutans nålskydd innehåller torrt naturgummi (latexderivat) som kan framkalla allergiska reaktioner.
Hos patienter med kronisk njursvikt ska hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen för målvärdet för hemoglobinkoncentration som rekommenderas i avsnitt 4. 2.
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär access- trombos observerats när erytropoesstimulerande medel (ESA) administrerades för att nå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att kontrollera symtom på anemi och undvika blodtransfusion.
Aranesp bör användas med försiktighet hos patienter med epilepsi.
Konvulsioner har rapporterats hos patienter som får Aranesp.
Patienter med kronisk njursvikt
För alla patienter med serumferritinvärden under 100 µg/ l eller vars transferrinmättnad ligger under 20% rekommenderas järntillskott.
Hos patienter med kronisk njursvikt och kliniska tecken på ischemisk hjärtsjukdom eller kronisk hjärtsvikt ska den eftersträvade hemoglobinnivån bestämmas individuellt.
För dessa patienter bör man eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. angina) kräver annat.
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Aranesp.
Förhöjt kalium har rapporterats hos några få patienter behandlade med Aranesp.
Om en förhöjd eller stigande kaliumnivå observeras bör ett utsättande av Aranesp övervägas till dess nivån har korrigerats.
Patienter med cancer
Effekter på tumörväxt
150 Epoetiner är tillväxtfaktorer som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Som för alla tillväxtfaktorer finns det en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har epoetiner inte visat sig förbättra total överlevnad eller minska risken för tumörprogression hos patienter med anemi i samband med cancer.
I kontrollerade kliniska studier har användning av Aranesp och andra erytropoesstimulerande medel (ESA) visat:
• kortare tid till tumörprogression hos strålbehandlade patienter med långt framskriden huvud - och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl (8, 7 mmol/ l).
Det finns ingen indikation för ESA användning hos denna patientgrupp.
• kortare total överlevnad och ökat antal dödsfall till följd av sjukdomsprogression vid 4 månader hos kemoterapibehandlade patienter med metastaserande bröstcancer som behandlas med ESA för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l).
• ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålbehandling.
Det finns ingen indikation för ESA hos denna patientgrupp.
Med hänsyn till ovanstående bör blodtransfusion väljas i första hand i vissa kliniska situationer vid behandling av anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det specifika kliniska sammanhanget bör beaktas.
Faktorer som bör övervägas vid bedömningen bör inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten behandlas i samt patientens önskemål (se avsnitt 5. 1).
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska den potentiella risken för tromboemboliska händelser.
Trombocyttal och hemoglobinnivå ska också mätas regelbundet.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Hittills erhållna kliniska resultat indikerar inga interaktioner mellan Aranesp och andra substanser.
Det finns dock en potentiell risk för läkemedelsinteraktion med läkemedel som i hög grad binds till röda blodkroppar som tex ciklosporin, takrolimus.
Om darbepoetin alfa ges samtidigt med något av dessa läkemedel ska blodkoncentrationen av läkemedlen följas och dosen justeras när hemoglobinvärdet stiger.
4. 6 Graviditet och amning
För Aranesp saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Förskrivning till gravida kvinnor ska ske med försiktighet.
Aranesp bör inte ges till ammande kvinnor då klinisk erfarenhet saknas.
Om behandling med Aranesp ändå är indicerad ska amning upphöra.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
151 4. 8 Biverkningar
Allmänt
Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
Erfarenhet av kliniska prövningar
Patienter med kronisk njursvikt
Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Aranesp och 591 patienter som erhöll r- HuEPO.
I Aranesp- gruppen fick 83% dialys och 17% fick inte dialys.
Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Aranesp administrerades subkutant.
Denna sågs oftare än med r- HuEPO.
Obehagen vid injektionsstället var vanligtvis lindriga och övergående och inträffade framförallt efter den första injektionen.
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Aranesp i kontrollerade kliniska studier:
MedDRA organsystem Hjärtat
Förekomst hos försöksperson Mycket vanliga (≥ 1/ 10)
Biverkning Hypertoni
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10)
Hudutslag/ Erytem
Blodkärl
Mindre vanliga (≥ 1/ 1 000, < 1/ 100)
Tromboemboliska biverkningar
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
Patienter med cancer
Biverkningar fastställdes baserat på sammanslagna data från sju randomiserade, dubbelblinda, placebokontrollerade studier av Aranesp med totalt 2112 patienter (Aranesp 1200, placebo 912).
Patienter med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. lymfom, multipelt myelom) rekryterades till de kliniska studierna.
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Aranesp i kontrollerade kliniska studier:
MedDRA organsystem Hud och subkutan vävnad
Förekomst hos försöksperson Vanliga (≥ 1/ 100, < 1/ 10)
Biverkning Hudutslag/ Erytem
Blodkärl
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar, inklusive lungembolism
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
Ödem
symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
Erfarenheter efter lansering
Följande biverkningar har identifierats under användningen av Aranesp efter lanseringen:
• Erytroblastopeni.
I enstaka fall har neutraliserande anti- erytropoietin antikroppsmedierad erytroblastopeni (PRCA) rapporterats vid behandling med Aranesp, huvudsakligen hos patienter med kronisk njursvikt som behandlas subkutant.
Om PRCA diagnostiserats ska behandlingen
152 med Aranesp avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
• Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
• Konvulsioner.
4. 9 Överdosering
Den terapeutiska bredden för Aranesp är mycket vid.
Även vid mycket höga serumnivåer har inga symptom på överdosering observerats.
I händelse av polycytemi ska Aranesp tillfälligt sättas ut (se avsnitt 4. 2).
Om kliniskt indicerat kan flebotomi genomföras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02.
Humant erytropoietin är ett endogent glykoproteinhormon som stimulerar erytropoesen genom en specifik interaktion med erytropoietinreceptorn på erytrocyternas stamceller i benmärgen.
Bildningen av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i syresättningen av vävnaderna.
Produktionen av endogent erytropoietin är nedsatt hos patienter med kronisk njursvikt och den primära orsaken till anemin är bristen på erytropoietin.
Hos patienter med cancer som får kemoterapi är etiologin till anemin multifaktoriell.
Hos dessa patienter bidrar både erytropoietinbristen och ett minskat svar av erytrocyternas stamceller på endogent erytropoietin signifikant till anemin.
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet.
Darbepoetin alfa har fem kvävekopplade kolhydratkedjor medan det endogena hormonet och rekombinanta erytropoietiner (r- HuEPO) har tre.
De extra sockergrupperna går ej att särskilja från dem på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt en längre terminal halveringstid än r- HuEPO och har följaktligen större aktivitet in vivo.
Trots dessa olikheter behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn.
Patienter med cancer som behandlas med kemoterapi
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med lungcancer som behandlades med platinumbaserad kemoterapi erhölls en signifikant minskning av transfusionsbehov (p < 0, 001).
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen.
Säkerheten och verkan med en dos Aranesp var tredje vecka för att minska behovet av transfusion av röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind multinationell studie.
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter som fick flera kemoterapicykler.
Patienterna randomiserades till att få 500 μg Aranesp en gång var tredje vecka eller 2, 25 μg/ kg en gång i veckan.
I båda grupperna sänktes dosen med 40% i förhållande till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Aranesp en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Aranesp en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Aranesp en gång i
153 veckan behövde 75% av patienterna dossänkningar.
Denna studie visar att 500 μg en gång var tredje vecka är jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter med lymfoproliferativa maligniteter som behandlades med kemoterapi erhölls en signifikant minskning av transfusionsbehovet och en förbättring av hemoglobinsvaret (p < 0, 001).
Minskad trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT - fatigue) ” skalan.
Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Två av studierna rekryterade patienter som behandlades med kemoterapi.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i två studier och 12– 14 g/ dl i övriga tre studier.
I den öppna studien sågs ingen skillnad i total överlevnad mellan patienter behandlade med rekombinant humant erytropoietin och kontroller.
I de fyra placebokontrollerade studierna låg riskkvoterna för total överlevnad mellan 1, 25 och 2, 47 till fördel för kontrollerna.
Dessa studier har genomgående visat en oförklarlig statistiskt signifikant ökad mortalitet hos patienter som har anemi som förknippas med olika vanliga cancertyper och som fått rekombinant humant erytropoietin jämfört med kontroller.
Resultatet för total överlevnad i studierna kunde inte förklaras på ett tillfredsställande sätt av skillnaderna i incidens av trombos och komplikationer som stod i samband med trombos mellan patienter som fått rekombinant humant erytropoietin och patienter i kontrollgruppen.
Det har också utförts en systematisk översikt som omfattade mer än 9000 cancerpatienter i 57 kliniska studier.
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 studier och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns således entydiga bevis för att det kan föreligga avsevärd skada för patienter med cancer som behandlas med rekombinant humant erytropoietin.
Det är oklart i vilken utsträckning dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper var inkluderade i de data som granskats.
5. 2 Farmakokinetiska egenskaper
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på en nivå som överstiger minimihalten för erytropoesstimulering under längre tid än motsvarande molar dos r- HuEPO, vilket innebär att darbepoetin alfa kan ge samma biologiska respons med mindre frekvent administrering.
Patienter med kronisk njursvikt
Darbepoetin alfas farmakokinetik har studerats kliniskt efter intravenös och subkutan administrering till patienter med kronisk njursvikt.
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) vid intravenös administrering.
Clearance av darbepoetin alfa är 1, 9 ml/ tim/ kg (SD 0, 56) och distributionsvolymen (Vss) är ungefär densamma som plasmavolymen (50 ml/ kg).
Biotillgängligheten är 37% vid subkutan administrering.
Efter administration en gång per månad med darbepoetin alfa, i subkutana doser från 0, 6 till 2, 1 µg/ kg, var den terminala halveringstiden 73 timmar (SD 24).
Den längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med intravenöst, beror på subkutan absorptionskinetik.
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
154 Data från 809 patienter, som har erhållit Aranesp i kliniska studier i Europa, har analyserats för att fastställa den dos som krävs för att bibehålla hemoglobinnivån.
Ingen skillnad kunde observeras mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
Jämförelser med farmakokinetiska data från vuxna med CRF, där samma provtagningstid användes, visade att farmakokinetiken för darbepoetin alfa var densamma hos barn och vuxna med CRF.
Efter intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den skillnad som observerades mellan barnpatienter, där AUC( 0- ∞) kunde variera från ett värde till det dubbla.
Efter subkutan administrering var AUC( 0- ∞) densamma hos vuxna och barn med CRF.
Även halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan administrering.
Patienter med cancer som behandlas med kemoterapi
Efter subkutan administrering av 2, 25 µg/ kg till vuxna patienter med cancer erhölls ett medelvärde för maxkoncentrationen på 10, 6 ng/ ml (SD 5, 9) för darbepoetin alfa vid medelvärdet 91 timmar (SD 19, 7).
Dessa parametrar var i överensstämmelse med den dos- linjära farmakokinetiken inom ett brett dosintervall (0, 5 till 8 µg/ kg per vecka och 3 till 9 µg/ kg varannan vecka).
De farmakokinetiska parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller varannan vecka).
Ingen oväntad ackumulering av serumkoncentrationen noterades vid upprepad administrering.
En farmakokinetisk studie på patienter med kemoterapiinducerad anemi som fick 6, 75 µg/ kg darbepoetin alfa subkutant var tredje vecka i kombination med kemoterapi har genomförts med komplett karakterisering av terminal halveringstid.
Den genomsnittliga (SD) terminala halveringstiden var 74 (SD 27) timmar.
5. 3 Prekliniska säkerhetsuppgifter
I samtliga studier på råtta och hund resulterade behandlingen med Aranesp i påtaglig ökning av hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet).
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden.
Aranesp uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers proliferation in vitro eller in vivo.
I studier av kronisk toxicitet observerades inga tumörframkallande eller oväntade mitogena responser i någon vävnadstyp.
Den carcinogena potentialen för darbepoetin alfa har inte utvärderats i långtidsstudier på djur.
I studier genomförda på råttor och kaniner observerades inga kliniskt relevanta tecken på skadliga effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling.
Överföring via placenta var minimal.
Ingen fertilitetsförändring påvisades.
155 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas eller administreras som infusion tillsammans med andra läkemedel.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 ºC − 8 °C).
Får ej frysas.
Ljuskänsligt.
Vid ambulatoriskt bruk kan Aranesp tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur (upp till 25 °C) i högst 7 dagar.
När den förfyllda sprutan en gång har tagits ut ur kylskåpet och uppnått rumstemperatur (upp till 25 °C), måste den antingen användas inom 7 dagar eller kasseras.
6. 5 Förpackningstyp och innehåll
Förpackningen innehåller en eller fyra förfyllda sprutor med 500 μg Aranesp injektionsvätska, lösning, i 1 ml (500 µg/ ml).
Sprutorna tillhandahålls antingen i blister (1 eller 4 sprutor) eller utan blisterförpackning (1 spruta).
Sprutorna är gjorda av glas, typ I, med nålar av rostfritt stål, mått 27.
Den förfyllda sprutans nålskydd innehåller torrt naturgummi (latexderivat).
Se avsnitt 4. 4.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Aranesp är en steril, men ej konserverad produkt.
Administrera inte mer än en dos per spruta.
Eventuellt kvarvarande läkemedel i den förfyllda sprutan ska kastas.
Före administrering ska lösningen okulärbesiktigas med avseende på synliga partiklar.
Endast lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Låt den förfyllda sprutan ligga tills den uppnår rumstemperatur innan injektionen ges.
Variera injektionsställe och injicera långsamt för att undvika obehag vid injektionsstället.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
156 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 031 1- pack blister EU/ 1/ 01/ 185/ 032 4- pack blister EU/ 1/ 01/ 185/ 044 1- pack utan blister
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
08/ juni/ 2001 Datum för senaste förnyade godkännande:
19 Maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
157 1.
LÄKEMEDLETS NAMN
Aranesp 10 mikrogram injektionsvätska, lösning i förfylld injektionspenna.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje förfylld injektionspenna innehåller 10 mikrogram darbepoetin alfa i 0, 4 ml (25 µg/ ml).
Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning (injektionsvätska) i förfylld injektionspenna (SureClick).
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF).
Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som behandlas med kemoterapi.
4. 2 Dosering och administreringssätt
Behandling med Aranesp bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Aranesp (SureClick) levereras i en förfylld injektionspenna färdig att använda.
Den förfyllda injektionspennan får endast administreras subkutant.
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
Aranesp bör administreras antingen subkutant eller intravenöst för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Subkutan användning är att föredra hos patienter som inte står på hemodialys för att undvika att punktera perifera vener.
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl (6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Aranesp är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
158 Vuxna med kronisk njursvikt
Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosen ska inte justeras upp oftare än en gång var fjärde vecka.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Hemoglobinnivån kontrolleras varje eller varannan vecka tills den stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
Underhållsfas
I underhållsfasen kan Aranesp ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Aranesp en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, kan Aranesp ges subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån.
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Aranesp används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Kliniska studier har visat att vuxna patienter som får r- HuEPO en, två eller tre gånger i veckan kan övergå till Aranesp en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Aranesp (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Aranesp (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för
När Aranesp ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg kroppsvikt, givet som en injektion, en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosökning ska inte göras oftare än en gång var fjärde vecka.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Hemoglobinnivån kontrolleras varje eller varannan vecka tills den har stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år.
Underhållsfas
Hos barn ≥11 år kan Aranesp i underhållsfasen ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Aranesp en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Aranesp subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka.
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - HuEPO två eller tre gånger i veckan kan gå över till Aranesp en gång i veckan, och att de som får r - HuEPO en gång i veckan kan gå över till Aranesp en gång varannan vecka.
Den initiala dosen (µg/ vecka) för barn som får Aranesp varje vecka eller varannan vecka kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 240.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för enskilda patienter.
När Aranesp ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån.
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
160 Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Aranesp används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Hos patienter med anemi (tex hemoglobinnivå ≤ 10 g/ dl (6, 2 mmol/ l)) bör Aranesp administreras subkutant för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl (6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Den rekommenderade startdosen är 500 µg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv.
Behandlingen med Aranesp bör sättas ut ungefär fyra veckor efter avslutad kemoterapi.
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för att säkerställa att lägsta godkända dos av Aranesp används för att bibehålla hemoglobinnivån på en nivå som kontrollerar anemisymtomen.
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör eftersträvas.
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska dosen reduceras med cirka 25 till 50%.
Behandlingen med Aranesp ska tillfälligt avbrytas om hemoglobinnivåerna överstiger 13 g/ dl (8, 1 mmol/ l).
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till 50%.
4. 3 Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne.
Okontrollerad hypertoni.
4. 4 Varningar och försiktighet
Allmänt
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Aranesp.
Om blodtrycket är svårkontrollerat trots att lämpliga åtgärder satts in, kan hemoglobinnivån minskas genom att dosen av Aranesp minskas eller sätts ut (se avsnitt 4. 2).
Behandling med järntillskott kan vara nödvändigt.
Om patienten inte svarar på behandlingen med Aranesp ska orsaken klarläggas.
Brist på folsyra, järn eller vitamin B12 reducerar erytropoesstimulerande medels effektivitet och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska episoder, ockult blodförlust, hemolys, allvarlig aluminiumtoxicitet, underliggande hematologiska sjukdomar, eller benmärgsfibros kan negativt påverka behandlingsresultatet.
Retikulocyttal bör övervägas som en del av bedömningen.
Om de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni, bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
Erytroblastopeni som orsakas av neutraliserade antikroppar mot erytropoietin har rapporterats i samband med rekombinanta erytropoietiska proteiner, inklusive darbepoetin alfa.
Detta har företrädesvis rapporterats hos patienter med kronisk njursvikt som behandlas subkutant.
Dessa antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin alfa (se avsnitt 4. 8).
Aktiv leversjukdom var ett exklusionskriterium i alla studier med Aranesp, därför finns inga data tillgängliga från patienter med nedsatt leverfunktion.
Då levern troligen är den främsta elimineringsvägen för Aranesp och r- HuEPO bör Aranesp användas med försiktighet till patienter med leversjukdom.
Aranesp ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi.
Missbruk av Aranesp hos friska personer kan leda till en kraftig ökning av hematokritvärdet.
Detta kan leda till livshotande hjärt/ kärl- komplikationer.
Den förfyllda injektionspennans nålskydd innehåller torrt naturgummi (latexderivat) som kan framkalla allergiska reaktioner.
Hos patienter med kronisk njursvikt ska hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen för målvärdet för hemoglobinkoncentration som rekommenderas i avsnitt 4. 2.
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär access- trombos observerats när erytropoesstimulerande medel (ESA) administrerades för att nå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att kontrollera symtom på anemi och undvika blodtransfusion.
Aranesp bör användas med försiktighet hos patienter med epilepsi.
Konvulsioner har rapporterats hos patienter som får Aranesp.
Patienter med kronisk njursvikt
För alla patienter med serumferritinvärden under 100 µg/ l eller vars transferrinmättnad ligger under 20% rekommenderas järntillskott.
Hos patienter med kronisk njursvikt och kliniska tecken på ischemisk hjärtsjukdom eller kronisk hjärtsvikt ska den eftersträvade hemoglobinnivån bestämmas individuellt.
För dessa patienter bör man eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. angina) kräver annat.
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Aranesp.
Ett orsakssamband har dock inte kunnat
Om en förhöjd eller stigande kaliumnivå observeras bör ett utsättande av Aranesp övervägas till dess nivån har korrigerats.
Patienter med cancer
Effekter på tumörväxt
Epoetiner är tillväxtfaktorer som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Som för alla tillväxtfaktorer finns det en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har epoetiner inte visat sig förbättra total överlevnad eller minska risken för tumörprogression hos patienter med anemi i samband med cancer.
I kontrollerade kliniska studier har användning av Aranesp och andra erytropoesstimulerande medel (ESA) visat:
• kortare tid till tumörprogression hos strålbehandlade patienter med långt framskriden huvud - och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl (8, 7 mmol/ l).
Det finns ingen indikation för ESA användning hos denna patientgrupp.
• kortare total överlevnad och ökat antal dödsfall till följd av sjukdomsprogression vid 4 månader hos kemoterapibehandlade patienter med metastaserande bröstcancer som behandlas med ESA för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l).
• ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålbehandling.
Det finns ingen indikation för ESA hos denna patientgrupp.
Med hänsyn till ovanstående bör blodtransfusion väljas i första hand i vissa kliniska situationer vid behandling av anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det specifika kliniska sammanhanget bör beaktas.
Faktorer som bör övervägas vid bedömningen bör inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten behandlas i samt patientens önskemål (se avsnitt 5. 1).
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska den potentiella risken för tromboemboliska händelser.
Trombocyttal och hemoglobinnivå ska också mätas regelbundet.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Hittills erhållna kliniska resultat indikerar inga interaktioner mellan Aranesp och andra substanser.
Det finns dock en potentiell risk för läkemedelsinteraktion med läkemedel som i hög grad binds till röda blodkroppar som tex ciklosporin, takrolimus.
Om darbepoetin alfa ges samtidigt med något av dessa läkemedel ska blodkoncentrationen av läkemedlen följas och dosen justeras när hemoglobinvärdet stiger.
4. 6 Graviditet och amning
För Aranesp saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Förskrivning till gravida kvinnor ska ske med försiktighet.
163 Aranesp bör inte ges till ammande kvinnor då klinisk erfarenhet saknas.
Om behandling med Aranesp ändå är indicerad ska amning upphöra.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
4. 8 Biverkningar
Allmänt
Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
Erfarenhet av kliniska prövningar
Patienter med kronisk njursvikt
Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Aranesp och 591 patienter som erhöll r- HuEPO.
I Aranesp- gruppen fick 83% dialys och 17% fick inte dialys.
Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Aranesp administrerades subkutant.
Denna sågs oftare än med r- HuEPO.
Obehagen vid injektionsstället var vanligtvis lindriga och övergående och inträffade framförallt efter den första injektionen.
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Aranesp i kontrollerade kliniska studier:
MedDRA organsystem Hjärtat
Förekomst hos försöksperson Mycket vanliga (≥ 1/ 10)
Biverkning Hypertoni
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10)
Hudutslag/ Erytem
Blodkärl
Mindre vanliga (≥ 1/ 1 000, < 1/ 100)
Tromboemboliska biverkningar
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
Patienter med cancer
Biverkningar fastställdes baserat på sammanslagna data från sju randomiserade, dubbelblinda, placebokontrollerade studier av Aranesp med totalt 2112 patienter (Aranesp 1200, placebo 912).
Patienter med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. lymfom, multipelt myelom) rekryterades till de kliniska studierna.
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Aranesp i kontrollerade kliniska studier:
MedDRA organsystem Hud och subkutan vävnad
Förekomst hos försöksperson Vanliga (≥ 1/ 100, < 1/ 10)
Biverkning Hudutslag/ Erytem
Blodkärl
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar, inklusive lungembolism
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
Ödem
symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
Erfarenheter efter lansering
164 Följande biverkningar har identifierats under användningen av Aranesp efter lanseringen:
• Erytroblastopeni.
I enstaka fall har neutraliserande anti- erytropoietin antikroppsmedierad erytroblastopeni (PRCA) rapporterats vid behandling med Aranesp, huvudsakligen hos patienter med kronisk njursvikt som behandlas subkutant.
Om PRCA diagnostiserats ska behandlingen med Aranesp avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
• Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
• Konvulsioner.
4. 9 Överdosering
Den terapeutiska bredden för Aranesp är mycket vid.
Även vid mycket höga serumnivåer har inga symptom på överdosering observerats.
I händelse av polycytemi ska Aranesp tillfälligt sättas ut (se avsnitt 4. 2).
Om kliniskt indicerat kan flebotomi genomföras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02.
Humant erytropoietin är ett endogent glykoproteinhormon som stimulerar erytropoesen genom en specifik interaktion med erytropoietinreceptorn på erytrocyternas stamceller i benmärgen.
Bildningen av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i syresättningen av vävnaderna.
Produktionen av endogent erytropoietin är nedsatt hos patienter med kronisk njursvikt och den primära orsaken till anemin är bristen på erytropoietin.
Hos patienter med cancer som får kemoterapi är etiologin till anemin multifaktoriell.
Hos dessa patienter bidrar både erytropoietinbristen och ett minskat svar av erytrocyternas stamceller på endogent erytropoietin signifikant till anemin.
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet.
Darbepoetin alfa har fem kvävekopplade kolhydratkedjor medan det endogena hormonet och rekombinanta erytropoietiner (r- HuEPO) har tre.
De extra sockergrupperna går ej att särskilja från dem på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt en längre terminal halveringstid än r- HuEPO och har följaktligen större aktivitet in vivo.
Trots dessa olikheter behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn.
Patienter med cancer som behandlas med kemoterapi
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med lungcancer som behandlades med platinumbaserad kemoterapi erhölls en signifikant minskning av transfusionsbehov (p < 0, 001).
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen.
Säkerheten och verkan med en dos Aranesp var tredje vecka för att minska behovet av transfusion av röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind multinationell studie.
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter
Patienterna randomiserades till att få 500 μg Aranesp en gång var tredje vecka eller 2, 25 μg/ kg en gång i veckan.
I båda grupperna sänktes dosen med 40% i förhållande till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Aranesp en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Aranesp en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Aranesp var tredje vecka behövde 72% av patienterna dossänkningar.
I gruppen som fick Aranesp en gång i veckan behövde 75% av patienterna dossänkningar.
Denna studie visar att 500 μg en gång var tredje vecka är jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter med lymfoproliferativa maligniteter som behandlades med kemoterapi erhölls en signifikant minskning av transfusionsbehovet och en förbättring av hemoglobinsvaret (p < 0, 001).
Minskad trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT - fatigue) ” skalan.
Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Två av studierna rekryterade patienter som behandlades med kemoterapi.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i två studier och 12– 14 g/ dl i övriga tre studier.
I den öppna studien sågs ingen skillnad i total överlevnad mellan patienter behandlade med rekombinant humant erytropoietin och kontroller.
I de fyra placebokontrollerade studierna låg riskkvoterna för total överlevnad mellan 1, 25 och 2, 47 till fördel för kontrollerna.
Dessa studier har genomgående visat en oförklarlig statistiskt signifikant ökad mortalitet hos patienter som har anemi som förknippas med olika vanliga cancertyper och som fått rekombinant humant erytropoietin jämfört med kontroller.
Resultatet för total överlevnad i studierna kunde inte förklaras på ett tillfredsställande sätt av skillnaderna i incidens av trombos och komplikationer som stod i samband med trombos mellan patienter som fått rekombinant humant erytropoietin och patienter i kontrollgruppen.
Det har också utförts en systematisk översikt som omfattade mer än 9000 cancerpatienter i 57 kliniska studier.
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 studier och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns således entydiga bevis för att det kan föreligga avsevärd skada för patienter med cancer som behandlas med rekombinant humant erytropoietin.
Det är oklart i vilken utsträckning dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper var inkluderade i de data som granskats.
5. 2 Farmakokinetiska egenskaper
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på en nivå som överstiger minimihalten för erytropoesstimulering under längre tid än motsvarande molar dos r- HuEPO, vilket innebär att darbepoetin alfa kan ge samma biologiska respons med mindre frekvent administrering.
Patienter med kronisk njursvikt
Darbepoetin alfas farmakokinetik har studerats kliniskt efter intravenös och subkutan administrering till patienter med kronisk njursvikt.
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) vid intravenös administrering.
Clearance av darbepoetin alfa är 1, 9 ml/ tim/ kg (SD 0, 56) och distributionsvolymen (Vss) är ungefär densamma som plasmavolymen (50 ml/ kg).
Biotillgängligheten
Efter administration en gång per månad med darbepoetin alfa, i subkutana doser från 0, 6 till 2, 1 µg/ kg, var den terminala halveringstiden 73 timmar (SD 24).
Den längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med intravenöst, beror på subkutan absorptionskinetik.
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
Data från 809 patienter, som har erhållit Aranesp i kliniska studier i Europa, har analyserats för att fastställa den dos som krävs för att bibehålla hemoglobinnivån.
Ingen skillnad kunde observeras mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
Jämförelser med farmakokinetiska data från vuxna med CRF, där samma provtagningstid användes, visade att farmakokinetiken för darbepoetin alfa var densamma hos barn och vuxna med CRF.
Efter intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den skillnad som observerades mellan barnpatienter, där AUC( 0- ∞) kunde variera från ett värde till det dubbla.
Efter subkutan administrering var AUC( 0- ∞) densamma hos vuxna och barn med CRF.
Även halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan administrering.
Patienter med cancer som behandlas med kemoterapi
Efter subkutan administrering av 2, 25 µg/ kg till vuxna patienter med cancer erhölls ett medelvärde för maxkoncentrationen på 10, 6 ng/ ml (SD 5, 9) för darbepoetin alfa vid medelvärdet 91 timmar (SD 19, 7).
Dessa parametrar var i överensstämmelse med den dos- linjära farmakokinetiken inom ett brett dosintervall (0, 5 till 8 µg/ kg per vecka och 3 till 9 µg/ kg varannan vecka).
De farmakokinetiska parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller varannan vecka).
Ingen oväntad ackumulering av serumkoncentrationen noterades vid upprepad administrering.
En farmakokinetisk studie på patienter med kemoterapiinducerad anemi som fick 6, 75 µg/ kg darbepoetin alfa subkutant var tredje vecka i kombination med kemoterapi har genomförts med komplett karakterisering av terminal halveringstid.
Den genomsnittliga (SD) terminala halveringstiden var 74 (SD 27) timmar.
5. 3 Prekliniska säkerhetsuppgifter
I samtliga studier på råtta och hund resulterade behandlingen med Aranesp i påtaglig ökning av hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet).
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden.
Aranesp uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers proliferation in vitro eller in vivo.
I studier av kronisk toxicitet observerades inga tumörframkallande eller oväntade mitogena responser i någon vävnadstyp.
Den carcinogena potentialen för darbepoetin alfa har inte utvärderats i långtidsstudier på djur.
I studier genomförda på råttor och kaniner observerades inga kliniskt relevanta tecken på skadliga effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling.
Överföring via placenta var minimal.
Ingen fertilitetsförändring påvisades.
167 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas eller administreras som infusion tillsammans med andra läkemedel.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 ºC − 8 °C).
Får ej frysas.
Ljuskänsligt.
Vid ambulatoriskt bruk kan Aranesp tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur (upp till 25 °C) i högst 7 dagar.
När den förfyllda injektionspennan en gång har tagits ut ur kylskåpet och uppnått rumstemperatur (upp till 25 °C), måste den antingen användas inom 7 dagar eller kasseras.
6. 5 Förpackningstyp och innehåll
Förpackningen innehåller en eller fyra förfyllda injektionspennor med 10 μg Aranesp injektionsvätska, lösning, i 0, 4 ml (25 µg/ ml).
Sprutorna inuti injektionspennan är gjorda av glas, typ I, med nålar av rostfritt stål, mått 27.
Den förfyllda injektionspennans nålskydd innehåller torrt naturgummi (latexderivat).
Se avsnitt 4. 4.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Det finns en bipacksedel i kartongen med fullständiga anvisningar om användning och hantering.
Aranesp (SureClick) förfylld injektionspenna ger hela dosen för varje styrka.
Aranesp är en steril, men ej konserverad produkt.
Administrera inte mer än en dos per injektionspenna.
Varje injektionspenna får bara användas en gång.
Eventuellt kvarvarande läkemedel i den förfyllda injektionspennan ska kastas.
Före administrering ska lösningen okulärbesiktigas med avseende på synliga partiklar.
Endast lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Låt den förfyllda injektionspennan ligga tills den uppnår rumstemperatur innan injektionen ges.
Variera injektionsställe för att undvika obehag vid injektionsstället.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
168 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 045 1- pack EU/ 1/ 01/ 185/ 057 4- pack
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
08/ juni/ 2001 Datum för senaste förnyade godkännande:
19 Maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
169 1.
LÄKEMEDLETS NAMN
Aranesp 15 mikrogram injektionsvätska, lösning i förfylld injektionspenna.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje förfylld injektionspenna innehåller 15 mikrogram darbepoetin alfa i 0, 375 ml (40 µg/ ml).
Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning (injektionsvätska) i förfylld injektionspenna (SureClick).
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF).
Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som behandlas med kemoterapi.
4. 2 Dosering och administreringssätt
Behandling med Aranesp bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Aranesp (SureClick) levereras i en förfylld injektionspenna färdig att använda.
Den förfyllda injektionspennan får endast administreras subkutant.
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
Aranesp bör administreras antingen subkutant eller intravenöst för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Subkutan användning är att föredra hos patienter som inte står på hemodialys för att undvika att punktera perifera vener.
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl (6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Aranesp är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
170 Vuxna med kronisk njursvikt
Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosen ska inte justeras upp oftare än en gång var fjärde vecka.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Hemoglobinnivån kontrolleras varje eller varannan vecka tills den stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
Underhållsfas
I underhållsfasen kan Aranesp ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Aranesp en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, kan Aranesp ges subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån.
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Aranesp används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Kliniska studier har visat att vuxna patienter som får r- HuEPO en, två eller tre gånger i veckan kan övergå till Aranesp en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Aranesp (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Aranesp (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för
När Aranesp ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg kroppsvikt, givet som en injektion, en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosökning ska inte göras oftare än en gång var fjärde vecka.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Hemoglobinnivån kontrolleras varje eller varannan vecka tills den har stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år.
Underhållsfas
Hos barn ≥11 år kan Aranesp i underhållsfasen ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Aranesp en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Aranesp subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka.
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - HuEPO två eller tre gånger i veckan kan gå över till Aranesp en gång i veckan, och att de som får r - HuEPO en gång i veckan kan gå över till Aranesp en gång varannan vecka.
Den initiala dosen (µg/ vecka) för barn som får Aranesp varje vecka eller varannan vecka kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 240.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för enskilda patienter.
När Aranesp ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån.
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
172 Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Aranesp används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Hos patienter med anemi (tex hemoglobinnivå ≤ 10 g/ dl (6, 2 mmol/ l)) bör Aranesp administreras subkutant för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl (6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Den rekommenderade startdosen är 500 µg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv.
Behandlingen med Aranesp bör sättas ut ungefär fyra veckor efter avslutad kemoterapi.
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för att säkerställa att lägsta godkända dos av Aranesp används för att bibehålla hemoglobinnivån på en nivå som kontrollerar anemisymtomen.
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör eftersträvas.
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska dosen reduceras med cirka 25 till 50%.
Behandlingen med Aranesp ska tillfälligt avbrytas om hemoglobinnivåerna överstiger 13 g/ dl (8, 1 mmol/ l).
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till 50%.
4. 3 Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne.
Okontrollerad hypertoni.
4. 4 Varningar och försiktighet
Allmänt
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Aranesp.
Om blodtrycket är svårkontrollerat trots att lämpliga åtgärder satts in, kan hemoglobinnivån minskas genom att dosen av Aranesp minskas eller sätts ut (se avsnitt 4. 2).
Behandling med järntillskott kan vara nödvändigt.
173 Om patienten inte svarar på behandlingen med Aranesp ska orsaken klarläggas.
Brist på folsyra, järn eller vitamin B12 reducerar erytropoesstimulerande medels effektivitet och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska episoder, ockult blodförlust, hemolys, allvarlig aluminiumtoxicitet, underliggande hematologiska sjukdomar, eller benmärgsfibros kan negativt påverka behandlingsresultatet.
Retikulocyttal bör övervägas som en del av bedömningen.
Om de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni, bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
Erytroblastopeni som orsakas av neutraliserade antikroppar mot erytropoietin har rapporterats i samband med rekombinanta erytropoietiska proteiner, inklusive darbepoetin alfa.
Detta har företrädesvis rapporterats hos patienter med kronisk njursvikt som behandlas subkutant.
Dessa antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin alfa (se avsnitt 4. 8).
Aktiv leversjukdom var ett exklusionskriterium i alla studier med Aranesp, därför finns inga data tillgängliga från patienter med nedsatt leverfunktion.
Då levern troligen är den främsta elimineringsvägen för Aranesp och r- HuEPO bör Aranesp användas med försiktighet till patienter med leversjukdom.
Aranesp ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi.
Missbruk av Aranesp hos friska personer kan leda till en kraftig ökning av hematokritvärdet.
Detta kan leda till livshotande hjärt/ kärl- komplikationer.
Den förfyllda injektionspennans nålskydd innehåller torrt naturgummi (latexderivat) som kan framkalla allergiska reaktioner.
Hos patienter med kronisk njursvikt ska hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen för målvärdet för hemoglobinkoncentration som rekommenderas i avsnitt 4. 2.
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär access- trombos observerats när erytropoesstimulerande medel (ESA) administrerades för att nå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att kontrollera symtom på anemi och undvika blodtransfusion.
Aranesp bör användas med försiktighet hos patienter med epilepsi.
Konvulsioner har rapporterats hos patienter som får Aranesp.
Patienter med kronisk njursvikt
För alla patienter med serumferritinvärden under 100 µg/ l eller vars transferrinmättnad ligger under 20% rekommenderas järntillskott.
Hos patienter med kronisk njursvikt och kliniska tecken på ischemisk hjärtsjukdom eller kronisk hjärtsvikt ska den eftersträvade hemoglobinnivån bestämmas individuellt.
För dessa patienter bör man eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. angina) kräver annat.
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Aranesp.
Förhöjt kalium har rapporterats hos några få patienter behandlade med Aranesp.
Om en förhöjd eller stigande kaliumnivå observeras bör ett utsättande av Aranesp övervägas till dess nivån har korrigerats.
174 Patienter med cancer
Effekter på tumörväxt
Epoetiner är tillväxtfaktorer som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Som för alla tillväxtfaktorer finns det en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har epoetiner inte visat sig förbättra total överlevnad eller minska risken för tumörprogression hos patienter med anemi i samband med cancer.
I kontrollerade kliniska studier har användning av Aranesp och andra erytropoesstimulerande medel (ESA) visat:
• kortare tid till tumörprogression hos strålbehandlade patienter med långt framskriden huvud - och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl (8, 7 mmol/ l).
Det finns ingen indikation för ESA användning hos denna patientgrupp.
• kortare total överlevnad och ökat antal dödsfall till följd av sjukdomsprogression vid 4 månader hos kemoterapibehandlade patienter med metastaserande bröstcancer som behandlas med ESA för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l).
• ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålbehandling.
Det finns ingen indikation för ESA hos denna patientgrupp.
Med hänsyn till ovanstående bör blodtransfusion väljas i första hand i vissa kliniska situationer vid behandling av anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det specifika kliniska sammanhanget bör beaktas.
Faktorer som bör övervägas vid bedömningen bör inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten behandlas i samt patientens önskemål (se avsnitt 5. 1).
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska den potentiella risken för tromboemboliska händelser.
Trombocyttal och hemoglobinnivå ska också mätas regelbundet.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Hittills erhållna kliniska resultat indikerar inga interaktioner mellan Aranesp och andra substanser.
Det finns dock en potentiell risk för läkemedelsinteraktion med läkemedel som i hög grad binds till röda blodkroppar som tex ciklosporin, takrolimus.
Om darbepoetin alfa ges samtidigt med något av dessa läkemedel ska blodkoncentrationen av läkemedlen följas och dosen justeras när hemoglobinvärdet stiger.
4. 6 Graviditet och amning
För Aranesp saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Förskrivning till gravida kvinnor ska ske med försiktighet.
Aranesp bör inte ges till ammande kvinnor då klinisk erfarenhet saknas.
Om behandling med Aranesp ändå är indicerad ska amning upphöra.
175 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
4. 8 Biverkningar
Allmänt
Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
Erfarenhet av kliniska prövningar
Patienter med kronisk njursvikt
Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Aranesp och 591 patienter som erhöll r- HuEPO.
I Aranesp- gruppen fick 83% dialys och 17% fick inte dialys.
Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Aranesp administrerades subkutant.
Denna sågs oftare än med r- HuEPO.
Obehagen vid injektionsstället var vanligtvis lindriga och övergående och inträffade framförallt efter den första injektionen.
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Aranesp i kontrollerade kliniska studier:
MedDRA organsystem Hjärtat
Förekomst hos försöksperson Mycket vanliga (≥ 1/ 10)
Biverkning Hypertoni
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10)
Hudutslag/ Erytem
Blodkärl
Mindre vanliga (≥ 1/ 1 000, < 1/ 100)
Tromboemboliska biverkningar
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
Patienter med cancer
Biverkningar fastställdes baserat på sammanslagna data från sju randomiserade, dubbelblinda, placebokontrollerade studier av Aranesp med totalt 2112 patienter (Aranesp 1200, placebo 912).
Patienter med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. lymfom, multipelt myelom) rekryterades till de kliniska studierna.
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Aranesp i kontrollerade kliniska studier:
MedDRA organsystem Hud och subkutan vävnad
Förekomst hos försöksperson Vanliga (≥ 1/ 100, < 1/ 10)
Biverkning Hudutslag/ Erytem
Blodkärl
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar, inklusive lungembolism
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
Ödem
symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
Erfarenheter efter lansering
Följande biverkningar har identifierats under användningen av Aranesp efter lanseringen:
176 • Erytroblastopeni.
I enstaka fall har neutraliserande anti- erytropoietin antikroppsmedierad erytroblastopeni (PRCA) rapporterats vid behandling med Aranesp, huvudsakligen hos patienter med kronisk njursvikt som behandlas subkutant.
Om PRCA diagnostiserats ska behandlingen med Aranesp avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
• Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
• Konvulsioner.
4. 9 Överdosering
Den terapeutiska bredden för Aranesp är mycket vid.
Även vid mycket höga serumnivåer har inga symptom på överdosering observerats.
I händelse av polycytemi ska Aranesp tillfälligt sättas ut (se avsnitt 4. 2).
Om kliniskt indicerat kan flebotomi genomföras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02.
Humant erytropoietin är ett endogent glykoproteinhormon som stimulerar erytropoesen genom en specifik interaktion med erytropoietinreceptorn på erytrocyternas stamceller i benmärgen.
Bildningen av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i syresättningen av vävnaderna.
Produktionen av endogent erytropoietin är nedsatt hos patienter med kronisk njursvikt och den primära orsaken till anemin är bristen på erytropoietin.
Hos patienter med cancer som får kemoterapi är etiologin till anemin multifaktoriell.
Hos dessa patienter bidrar både erytropoietinbristen och ett minskat svar av erytrocyternas stamceller på endogent erytropoietin signifikant till anemin.
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet.
Darbepoetin alfa har fem kvävekopplade kolhydratkedjor medan det endogena hormonet och rekombinanta erytropoietiner (r- HuEPO) har tre.
De extra sockergrupperna går ej att särskilja från dem på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt en längre terminal halveringstid än r- HuEPO och har följaktligen större aktivitet in vivo.
Trots dessa olikheter behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn.
Patienter med cancer som behandlas med kemoterapi
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med lungcancer som behandlades med platinumbaserad kemoterapi erhölls en signifikant minskning av transfusionsbehov (p < 0, 001).
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen.
Säkerheten och verkan med en dos Aranesp var tredje vecka för att minska behovet av transfusion av röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind multinationell studie.
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter som fick flera kemoterapicykler.
Patienterna randomiserades till att få 500 μg Aranesp en gång var tredje vecka eller 2, 25 μg/ kg en gång i veckan.
177 till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Aranesp en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Aranesp en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Aranesp var tredje vecka behövde 72% av patienterna dossänkningar.
I gruppen som fick Aranesp en gång i veckan behövde 75% av patienterna dossänkningar.
Denna studie visar att 500 μg en gång var tredje vecka är jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter med lymfoproliferativa maligniteter som behandlades med kemoterapi erhölls en signifikant minskning av transfusionsbehovet och en förbättring av hemoglobinsvaret (p < 0, 001).
Minskad trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT - fatigue) ” skalan.
Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Två av studierna rekryterade patienter som behandlades med kemoterapi.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i två studier och 12– 14 g/ dl i övriga tre studier.
I den öppna studien sågs ingen skillnad i total överlevnad mellan patienter behandlade med rekombinant humant erytropoietin och kontroller.
I de fyra placebokontrollerade studierna låg riskkvoterna för total överlevnad mellan 1, 25 och 2, 47 till fördel för kontrollerna.
Dessa studier har genomgående visat en oförklarlig statistiskt signifikant ökad mortalitet hos patienter som har anemi som förknippas med olika vanliga cancertyper och som fått rekombinant humant erytropoietin jämfört med kontroller.
Resultatet för total överlevnad i studierna kunde inte förklaras på ett tillfredsställande sätt av skillnaderna i incidens av trombos och komplikationer som stod i samband med trombos mellan patienter som fått rekombinant humant erytropoietin och patienter i kontrollgruppen.
Det har också utförts en systematisk översikt som omfattade mer än 9000 cancerpatienter i 57 kliniska studier.
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 studier och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns således entydiga bevis för att det kan föreligga avsevärd skada för patienter med cancer som behandlas med rekombinant humant erytropoietin.
Det är oklart i vilken utsträckning dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper var inkluderade i de data som granskats.
5. 2 Farmakokinetiska egenskaper
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på en nivå som överstiger minimihalten för erytropoesstimulering under längre tid än motsvarande molar dos r- HuEPO, vilket innebär att darbepoetin alfa kan ge samma biologiska respons med mindre frekvent administrering.
Patienter med kronisk njursvikt
Darbepoetin alfas farmakokinetik har studerats kliniskt efter intravenös och subkutan administrering till patienter med kronisk njursvikt.
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) vid intravenös administrering.
Clearance av darbepoetin alfa är 1, 9 ml/ tim/ kg (SD 0, 56) och distributionsvolymen (Vss) är ungefär densamma som plasmavolymen (50 ml/ kg).
Biotillgängligheten är 37% vid subkutan administrering.
Den
178 längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med intravenöst, beror på subkutan absorptionskinetik.
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
Data från 809 patienter, som har erhållit Aranesp i kliniska studier i Europa, har analyserats för att fastställa den dos som krävs för att bibehålla hemoglobinnivån.
Ingen skillnad kunde observeras mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
Jämförelser med farmakokinetiska data från vuxna med CRF, där samma provtagningstid användes, visade att farmakokinetiken för darbepoetin alfa var densamma hos barn och vuxna med CRF.
Efter intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den skillnad som observerades mellan barnpatienter, där AUC( 0- ∞) kunde variera från ett värde till det dubbla.
Efter subkutan administrering var AUC( 0- ∞) densamma hos vuxna och barn med CRF.
Även halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan administrering.
Patienter med cancer som behandlas med kemoterapi
Efter subkutan administrering av 2, 25 µg/ kg till vuxna patienter med cancer erhölls ett medelvärde för maxkoncentrationen på 10, 6 ng/ ml (SD 5, 9) för darbepoetin alfa vid medelvärdet 91 timmar (SD 19, 7).
Dessa parametrar var i överensstämmelse med den dos- linjära farmakokinetiken inom ett brett dosintervall (0, 5 till 8 µg/ kg per vecka och 3 till 9 µg/ kg varannan vecka).
De farmakokinetiska parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller varannan vecka).
Ingen oväntad ackumulering av serumkoncentrationen noterades vid upprepad administrering.
En farmakokinetisk studie på patienter med kemoterapiinducerad anemi som fick 6, 75 µg/ kg darbepoetin alfa subkutant var tredje vecka i kombination med kemoterapi har genomförts med komplett karakterisering av terminal halveringstid.
Den genomsnittliga (SD) terminala halveringstiden var 74 (SD 27) timmar.
5. 3 Prekliniska säkerhetsuppgifter
I samtliga studier på råtta och hund resulterade behandlingen med Aranesp i påtaglig ökning av hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet).
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden.
Aranesp uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers proliferation in vitro eller in vivo.
I studier av kronisk toxicitet observerades inga tumörframkallande eller oväntade mitogena responser i någon vävnadstyp.
Den carcinogena potentialen för darbepoetin alfa har inte utvärderats i långtidsstudier på djur.
I studier genomförda på råttor och kaniner observerades inga kliniskt relevanta tecken på skadliga effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling.
Överföring via placenta var minimal.
Ingen fertilitetsförändring påvisades.
179 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas eller administreras som infusion tillsammans med andra läkemedel.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 ºC − 8 °C).
Får ej frysas.
Ljuskänsligt.
Vid ambulatoriskt bruk kan Aranesp tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur (upp till 25 °C) i högst 7 dagar.
När den förfyllda injektionspennan en gång har tagits ut ur kylskåpet och uppnått rumstemperatur (upp till 25 °C), måste den antingen användas inom 7 dagar eller kasseras.
6. 5 Förpackningstyp och innehåll
Förpackningen innehåller en eller fyra förfyllda injektionspennor med 15 μg Aranesp injektionsvätska, lösning, i 0, 375 ml (40 µg/ ml).
Sprutorna inuti injektionspennan är gjorda av glas, typ I, med nålar av rostfritt stål, mått 27.
Den förfyllda injektionspennans nålskydd innehåller torrt naturgummi (latexderivat).
Se avsnitt 4. 4.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Det finns en bipacksedel i kartongen med fullständiga anvisningar om användning och hantering.
Aranesp (SureClick) förfylld injektionspenna ger hela dosen för varje styrka.
Aranesp är en steril, men ej konserverad produkt.
Administrera inte mer än en dos per injektionspenna.
Varje injektionspenna får bara användas en gång.
Eventuellt kvarvarande läkemedel i den förfyllda injektionspennan ska kastas.
Före administrering ska lösningen okulärbesiktigas med avseende på synliga partiklar.
Endast lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Låt den förfyllda injektionspennan ligga tills den uppnår rumstemperatur innan injektionen ges.
Variera injektionsställe för att undvika obehag vid injektionsstället.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
180 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 046 1- pack EU/ 1/ 01/ 185/ 058 4- pack
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
08/ juni/ 2001 Datum för senaste förnyade godkännande:
19 Maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
181 1.
LÄKEMEDLETS NAMN
Aranesp 20 mikrogram injektionsvätska, lösning i förfylld injektionspenna.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje förfylld injektionspenna innehåller 20 mikrogram darbepoetin alfa i 0, 5 ml (40 µg/ ml).
Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning (injektionsvätska) i förfylld injektionspenna (SureClick).
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF).
Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som behandlas med kemoterapi.
4. 2 Dosering och administreringssätt
Behandling med Aranesp bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Aranesp (SureClick) levereras i en förfylld injektionspenna färdig att använda.
Den förfyllda injektionspennan får endast administreras subkutant.
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
Aranesp bör administreras antingen subkutant eller intravenöst för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Subkutan användning är att föredra hos patienter som inte står på hemodialys för att undvika att punktera perifera vener.
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl (6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Aranesp är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
182 Vuxna med kronisk njursvikt
Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosen ska inte justeras upp oftare än en gång var fjärde vecka.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Hemoglobinnivån kontrolleras varje eller varannan vecka tills den stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
Underhållsfas
I underhållsfasen kan Aranesp ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Aranesp en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, kan Aranesp ges subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån.
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Aranesp används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Kliniska studier har visat att vuxna patienter som får r- HuEPO en, två eller tre gånger i veckan kan övergå till Aranesp en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Aranesp (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Aranesp (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för
När Aranesp ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg kroppsvikt, givet som en injektion, en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosökning ska inte göras oftare än en gång var fjärde vecka.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Hemoglobinnivån kontrolleras varje eller varannan vecka tills den har stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år.
Underhållsfas
Hos barn ≥11 år kan Aranesp i underhållsfasen ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Aranesp en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Aranesp subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka.
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - HuEPO två eller tre gånger i veckan kan gå över till Aranesp en gång i veckan, och att de som får r - HuEPO en gång i veckan kan gå över till Aranesp en gång varannan vecka.
Den initiala dosen (µg/ vecka) för barn som får Aranesp varje vecka eller varannan vecka kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 240.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för enskilda patienter.
När Aranesp ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån.
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
184 Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Aranesp används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Hos patienter med anemi (tex hemoglobinnivå ≤ 10 g/ dl (6, 2 mmol/ l)) bör Aranesp administreras subkutant för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl (6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Den rekommenderade startdosen är 500 µg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv.
Behandlingen med Aranesp bör sättas ut ungefär fyra veckor efter avslutad kemoterapi.
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för att säkerställa att lägsta godkända dos av Aranesp används för att bibehålla hemoglobinnivån på en nivå som kontrollerar anemisymtomen.
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör eftersträvas.
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska dosen reduceras med cirka 25 till 50%.
Behandlingen med Aranesp ska tillfälligt avbrytas om hemoglobinnivåerna överstiger 13 g/ dl (8, 1 mmol/ l).
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till 50%.
4. 3 Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne.
Okontrollerad hypertoni.
4. 4 Varningar och försiktighet
Allmänt
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Aranesp.
Om blodtrycket är svårkontrollerat trots att lämpliga åtgärder satts in, kan hemoglobinnivån minskas genom att dosen av Aranesp minskas eller sätts ut (se avsnitt 4. 2).
Behandling med järntillskott kan vara nödvändigt.
Om patienten inte svarar på behandlingen med Aranesp ska orsaken klarläggas.
Brist på folsyra, järn eller vitamin B12 reducerar erytropoesstimulerande medels effektivitet och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska episoder, ockult blodförlust, hemolys, allvarlig aluminiumtoxicitet, underliggande hematologiska sjukdomar, eller benmärgsfibros kan negativt påverka behandlingsresultatet.
Retikulocyttal bör övervägas som en del av bedömningen.
Om de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni, bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
Erytroblastopeni som orsakas av neutraliserade antikroppar mot erytropoietin har rapporterats i samband med rekombinanta erytropoietiska proteiner, inklusive darbepoetin alfa.
Detta har företrädesvis rapporterats hos patienter med kronisk njursvikt som behandlas subkutant.
Dessa antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin alfa (se avsnitt 4. 8).
Aktiv leversjukdom var ett exklusionskriterium i alla studier med Aranesp, därför finns inga data tillgängliga från patienter med nedsatt leverfunktion.
Då levern troligen är den främsta elimineringsvägen för Aranesp och r- HuEPO bör Aranesp användas med försiktighet till patienter med leversjukdom.
Aranesp ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi.
Missbruk av Aranesp hos friska personer kan leda till en kraftig ökning av hematokritvärdet.
Detta kan leda till livshotande hjärt/ kärl- komplikationer.
Den förfyllda injektionspennans nålskydd innehåller torrt naturgummi (latexderivat) som kan framkalla allergiska reaktioner.
Hos patienter med kronisk njursvikt ska hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen för målvärdet för hemoglobinkoncentration som rekommenderas i avsnitt 4. 2.
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär access- trombos observerats när erytropoesstimulerande medel (ESA) administrerades för att nå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att kontrollera symtom på anemi och undvika blodtransfusion.
Aranesp bör användas med försiktighet hos patienter med epilepsi.
Konvulsioner har rapporterats hos patienter som får Aranesp.
Patienter med kronisk njursvikt
För alla patienter med serumferritinvärden under 100 µg/ l eller vars transferrinmättnad ligger under 20% rekommenderas järntillskott.
Hos patienter med kronisk njursvikt och kliniska tecken på ischemisk hjärtsjukdom eller kronisk hjärtsvikt ska den eftersträvade hemoglobinnivån bestämmas individuellt.
För dessa patienter bör man eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. angina) kräver annat.
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Aranesp.
Ett orsakssamband har dock inte kunnat
Om en förhöjd eller stigande kaliumnivå observeras bör ett utsättande av Aranesp övervägas till dess nivån har korrigerats.
Patienter med cancer
Effekter på tumörväxt
Epoetiner är tillväxtfaktorer som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Som för alla tillväxtfaktorer finns det en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har epoetiner inte visat sig förbättra total överlevnad eller minska risken för tumörprogression hos patienter med anemi i samband med cancer.
I kontrollerade kliniska studier har användning av Aranesp och andra erytropoesstimulerande medel (ESA) visat:
• kortare tid till tumörprogression hos strålbehandlade patienter med långt framskriden huvud - och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl (8, 7 mmol/ l).
Det finns ingen indikation för ESA användning hos denna patientgrupp.
• kortare total överlevnad och ökat antal dödsfall till följd av sjukdomsprogression vid 4 månader hos kemoterapibehandlade patienter med metastaserande bröstcancer som behandlas med ESA för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l).
• ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålbehandling.
Det finns ingen indikation för ESA hos denna patientgrupp.
Med hänsyn till ovanstående bör blodtransfusion väljas i första hand i vissa kliniska situationer vid behandling av anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det specifika kliniska sammanhanget bör beaktas.
Faktorer som bör övervägas vid bedömningen bör inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten behandlas i samt patientens önskemål (se avsnitt 5. 1).
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska den potentiella risken för tromboemboliska händelser.
Trombocyttal och hemoglobinnivå ska också mätas regelbundet.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Hittills erhållna kliniska resultat indikerar inga interaktioner mellan Aranesp och andra substanser.
Det finns dock en potentiell risk för läkemedelsinteraktion med läkemedel som i hög grad binds till röda blodkroppar som tex ciklosporin, takrolimus.
Om darbepoetin alfa ges samtidigt med något av dessa läkemedel ska blodkoncentrationen av läkemedlen följas och dosen justeras när hemoglobinvärdet stiger.
4. 6 Graviditet och amning
För Aranesp saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Förskrivning till gravida kvinnor ska ske med försiktighet.
187 Aranesp bör inte ges till ammande kvinnor då klinisk erfarenhet saknas.
Om behandling med Aranesp ändå är indicerad ska amning upphöra.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
4. 8 Biverkningar
Allmänt
Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
Erfarenhet av kliniska prövningar
Patienter med kronisk njursvikt
Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Aranesp och 591 patienter som erhöll r- HuEPO.
I Aranesp- gruppen fick 83% dialys och 17% fick inte dialys.
Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Aranesp administrerades subkutant.
Denna sågs oftare än med r- HuEPO.
Obehagen vid injektionsstället var vanligtvis lindriga och övergående och inträffade framförallt efter den första injektionen.
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Aranesp i kontrollerade kliniska studier:
MedDRA organsystem Hjärtat
Förekomst hos försöksperson Mycket vanliga (≥ 1/ 10)
Biverkning Hypertoni
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10)
Hudutslag/ Erytem
Blodkärl
Mindre vanliga (≥ 1/ 1 000, < 1/ 100)
Tromboemboliska biverkningar
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
Patienter med cancer
Biverkningar fastställdes baserat på sammanslagna data från sju randomiserade, dubbelblinda, placebokontrollerade studier av Aranesp med totalt 2112 patienter (Aranesp 1200, placebo 912).
Patienter med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. lymfom, multipelt myelom) rekryterades till de kliniska studierna.
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Aranesp i kontrollerade kliniska studier:
MedDRA organsystem Hud och subkutan vävnad
Förekomst hos försöksperson Vanliga (≥ 1/ 100, < 1/ 10)
Biverkning Hudutslag/ Erytem
Blodkärl
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar, inklusive lungembolism
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
Ödem
symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
188 Erfarenheter efter lansering
Följande biverkningar har identifierats under användningen av Aranesp efter lanseringen:
• Erytroblastopeni.
I enstaka fall har neutraliserande anti- erytropoietin antikroppsmedierad erytroblastopeni (PRCA) rapporterats vid behandling med Aranesp, huvudsakligen hos patienter med kronisk njursvikt som behandlas subkutant.
Om PRCA diagnostiserats ska behandlingen med Aranesp avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
• Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
• Konvulsioner.
4. 9 Överdosering
Den terapeutiska bredden för Aranesp är mycket vid.
Även vid mycket höga serumnivåer har inga symptom på överdosering observerats.
I händelse av polycytemi ska Aranesp tillfälligt sättas ut (se avsnitt 4. 2).
Om kliniskt indicerat kan flebotomi genomföras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02.
Humant erytropoietin är ett endogent glykoproteinhormon som stimulerar erytropoesen genom en specifik interaktion med erytropoietinreceptorn på erytrocyternas stamceller i benmärgen.
Bildningen av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i syresättningen av vävnaderna.
Produktionen av endogent erytropoietin är nedsatt hos patienter med kronisk njursvikt och den primära orsaken till anemin är bristen på erytropoietin.
Hos patienter med cancer som får kemoterapi är etiologin till anemin multifaktoriell.
Hos dessa patienter bidrar både erytropoietinbristen och ett minskat svar av erytrocyternas stamceller på endogent erytropoietin signifikant till anemin.
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet.
Darbepoetin alfa har fem kvävekopplade kolhydratkedjor medan det endogena hormonet och rekombinanta erytropoietiner (r- HuEPO) har tre.
De extra sockergrupperna går ej att särskilja från dem på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt en längre terminal halveringstid än r- HuEPO och har följaktligen större aktivitet in vivo.
Trots dessa olikheter behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn.
Patienter med cancer som behandlas med kemoterapi
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med lungcancer som behandlades med platinumbaserad kemoterapi erhölls en signifikant minskning av transfusionsbehov (p < 0, 001).
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen.
Säkerheten och verkan med en dos Aranesp var tredje vecka för att minska behovet av transfusion av röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter som fick flera kemoterapicykler.
Patienterna randomiserades till att få 500 μg Aranesp en gång var tredje vecka eller 2, 25 μg/ kg en gång i veckan.
I båda grupperna sänktes dosen med 40% i förhållande till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Aranesp en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Aranesp en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Aranesp var tredje vecka behövde 72% av patienterna dossänkningar.
I gruppen som fick Aranesp en gång i veckan behövde 75% av patienterna dossänkningar.
Denna studie visar att 500 μg en gång var tredje vecka är jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter med lymfoproliferativa maligniteter som behandlades med kemoterapi erhölls en signifikant minskning av transfusionsbehovet och en förbättring av hemoglobinsvaret (p < 0, 001).
Minskad trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT - fatigue) ” skalan.
Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Två av studierna rekryterade patienter som behandlades med kemoterapi.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i två studier och 12– 14 g/ dl i övriga tre studier.
I den öppna studien sågs ingen skillnad i total överlevnad mellan patienter behandlade med rekombinant humant erytropoietin och kontroller.
I de fyra placebokontrollerade studierna låg riskkvoterna för total överlevnad mellan 1, 25 och 2, 47 till fördel för kontrollerna.
Dessa studier har genomgående visat en oförklarlig statistiskt signifikant ökad mortalitet hos patienter som har anemi som förknippas med olika vanliga cancertyper och som fått rekombinant humant erytropoietin jämfört med kontroller.
Resultatet för total överlevnad i studierna kunde inte förklaras på ett tillfredsställande sätt av skillnaderna i incidens av trombos och komplikationer som stod i samband med trombos mellan patienter som fått rekombinant humant erytropoietin och patienter i kontrollgruppen.
Det har också utförts en systematisk översikt som omfattade mer än 9000 cancerpatienter i 57 kliniska studier.
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 studier och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns således entydiga bevis för att det kan föreligga avsevärd skada för patienter med cancer som behandlas med rekombinant humant erytropoietin.
Det är oklart i vilken utsträckning dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper var inkluderade i de data som granskats.
5. 2 Farmakokinetiska egenskaper
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på en nivå som överstiger minimihalten för erytropoesstimulering under längre tid än motsvarande molar dos r- HuEPO, vilket innebär att darbepoetin alfa kan ge samma biologiska respons med mindre frekvent administrering.
Patienter med kronisk njursvikt
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) vid intravenös administrering.
Clearance av darbepoetin alfa är 1, 9 ml/ tim/ kg (SD 0, 56) och
190 distributionsvolymen (Vss) är ungefär densamma som plasmavolymen (50 ml/ kg).
Biotillgängligheten är 37% vid subkutan administrering.
Efter administration en gång per månad med darbepoetin alfa, i subkutana doser från 0, 6 till 2, 1 µg/ kg, var den terminala halveringstiden 73 timmar (SD 24).
Den längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med intravenöst, beror på subkutan absorptionskinetik.
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
Data från 809 patienter, som har erhållit Aranesp i kliniska studier i Europa, har analyserats för att fastställa den dos som krävs för att bibehålla hemoglobinnivån.
Ingen skillnad kunde observeras mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
Jämförelser med farmakokinetiska data från vuxna med CRF, där samma provtagningstid användes, visade att farmakokinetiken för darbepoetin alfa var densamma hos barn och vuxna med CRF.
Efter intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den skillnad som observerades mellan barnpatienter, där AUC( 0- ∞) kunde variera från ett värde till det dubbla.
Efter subkutan administrering var AUC( 0- ∞) densamma hos vuxna och barn med CRF.
Även halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan administrering.
Patienter med cancer som behandlas med kemoterapi
Efter subkutan administrering av 2, 25 µg/ kg till vuxna patienter med cancer erhölls ett medelvärde för maxkoncentrationen på 10, 6 ng/ ml (SD 5, 9) för darbepoetin alfa vid medelvärdet 91 timmar (SD 19, 7).
Dessa parametrar var i överensstämmelse med den dos- linjära farmakokinetiken inom ett brett dosintervall (0, 5 till 8 µg/ kg per vecka och 3 till 9 µg/ kg varannan vecka).
De farmakokinetiska parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller varannan vecka).
Ingen oväntad ackumulering av serumkoncentrationen noterades vid upprepad administrering.
En farmakokinetisk studie på patienter med kemoterapiinducerad anemi som fick 6, 75 µg/ kg darbepoetin alfa subkutant var tredje vecka i kombination med kemoterapi har genomförts med komplett karakterisering av terminal halveringstid.
Den genomsnittliga (SD) terminala halveringstiden var 74 (SD 27) timmar.
5. 3 Prekliniska säkerhetsuppgifter
I samtliga studier på råtta och hund resulterade behandlingen med Aranesp i påtaglig ökning av hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet).
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden.
Aranesp uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers proliferation in vitro eller in vivo.
I studier av kronisk toxicitet observerades inga tumörframkallande eller oväntade mitogena responser i någon vävnadstyp.
Den carcinogena potentialen för darbepoetin alfa har inte utvärderats i långtidsstudier på djur.
I studier genomförda på råttor och kaniner observerades inga kliniskt relevanta tecken på skadliga effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling.
Överföring via placenta var minimal.
Ingen fertilitetsförändring påvisades.
191 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas eller administreras som infusion tillsammans med andra läkemedel.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 ºC − 8 °C).
Får ej frysas.
Ljuskänsligt.
Vid ambulatoriskt bruk kan Aranesp tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur (upp till 25 °C) i högst 7 dagar.
När den förfyllda injektionspennan en gång har tagits ut ur kylskåpet och uppnått rumstemperatur (upp till 25 °C), måste den antingen användas inom 7 dagar eller kasseras.
6. 5 Förpackningstyp och innehåll
Förpackningen innehåller en eller fyra förfyllda injektionspennor med 20 μg Aranesp injektionsvätska, lösning, i 0, 5 ml (40 µg/ ml).
Sprutorna inuti injektionspennan är gjorda av glas, typ I, med nålar av rostfritt stål, mått 27.
Den förfyllda injektionspennans nålskydd innehåller torrt naturgummi (latexderivat).
Se avsnitt 4. 4.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Det finns en bipacksedel i kartongen med fullständiga anvisningar om användning och hantering.
Aranesp (SureClick) förfylld injektionspenna ger hela dosen för varje styrka.
Aranesp är en steril, men ej konserverad produkt.
Administrera inte mer än en dos per injektionspenna.
Varje injektionspenna får bara användas en gång.
Eventuellt kvarvarande läkemedel i den förfyllda injektionspennan ska kastas.
Före administrering ska lösningen okulärbesiktigas med avseende på synliga partiklar.
Endast lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Låt den förfyllda injektionspennan ligga tills den uppnår rumstemperatur innan injektionen ges.
Variera injektionsställe för att undvika obehag vid injektionsstället.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
192 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 047 1- pack EU/ 1/ 01/ 185/ 059 4- pack
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
08/ juni/ 2001 Datum för senaste förnyade godkännande:
19 Maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
193 1.
LÄKEMEDLETS NAMN
Aranesp 30 mikrogram injektionsvätska, lösning i förfylld injektionspenna.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje förfylld injektionspenna innehåller 30 mikrogram darbepoetin alfa i 0, 3 ml (100 µg/ ml).
Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning (injektionsvätska) i förfylld injektionspenna (SureClick).
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF).
Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som behandlas med kemoterapi.
4. 2 Dosering och administreringssätt
Behandling med Aranesp bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Aranesp (SureClick) levereras i en förfylld injektionspenna färdig att använda.
Den förfyllda injektionspennan får endast administreras subkutant.
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
Aranesp bör administreras antingen subkutant eller intravenöst för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Subkutan användning är att föredra hos patienter som inte står på hemodialys för att undvika att punktera perifera vener.
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl (6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Aranesp är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
194 Vuxna med kronisk njursvikt
Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosen ska inte justeras upp oftare än en gång var fjärde vecka.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor, ska dosen minskas med cirka 25%.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Hemoglobinnivån kontrolleras varje eller varannan vecka tills den stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
Underhållsfas
I underhållsfasen kan Aranesp ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Aranesp en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, kan Aranesp ges subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån.
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Aranesp används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Kliniska studier har visat att vuxna patienter som får r- HuEPO en, två eller tre gånger i veckan kan övergå till Aranesp en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Aranesp (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Aranesp (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för
När Aranesp ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg kroppsvikt, givet som en injektion, en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosökning ska inte göras oftare än en gång var fjärde vecka.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Hemoglobinnivån kontrolleras varje eller varannan vecka tills den har stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år.
Underhållsfas
Hos barn ≥11 år kan Aranesp i underhållsfasen ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Aranesp en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Aranesp subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka.
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - HuEPO två eller tre gånger i veckan kan gå över till Aranesp en gång i veckan, och att de som får r - HuEPO en gång i veckan kan gå över till Aranesp en gång varannan vecka.
Den initiala dosen (µg/ vecka) för barn som får Aranesp varje vecka eller varannan vecka kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 240.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för enskilda patienter.
När Aranesp ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån.
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
196 Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Aranesp används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Hos patienter med anemi (tex hemoglobinnivå ≤ 10 g/ dl (6, 2 mmol/ l)) bör Aranesp administreras subkutant för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl (6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Den rekommenderade startdosen är 500 µg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv.
Behandlingen med Aranesp bör sättas ut ungefär fyra veckor efter avslutad kemoterapi.
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för att säkerställa att lägsta godkända dos av Aranesp används för att bibehålla hemoglobinnivån på en nivå som kontrollerar anemisymtomen.
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör eftersträvas.
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska dosen reduceras med cirka 25 till 50%.
Behandlingen med Aranesp ska tillfälligt avbrytas om hemoglobinnivåerna överstiger 13 g/ dl (8, 1 mmol/ l).
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till 50%.
4. 3 Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne.
Okontrollerad hypertoni.
4. 4 Varningar och försiktighet
Allmänt
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Aranesp.
Om blodtrycket är svårkontrollerat trots att lämpliga åtgärder satts in, kan hemoglobinnivån minskas genom att dosen av Aranesp minskas eller sätts ut (se avsnitt 4. 2).
Behandling med järntillskott kan vara nödvändigt.
Om patienten inte svarar på behandlingen med Aranesp ska orsaken klarläggas.
Brist på folsyra, järn eller vitamin B12 reducerar erytropoesstimulerande medels effektivitet och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska episoder, ockult blodförlust, hemolys, allvarlig aluminiumtoxicitet, underliggande hematologiska sjukdomar, eller benmärgsfibros kan negativt påverka behandlingsresultatet.
Retikulocyttal bör övervägas som en del av bedömningen.
Om de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni, bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
Erytroblastopeni som orsakas av neutraliserade antikroppar mot erytropoietin har rapporterats i samband med rekombinanta erytropoietiska proteiner, inklusive darbepoetin alfa.
Detta har företrädesvis rapporterats hos patienter med kronisk njursvikt som behandlas subkutant.
Dessa antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin alfa (se avsnitt 4. 8).
Aktiv leversjukdom var ett exklusionskriterium i alla studier med Aranesp, därför finns inga data tillgängliga från patienter med nedsatt leverfunktion.
Då levern troligen är den främsta elimineringsvägen för Aranesp och r- HuEPO bör Aranesp användas med försiktighet till patienter med leversjukdom.
Aranesp ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi.
Missbruk av Aranesp hos friska personer kan leda till en kraftig ökning av hematokritvärdet.
Detta kan leda till livshotande hjärt/ kärl- komplikationer.
Den förfyllda injektionspennans nålskydd innehåller torrt naturgummi (latexderivat) som kan framkalla allergiska reaktioner.
Hos patienter med kronisk njursvikt ska hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen för målvärdet för hemoglobinkoncentration som rekommenderas i avsnitt 4. 2.
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär access- trombos observerats när erytropoesstimulerande medel (ESA) administrerades för att nå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att kontrollera symtom på anemi och undvika blodtransfusion.
Aranesp bör användas med försiktighet hos patienter med epilepsi.
Konvulsioner har rapporterats hos patienter som får Aranesp.
Patienter med kronisk njursvikt
För alla patienter med serumferritinvärden under 100 µg/ l eller vars transferrinmättnad ligger under 20% rekommenderas järntillskott.
Hos patienter med kronisk njursvikt och kliniska tecken på ischemisk hjärtsjukdom eller kronisk hjärtsvikt ska den eftersträvade hemoglobinnivån bestämmas individuellt.
För dessa patienter bör man eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. angina) kräver annat.
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Aranesp.
Ett orsakssamband har dock inte kunnat
Om en förhöjd eller stigande kaliumnivå observeras bör ett utsättande av Aranesp övervägas till dess nivån har korrigerats.
Patienter med cancer
Effekter på tumörväxt
Epoetiner är tillväxtfaktorer som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Som för alla tillväxtfaktorer finns det en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har epoetiner inte visat sig förbättra total överlevnad eller minska risken för tumörprogression hos patienter med anemi i samband med cancer.
I kontrollerade kliniska studier har användning av Aranesp och andra erytropoesstimulerande medel (ESA) visat:
• kortare tid till tumörprogression hos strålbehandlade patienter med långt framskriden huvud - och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl (8, 7 mmol/ l).
Det finns ingen indikation för ESA användning hos denna patientgrupp.
• kortare total överlevnad och ökat antal dödsfall till följd av sjukdomsprogression vid 4 månader hos kemoterapibehandlade patienter med metastaserande bröstcancer som behandlas med ESA för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l).
• ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålbehandling.
Det finns ingen indikation för ESA hos denna patientgrupp.
Med hänsyn till ovanstående bör blodtransfusion väljas i första hand i vissa kliniska situationer vid behandling av anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det specifika kliniska sammanhanget bör beaktas.
Faktorer som bör övervägas vid bedömningen bör inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten behandlas i samt patientens önskemål (se avsnitt 5. 1).
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska den potentiella risken för tromboemboliska händelser.
Trombocyttal och hemoglobinnivå ska också mätas regelbundet.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Hittills erhållna kliniska resultat indikerar inga interaktioner mellan Aranesp och andra substanser.
Det finns dock en potentiell risk för läkemedelsinteraktion med läkemedel som i hög grad binds till röda blodkroppar som tex ciklosporin, takrolimus.
Om darbepoetin alfa ges samtidigt med något av dessa läkemedel ska blodkoncentrationen av läkemedlen följas och dosen justeras när hemoglobinvärdet stiger.
4. 6 Graviditet och amning
För Aranesp saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Förskrivning till gravida kvinnor ska ske med försiktighet.
199 Aranesp bör inte ges till ammande kvinnor då klinisk erfarenhet saknas.
Om behandling med Aranesp ändå är indicerad ska amning upphöra.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
4. 8 Biverkningar
Allmänt
Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
Erfarenhet av kliniska prövningar
Patienter med kronisk njursvikt
Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Aranesp och 591 patienter som erhöll r- HuEPO.
I Aranesp- gruppen fick 83% dialys och 17% fick inte dialys.
Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Aranesp administrerades subkutant.
Denna sågs oftare än med r- HuEPO.
Obehagen vid injektionsstället var vanligtvis lindriga och övergående och inträffade framförallt efter den första injektionen.
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Aranesp i kontrollerade kliniska studier:
MedDRA organsystem Hjärtat
Förekomst hos försöksperson Mycket vanliga (≥ 1/ 10)
Biverkning Hypertoni
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10)
Hudutslag/ Erytem
Blodkärl
Mindre vanliga (≥ 1/ 1 000, < 1/ 100)
Tromboemboliska biverkningar
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
Patienter med cancer
Biverkningar fastställdes baserat på sammanslagna data från sju randomiserade, dubbelblinda, placebokontrollerade studier av Aranesp med totalt 2112 patienter (Aranesp 1200, placebo 912).
Patienter med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. lymfom, multipelt myelom) rekryterades till de kliniska studierna.
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Aranesp i kontrollerade kliniska studier:
MedDRA organsystem Hud och subkutan vävnad
Förekomst hos försöksperson Vanliga (≥ 1/ 100, < 1/ 10)
Biverkning Hudutslag/ Erytem
Blodkärl
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar, inklusive lungembolism
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
Ödem
symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
200 Erfarenheter efter lansering
Följande biverkningar har identifierats under användningen av Aranesp efter lanseringen:
• Erytroblastopeni.
I enstaka fall har neutraliserande anti- erytropoietin antikroppsmedierad erytroblastopeni (PRCA) rapporterats vid behandling med Aranesp, huvudsakligen hos patienter med kronisk njursvikt som behandlas subkutant.
Om PRCA diagnostiserats ska behandlingen med Aranesp avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
• Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
• Konvulsioner.
4. 9 Överdosering
Den terapeutiska bredden för Aranesp är mycket vid.
Även vid mycket höga serumnivåer har inga symptom på överdosering observerats.
I händelse av polycytemi ska Aranesp tillfälligt sättas ut (se avsnitt 4. 2).
Om kliniskt indicerat kan flebotomi genomföras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02.
Humant erytropoietin är ett endogent glykoproteinhormon som stimulerar erytropoesen genom en specifik interaktion med erytropoietinreceptorn på erytrocyternas stamceller i benmärgen.
Bildningen av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i syresättningen av vävnaderna.
Produktionen av endogent erytropoietin är nedsatt hos patienter med kronisk njursvikt och den primära orsaken till anemin är bristen på erytropoietin.
Hos patienter med cancer som får kemoterapi är etiologin till anemin multifaktoriell.
Hos dessa patienter bidrar både erytropoietinbristen och ett minskat svar av erytrocyternas stamceller på endogent erytropoietin signifikant till anemin.
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet.
Darbepoetin alfa har fem kvävekopplade kolhydratkedjor medan det endogena hormonet och rekombinanta erytropoietiner (r- HuEPO) har tre.
De extra sockergrupperna går ej att särskilja från dem på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt en längre terminal halveringstid än r- HuEPO och har följaktligen större aktivitet in vivo.
Trots dessa olikheter behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn.
Patienter med cancer som behandlas med kemoterapi
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med lungcancer som behandlades med platinumbaserad kemoterapi erhölls en signifikant minskning av transfusionsbehov (p < 0, 001).
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen.
Säkerheten och verkan med en dos Aranesp var tredje vecka för att minska behovet av transfusion av röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter som fick flera kemoterapicykler.
Patienterna randomiserades till att få 500 μg Aranesp en gång var tredje vecka eller 2, 25 μg/ kg en gång i veckan.
I båda grupperna sänktes dosen med 40% i förhållande till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Aranesp en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Aranesp en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Aranesp var tredje vecka behövde 72% av patienterna dossänkningar.
I gruppen som fick Aranesp en gång i veckan behövde 75% av patienterna dossänkningar.
Denna studie visar att 500 μg en gång var tredje vecka är jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter med lymfoproliferativa maligniteter som behandlades med kemoterapi erhölls en signifikant minskning av transfusionsbehovet och en förbättring av hemoglobinsvaret (p < 0, 001).
Minskad trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT - fatigue) ” skalan.
Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Två av studierna rekryterade patienter som behandlades med kemoterapi.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i två studier och 12– 14 g/ dl i övriga tre studier.
I den öppna studien sågs ingen skillnad i total överlevnad mellan patienter behandlade med rekombinant humant erytropoietin och kontroller.
I de fyra placebokontrollerade studierna låg riskkvoterna för total överlevnad mellan 1, 25 och 2, 47 till fördel för kontrollerna.
Dessa studier har genomgående visat en oförklarlig statistiskt signifikant ökad mortalitet hos patienter som har anemi som förknippas med olika vanliga cancertyper och som fått rekombinant humant erytropoietin jämfört med kontroller.
Resultatet för total överlevnad i studierna kunde inte förklaras på ett tillfredsställande sätt av skillnaderna i incidens av trombos och komplikationer som stod i samband med trombos mellan patienter som fått rekombinant humant erytropoietin och patienter i kontrollgruppen.
Det har också utförts en systematisk översikt som omfattade mer än 9000 cancerpatienter i 57 kliniska studier.
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 studier och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns således entydiga bevis för att det kan föreligga avsevärd skada för patienter med cancer som behandlas med rekombinant humant erytropoietin.
Det är oklart i vilken utsträckning dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper var inkluderade i de data som granskats.
5. 2 Farmakokinetiska egenskaper
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på en nivå som överstiger minimihalten för erytropoesstimulering under längre tid än motsvarande molar dos r- HuEPO, vilket innebär att darbepoetin alfa kan ge samma biologiska respons med mindre frekvent administrering.
Patienter med kronisk njursvikt
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) vid intravenös administrering.
Clearance av darbepoetin alfa är 1, 9 ml/ tim/ kg (SD 0, 56) och
202 distributionsvolymen (Vss) är ungefär densamma som plasmavolymen (50 ml/ kg).
Biotillgängligheten är 37% vid subkutan administrering.
Efter administration en gång per månad med darbepoetin alfa, i subkutana doser från 0, 6 till 2, 1 µg/ kg, var den terminala halveringstiden 73 timmar (SD 24).
Den längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med intravenöst, beror på subkutan absorptionskinetik.
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
Data från 809 patienter, som har erhållit Aranesp i kliniska studier i Europa, har analyserats för att fastställa den dos som krävs för att bibehålla hemoglobinnivån.
Ingen skillnad kunde observeras mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
Jämförelser med farmakokinetiska data från vuxna med CRF, där samma provtagningstid användes, visade att farmakokinetiken för darbepoetin alfa var densamma hos barn och vuxna med CRF.
Efter intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den skillnad som observerades mellan barnpatienter, där AUC( 0- ∞) kunde variera från ett värde till det dubbla.
Efter subkutan administrering var AUC( 0- ∞) densamma hos vuxna och barn med CRF.
Även halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan administrering.
Patienter med cancer som behandlas med kemoterapi
Efter subkutan administrering av 2, 25 µg/ kg till vuxna patienter med cancer erhölls ett medelvärde för maxkoncentrationen på 10, 6 ng/ ml (SD 5, 9) för darbepoetin alfa vid medelvärdet 91 timmar (SD 19, 7).
Dessa parametrar var i överensstämmelse med den dos- linjära farmakokinetiken inom ett brett dosintervall (0, 5 till 8 µg/ kg per vecka och 3 till 9 µg/ kg varannan vecka).
De farmakokinetiska parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller varannan vecka).
Ingen oväntad ackumulering av serumkoncentrationen noterades vid upprepad administrering.
En farmakokinetisk studie på patienter med kemoterapiinducerad anemi som fick 6, 75 µg/ kg darbepoetin alfa subkutant var tredje vecka i kombination med kemoterapi har genomförts med komplett karakterisering av terminal halveringstid.
Den genomsnittliga (SD) terminala halveringstiden var 74 (SD 27) timmar.
5. 3 Prekliniska säkerhetsuppgifter
I samtliga studier på råtta och hund resulterade behandlingen med Aranesp i påtaglig ökning av hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet).
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden.
Aranesp uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers proliferation in vitro eller in vivo.
I studier av kronisk toxicitet observerades inga tumörframkallande eller oväntade mitogena responser i någon vävnadstyp.
Den carcinogena potentialen för darbepoetin alfa har inte utvärderats i långtidsstudier på djur.
I studier genomförda på råttor och kaniner observerades inga kliniskt relevanta tecken på skadliga effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling.
Överföring via placenta var minimal.
Ingen fertilitetsförändring påvisades.
203 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas eller administreras som infusion tillsammans med andra läkemedel.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 ºC − 8 °C).
Får ej frysas.
Ljuskänsligt.
Vid ambulatoriskt bruk kan Aranesp tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur (upp till 25 °C) i högst 7 dagar.
När den förfyllda injektionspennan en gång har tagits ut ur kylskåpet och uppnått rumstemperatur (upp till 25 °C), måste den antingen användas inom 7 dagar eller kasseras.
6. 5 Förpackningstyp och innehåll
Förpackningen innehåller en eller fyra förfyllda injektionspennor med 30 μg Aranesp injektionsvätska, lösning, i 0, 3 ml (100 µg/ ml).
Sprutorna inuti injektionspennan är gjorda av glas, typ I, med nålar av rostfritt stål, mått 27.
Den förfyllda injektionspennans nålskydd innehåller torrt naturgummi (latexderivat).
Se avsnitt 4. 4.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Det finns en bipacksedel i kartongen med fullständiga anvisningar om användning och hantering.
Aranesp (SureClick) förfylld injektionspenna ger hela dosen för varje styrka.
Aranesp är en steril, men ej konserverad produkt.
Administrera inte mer än en dos per injektionspenna.
Varje injektionspenna får bara användas en gång.
Eventuellt kvarvarande läkemedel i den förfyllda injektionspennan ska kastas.
Före administrering ska lösningen okulärbesiktigas med avseende på synliga partiklar.
Endast lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Låt den förfyllda injektionspennan ligga tills den uppnår rumstemperatur innan injektionen ges.
Variera injektionsställe för att undvika obehag vid injektionsstället.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
204 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 048 1- pack EU/ 1/ 01/ 185/ 060 4- pack
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
08/ juni/ 2001 Datum för senaste förnyade godkännande:
19 Maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
205 1.
LÄKEMEDLETS NAMN
Aranesp 40 mikrogram injektionsvätska, lösning i förfylld injektionspenna.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje förfylld injektionspenna innehåller 40 mikrogram darbepoetin alfa i 0, 4 ml (100 µg/ ml).
Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning (injektionsvätska) i förfylld injektionspenna (SureClick).
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF).
Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som behandlas med kemoterapi.
4. 2 Dosering och administreringssätt
Behandling med Aranesp bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Aranesp (SureClick) levereras i en förfylld injektionspenna färdig att använda.
Den förfyllda injektionspennan får endast administreras subkutant.
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
Aranesp bör administreras antingen subkutant eller intravenöst för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Subkutan användning är att föredra hos patienter som inte står på hemodialys för att undvika att punktera perifera vener.
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl (6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Aranesp är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
206 Vuxna med kronisk njursvikt
Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosen ska inte justeras upp oftare än en gång var fjärde vecka.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor, ska dosen minskas med cirka 25%.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Hemoglobinnivån kontrolleras varje eller varannan vecka tills den stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
Underhållsfas
I underhållsfasen kan Aranesp ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Aranesp en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, kan Aranesp ges subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån.
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Aranesp används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Kliniska studier har visat att vuxna patienter som får r- HuEPO en, två eller tre gånger i veckan kan övergå till Aranesp en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Aranesp (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Aranesp (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för
När Aranesp ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg kroppsvikt, givet som en injektion, en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosökning ska inte göras oftare än en gång var fjärde vecka.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Hemoglobinnivån kontrolleras varje eller varannan vecka tills den har stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år.
Underhållsfas
Hos barn ≥11 år kan Aranesp i underhållsfasen ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Aranesp en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Aranesp subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka.
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - HuEPO två eller tre gånger i veckan kan gå över till Aranesp en gång i veckan, och att de som får r - HuEPO en gång i veckan kan gå över till Aranesp en gång varannan vecka.
Den initiala dosen (µg/ vecka) för barn som får Aranesp varje vecka eller varannan vecka kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 240.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för enskilda patienter.
När Aranesp ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån.
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
208 Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Aranesp används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Hos patienter med anemi (tex hemoglobinnivå ≤ 10 g/ dl (6, 2 mmol/ l)) bör Aranesp administreras subkutant för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl (6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Den rekommenderade startdosen är 500 µg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv.
Behandlingen med Aranesp bör sättas ut ungefär fyra veckor efter avslutad kemoterapi.
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för att säkerställa att lägsta godkända dos av Aranesp används för att bibehålla hemoglobinnivån på en nivå som kontrollerar anemisymtomen.
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör eftersträvas.
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska dosen reduceras med cirka 25 till 50%.
Behandlingen med Aranesp ska tillfälligt avbrytas om hemoglobinnivåerna överstiger 13 g/ dl (8, 1 mmol/ l).
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till 50%.
4. 3 Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne.
Okontrollerad hypertoni.
4. 4 Varningar och försiktighet
Allmänt
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Aranesp.
Om blodtrycket är svårkontrollerat trots att lämpliga åtgärder satts in, kan hemoglobinnivån minskas genom att dosen av Aranesp minskas eller sätts ut (se avsnitt 4. 2).
Behandling med järntillskott kan vara nödvändigt.
Om patienten inte svarar på behandlingen med Aranesp ska orsaken klarläggas.
Brist på folsyra, järn eller vitamin B12 reducerar erytropoesstimulerande medels effektivitet och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska episoder, ockult blodförlust, hemolys, allvarlig aluminiumtoxicitet, underliggande hematologiska sjukdomar, eller benmärgsfibros kan negativt påverka behandlingsresultatet.
Retikulocyttal bör övervägas som en del av bedömningen.
Om de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni, bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
Erytroblastopeni som orsakas av neutraliserade antikroppar mot erytropoietin har rapporterats i samband med rekombinanta erytropoietiska proteiner, inklusive darbepoetin alfa.
Detta har företrädesvis rapporterats hos patienter med kronisk njursvikt som behandlas subkutant.
Dessa antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin alfa (se avsnitt 4. 8).
Aktiv leversjukdom var ett exklusionskriterium i alla studier med Aranesp, därför finns inga data tillgängliga från patienter med nedsatt leverfunktion.
Då levern troligen är den främsta elimineringsvägen för Aranesp och r- HuEPO bör Aranesp användas med försiktighet till patienter med leversjukdom.
Aranesp ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi.
Missbruk av Aranesp hos friska personer kan leda till en kraftig ökning av hematokritvärdet.
Detta kan leda till livshotande hjärt/ kärl- komplikationer.
Den förfyllda injektionspennans nålskydd innehåller torrt naturgummi (latexderivat) som kan framkalla allergiska reaktioner.
Hos patienter med kronisk njursvikt ska hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen för målvärdet för hemoglobinkoncentration som rekommenderas i avsnitt 4. 2.
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär access- trombos observerats när erytropoesstimulerande medel (ESA) administrerades för att nå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att kontrollera symtom på anemi och undvika blodtransfusion.
Aranesp bör användas med försiktighet hos patienter med epilepsi.
Konvulsioner har rapporterats hos patienter som får Aranesp.
Patienter med kronisk njursvikt
För alla patienter med serumferritinvärden under 100 µg/ l eller vars transferrinmättnad ligger under 20% rekommenderas järntillskott.
Hos patienter med kronisk njursvikt och kliniska tecken på ischemisk hjärtsjukdom eller kronisk hjärtsvikt ska den eftersträvade hemoglobinnivån bestämmas individuellt.
För dessa patienter bör man eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. angina) kräver annat.
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Aranesp.
Ett orsakssamband har dock inte kunnat
Om en förhöjd eller stigande kaliumnivå observeras bör ett utsättande av Aranesp övervägas till dess nivån har korrigerats.
Patienter med cancer
Effekter på tumörväxt
Epoetiner är tillväxtfaktorer som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta. Som för alla tillväxtfaktorer finns det en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har epoetiner inte visat sig förbättra total överlevnad eller minska risken för tumörprogression hos patienter med anemi i samband med cancer.
I kontrollerade kliniska studier har användning av Aranesp och andra erytropoesstimulerande medel (ESA) visat:
• kortare tid till tumörprogression hos strålbehandlade patienter med långt framskriden huvud - och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl (8, 7 mmol/ l).
Det finns ingen indikation för ESA användning hos denna patientgrupp.
• kortare total överlevnad och ökat antal dödsfall till följd av sjukdomsprogression vid 4 månader hos kemoterapibehandlade patienter med metastaserande bröstcancer som behandlas med ESA för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l).
• ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålbehandling.
Det finns ingen indikation för ESA hos denna patientgrupp.
Med hänsyn till ovanstående bör blodtransfusion väljas i första hand i vissa kliniska situationer vid behandling av anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det specifika kliniska sammanhanget bör beaktas.
Faktorer som bör övervägas vid bedömningen bör inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten behandlas i samt patientens önskemål (se avsnitt 5. 1).
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska den potentiella risken för tromboemboliska händelser.
Trombocyttal och hemoglobinnivå ska också mätas regelbundet.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Hittills erhållna kliniska resultat indikerar inga interaktioner mellan Aranesp och andra substanser.
Det finns dock en potentiell risk för läkemedelsinteraktion med läkemedel som i hög grad binds till röda blodkroppar som tex ciklosporin, takrolimus.
Om darbepoetin alfa ges samtidigt med något av dessa läkemedel ska blodkoncentrationen av läkemedlen följas och dosen justeras när hemoglobinvärdet stiger.
4. 6 Graviditet och amning
För Aranesp saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Förskrivning till gravida kvinnor ska ske med försiktighet.
211 Aranesp bör inte ges till ammande kvinnor då klinisk erfarenhet saknas.
Om behandling med Aranesp ändå är indicerad ska amning upphöra.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
4. 8 Biverkningar
Allmänt
Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
Erfarenhet av kliniska prövningar
Patienter med kronisk njursvikt
Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Aranesp och 591 patienter som erhöll r- HuEPO.
I Aranesp- gruppen fick 83% dialys och 17% fick inte dialys.
Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Aranesp administrerades subkutant.
Denna sågs oftare än med r- HuEPO.
Obehagen vid injektionsstället var vanligtvis lindriga och övergående och inträffade framförallt efter den första injektionen.
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Aranesp i kontrollerade kliniska studier:
MedDRA organsystem Hjärtat
Förekomst hos försöksperson Mycket vanliga (≥ 1/ 10)
Biverkning Hypertoni
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10)
Hudutslag/ Erytem
Blodkärl
Mindre vanliga (≥ 1/ 1 000, < 1/ 100)
Tromboemboliska biverkningar
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
Patienter med cancer
Biverkningar fastställdes baserat på sammanslagna data från sju randomiserade, dubbelblinda, placebokontrollerade studier av Aranesp med totalt 2112 patienter (Aranesp 1200, placebo 912).
Patienter med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. lymfom, multipelt myelom) rekryterades till de kliniska studierna.
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Aranesp i kontrollerade kliniska studier:
MedDRA organsystem Hud och subkutan vävnad
Förekomst hos försöksperson Vanliga (≥ 1/ 100, < 1/ 10)
Biverkning Hudutslag/ Erytem
Blodkärl
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar, inklusive lungembolism
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
Ödem
symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
212 Erfarenheter efter lansering
Följande biverkningar har identifierats under användningen av Aranesp efter lanseringen:
• Erytroblastopeni.
I enstaka fall har neutraliserande anti- erytropoietin antikroppsmedierad erytroblastopeni (PRCA) rapporterats vid behandling med Aranesp, huvudsakligen hos patienter med kronisk njursvikt som behandlas subkutant.
Om PRCA diagnostiserats ska behandlingen med Aranesp avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
• Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
• Konvulsioner.
4. 9 Överdosering
Den terapeutiska bredden för Aranesp är mycket vid.
Även vid mycket höga serumnivåer har inga symptom på överdosering observerats.
I händelse av polycytemi ska Aranesp tillfälligt sättas ut (se avsnitt 4. 2).
Om kliniskt indicerat kan flebotomi genomföras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02.
Humant erytropoietin är ett endogent glykoproteinhormon som stimulerar erytropoesen genom en specifik interaktion med erytropoietinreceptorn på erytrocyternas stamceller i benmärgen.
Bildningen av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i syresättningen av vävnaderna.
Produktionen av endogent erytropoietin är nedsatt hos patienter med kronisk njursvikt och den primära orsaken till anemin är bristen på erytropoietin.
Hos patienter med cancer som får kemoterapi är etiologin till anemin multifaktoriell.
Hos dessa patienter bidrar både erytropoietinbristen och ett minskat svar av erytrocyternas stamceller på endogent erytropoietin signifikant till anemin.
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet.
Darbepoetin alfa har fem kvävekopplade kolhydratkedjor medan det endogena hormonet och rekombinanta erytropoietiner (r- HuEPO) har tre.
De extra sockergrupperna går ej att särskilja från dem på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt en längre terminal halveringstid än r- HuEPO och har följaktligen större aktivitet in vivo.
Trots dessa olikheter behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn.
Patienter med cancer som behandlas med kemoterapi
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med lungcancer som behandlades med platinumbaserad kemoterapi erhölls en signifikant minskning av transfusionsbehov (p < 0, 001).
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen.
Säkerheten och verkan med en dos Aranesp var tredje vecka för att minska behovet av transfusion av röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter som fick flera kemoterapicykler.
Patienterna randomiserades till att få 500 μg Aranesp en gång var tredje vecka eller 2, 25 μg/ kg en gång i veckan.
I båda grupperna sänktes dosen med 40% i förhållande till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Aranesp en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Aranesp en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Aranesp var tredje vecka behövde 72% av patienterna dossänkningar.
I gruppen som fick Aranesp en gång i veckan behövde 75% av patienterna dossänkningar.
Denna studie visar att 500 μg en gång var tredje vecka är jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter med lymfoproliferativa maligniteter som behandlades med kemoterapi erhölls en signifikant minskning av transfusionsbehovet och en förbättring av hemoglobinsvaret (p < 0, 001).
Minskad trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT - fatigue) ” skalan.
Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Två av studierna rekryterade patienter som behandlades med kemoterapi.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i två studier och 12– 14 g/ dl i övriga tre studier.
I den öppna studien sågs ingen skillnad i total överlevnad mellan patienter behandlade med rekombinant humant erytropoietin och kontroller.
I de fyra placebokontrollerade studierna låg riskkvoterna för total överlevnad mellan 1, 25 och 2, 47 till fördel för kontrollerna.
Dessa studier har genomgående visat en oförklarlig statistiskt signifikant ökad mortalitet hos patienter som har anemi som förknippas med olika vanliga cancertyper och som fått rekombinant humant erytropoietin jämfört med kontroller.
Resultatet för total överlevnad i studierna kunde inte förklaras på ett tillfredsställande sätt av skillnaderna i incidens av trombos och komplikationer som stod i samband med trombos mellan patienter som fått rekombinant humant erytropoietin och patienter i kontrollgruppen.
Det har också utförts en systematisk översikt som omfattade mer än 9000 cancerpatienter i 57 kliniska studier.
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 studier och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns således entydiga bevis för att det kan föreligga avsevärd skada för patienter med cancer som behandlas med rekombinant humant erytropoietin.
Det är oklart i vilken utsträckning dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper var inkluderade i de data som granskats.
5. 2 Farmakokinetiska egenskaper
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på en nivå som överstiger minimihalten för erytropoesstimulering under längre tid än motsvarande molar dos r- HuEPO, vilket innebär att darbepoetin alfa kan ge samma biologiska respons med mindre frekvent administrering.
Patienter med kronisk njursvikt
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) vid intravenös administrering.
Clearance av darbepoetin alfa är 1, 9 ml/ tim/ kg (SD 0, 56) och
214 distributionsvolymen (Vss) är ungefär densamma som plasmavolymen (50 ml/ kg).
Biotillgängligheten är 37% vid subkutan administrering.
Efter administration en gång per månad med darbepoetin alfa, i subkutana doser från 0, 6 till 2, 1 µg/ kg, var den terminala halveringstiden 73 timmar (SD 24).
Den längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med intravenöst, beror på subkutan absorptionskinetik.
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
Data från 809 patienter, som har erhållit Aranesp i kliniska studier i Europa, har analyserats för att fastställa den dos som krävs för att bibehålla hemoglobinnivån.
Ingen skillnad kunde observeras mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
Jämförelser med farmakokinetiska data från vuxna med CRF, där samma provtagningstid användes, visade att farmakokinetiken för darbepoetin alfa var densamma hos barn och vuxna med CRF.
Efter intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den skillnad som observerades mellan barnpatienter, där AUC( 0- ∞) kunde variera från ett värde till det dubbla.
Efter subkutan administrering var AUC( 0- ∞) densamma hos vuxna och barn med CRF.
Även halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan administrering.
Patienter med cancer som behandlas med kemoterapi
Efter subkutan administrering av 2, 25 µg/ kg till vuxna patienter med cancer erhölls ett medelvärde för maxkoncentrationen på 10, 6 ng/ ml (SD 5, 9) för darbepoetin alfa vid medelvärdet 91 timmar (SD 19, 7).
Dessa parametrar var i överensstämmelse med den dos- linjära farmakokinetiken inom ett brett dosintervall (0, 5 till 8 µg/ kg per vecka och 3 till 9 µg/ kg varannan vecka).
De farmakokinetiska parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller varannan vecka).
Ingen oväntad ackumulering av serumkoncentrationen noterades vid upprepad administrering.
En farmakokinetisk studie på patienter med kemoterapiinducerad anemi som fick 6, 75 µg/ kg darbepoetin alfa subkutant var tredje vecka i kombination med kemoterapi har genomförts med komplett karakterisering av terminal halveringstid.
Den genomsnittliga (SD) terminala halveringstiden var 74 (SD 27) timmar.
5. 3 Prekliniska säkerhetsuppgifter
I samtliga studier på råtta och hund resulterade behandlingen med Aranesp i påtaglig ökning av hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet).
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden.
Aranesp uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers proliferation in vitro eller in vivo.
I studier av kronisk toxicitet observerades inga tumörframkallande eller oväntade mitogena responser i någon vävnadstyp.
Den carcinogena potentialen för darbepoetin alfa har inte utvärderats i långtidsstudier på djur.
I studier genomförda på råttor och kaniner observerades inga kliniskt relevanta tecken på skadliga effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling.
Överföring via placenta var minimal.
Ingen fertilitetsförändring påvisades.
215 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas eller administreras som infusion tillsammans med andra läkemedel.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 ºC − 8 °C).
Får ej frysas.
Ljuskänsligt.
Vid ambulatoriskt bruk kan Aranesp tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur (upp till 25 °C) i högst 7 dagar.
När den förfyllda injektionspennan en gång har tagits ut ur kylskåpet och uppnått rumstemperatur (upp till 25 °C), måste den antingen användas inom 7 dagar eller kasseras.
6. 5 Förpackningstyp och innehåll
Förpackningen innehåller en eller fyra förfyllda injektionspennor med 40 μg Aranesp injektionsvätska, lösning, i 0, 4 ml (100 µg/ ml).
Sprutorna inuti injektionspennan är gjorda av glas, typ I, med nålar av rostfritt stål, mått 27.
Den förfyllda injektionspennans nålskydd innehåller torrt naturgummi (latexderivat).
Se avsnitt 4. 4.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Det finns en bipacksedel i kartongen med fullständiga anvisningar om användning och hantering.
Aranesp (SureClick) förfylld injektionspenna ger hela dosen för varje styrka.
Aranesp är en steril, men ej konserverad produkt.
Administrera inte mer än en dos per injektionspenna.
Varje injektionspenna får bara användas en gång.
Eventuellt kvarvarande läkemedel i den förfyllda injektionspennan ska kastas.
Före administrering ska lösningen okulärbesiktigas med avseende på synliga partiklar.
Endast lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Låt den förfyllda injektionspennan ligga tills den uppnår rumstemperatur innan injektionen ges.
Variera injektionsställe för att undvika obehag vid injektionsstället.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
216 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 049 1- pack EU/ 1/ 01/ 185/ 061 4- pack
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
08/ juni/ 2001 Datum för senaste förnyade godkännande:
19 Maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
217 1.
LÄKEMEDLETS NAMN
Aranesp 50 mikrogram injektionsvätska, lösning i förfylld injektionspenna.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje förfylld injektionspenna innehåller 50 mikrogram darbepoetin alfa i 0, 5 ml (100 µg/ ml).
Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning (injektionsvätska) i förfylld injektionspenna (SureClick).
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF).
Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som behandlas med kemoterapi.
4. 2 Dosering och administreringssätt
Behandling med Aranesp bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Aranesp (SureClick) levereras i en förfylld injektionspenna färdig att använda.
Den förfyllda injektionspennan får endast administreras subkutant.
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
Aranesp bör administreras antingen subkutant eller intravenöst för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Subkutan användning är att föredra hos patienter som inte står på hemodialys för att undvika att punktera perifera vener.
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl (6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Aranesp är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
218 Vuxna med kronisk njursvikt
Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosen ska inte justeras upp oftare än en gång var fjärde vecka.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Hemoglobinnivån kontrolleras varje eller varannan vecka tills den stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
Underhållsfas
I underhållsfasen kan Aranesp ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Aranesp en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, kan Aranesp ges subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån.
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Aranesp används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Kliniska studier har visat att vuxna patienter som får r- HuEPO en, två eller tre gånger i veckan kan övergå till Aranesp en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Aranesp (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Aranesp (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för
När Aranesp ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg kroppsvikt, givet som en injektion, en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosökning ska inte göras oftare än en gång var fjärde vecka.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Hemoglobinnivån kontrolleras varje eller varannan vecka tills den har stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år.
Underhållsfas
Hos barn ≥11 år kan Aranesp i underhållsfasen ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Aranesp en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Aranesp subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka.
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - HuEPO två eller tre gånger i veckan kan gå över till Aranesp en gång i veckan, och att de som får r - HuEPO en gång i veckan kan gå över till Aranesp en gång varannan vecka.
Den initiala dosen (µg/ vecka) för barn som får Aranesp varje vecka eller varannan vecka kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 240.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för enskilda patienter.
När Aranesp ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån.
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
220 Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Aranesp används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Hos patienter med anemi (tex hemoglobinnivå ≤ 10 g/ dl (6, 2 mmol/ l)) bör Aranesp administreras subkutant för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl (6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Den rekommenderade startdosen är 500 µg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv.
Behandlingen med Aranesp bör sättas ut ungefär fyra veckor efter avslutad kemoterapi.
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för att säkerställa att lägsta godkända dos av Aranesp används för att bibehålla hemoglobinnivån på en nivå som kontrollerar anemisymtomen.
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör eftersträvas.
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska dosen reduceras med cirka 25 till 50%.
Behandlingen med Aranesp ska tillfälligt avbrytas om hemoglobinnivåerna överstiger 13 g/ dl (8, 1 mmol/ l).
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till 50%.
4. 3 Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne.
Okontrollerad hypertoni.
4. 4 Varningar och försiktighet
Allmänt
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Aranesp.
Om blodtrycket är svårkontrollerat trots att lämpliga åtgärder satts in, kan hemoglobinnivån minskas genom att dosen av Aranesp minskas eller sätts ut (se avsnitt 4. 2).
Behandling med järntillskott kan vara nödvändigt.
Om patienten inte svarar på behandlingen med Aranesp ska orsaken klarläggas.
Brist på folsyra, järn eller vitamin B12 reducerar erytropoesstimulerande medels effektivitet och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska episoder, ockult blodförlust, hemolys, allvarlig aluminiumtoxicitet, underliggande hematologiska sjukdomar, eller benmärgsfibros kan negativt påverka behandlingsresultatet.
Retikulocyttal bör övervägas som en del av bedömningen.
Om de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni, bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
Erytroblastopeni som orsakas av neutraliserade antikroppar mot erytropoietin har rapporterats i samband med rekombinanta erytropoietiska proteiner, inklusive darbepoetin alfa.
Detta har företrädesvis rapporterats hos patienter med kronisk njursvikt som behandlas subkutant.
Dessa antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin alfa (se avsnitt 4. 8).
Aktiv leversjukdom var ett exklusionskriterium i alla studier med Aranesp, därför finns inga data tillgängliga från patienter med nedsatt leverfunktion.
Då levern troligen är den främsta elimineringsvägen för Aranesp och r- HuEPO bör Aranesp användas med försiktighet till patienter med leversjukdom.
Aranesp ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi.
Missbruk av Aranesp hos friska personer kan leda till en kraftig ökning av hematokritvärdet.
Detta kan leda till livshotande hjärt/ kärl- komplikationer.
Den förfyllda injektionspennans nålskydd innehåller torrt naturgummi (latexderivat) som kan framkalla allergiska reaktioner.
Hos patienter med kronisk njursvikt ska hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen för målvärdet för hemoglobinkoncentration som rekommenderas i avsnitt 4. 2.
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär access- trombos observerats när erytropoesstimulerande medel (ESA) administrerades för att nå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att kontrollera symtom på anemi och undvika blodtransfusion.
Aranesp bör användas med försiktighet hos patienter med epilepsi.
Konvulsioner har rapporterats hos patienter som får Aranesp.
Patienter med kronisk njursvikt
För alla patienter med serumferritinvärden under 100 µg/ l eller vars transferrinmättnad ligger under 20% rekommenderas järntillskott.
Hos patienter med kronisk njursvikt och kliniska tecken på ischemisk hjärtsjukdom eller kronisk hjärtsvikt ska den eftersträvade hemoglobinnivån bestämmas individuellt.
För dessa patienter bör man eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. angina) kräver annat.
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Aranesp.
Ett orsakssamband har dock inte kunnat
Om en förhöjd eller stigande kaliumnivå observeras bör ett utsättande av Aranesp övervägas till dess nivån har korrigerats.
Patienter med cancer
Effekter på tumörväxt
Epoetiner är tillväxtfaktorer som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Som för alla tillväxtfaktorer finns det en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har epoetiner inte visat sig förbättra total överlevnad eller minska risken för tumörprogression hos patienter med anemi i samband med cancer.
I kontrollerade kliniska studier har användning av Aranesp och andra erytropoesstimulerande medel (ESA) visat:
• kortare tid till tumörprogression hos strålbehandlade patienter med långt framskriden huvud - och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl (8, 7 mmol/ l).
Det finns ingen indikation för ESA användning hos denna patientgrupp.
• kortare total överlevnad och ökat antal dödsfall till följd av sjukdomsprogression vid 4 månader hos kemoterapibehandlade patienter med metastaserande bröstcancer som behandlas med ESA för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l).
• ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålbehandling.
Det finns ingen indikation för ESA hos denna patientgrupp.
Med hänsyn till ovanstående bör blodtransfusion väljas i första hand i vissa kliniska situationer vid behandling av anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det specifika kliniska sammanhanget bör beaktas.
Faktorer som bör övervägas vid bedömningen bör inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten behandlas i samt patientens önskemål (se avsnitt 5. 1).
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska den potentiella risken för tromboemboliska händelser.
Trombocyttal och hemoglobinnivå ska också mätas regelbundet.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Hittills erhållna kliniska resultat indikerar inga interaktioner mellan Aranesp och andra substanser.
Det finns dock en potentiell risk för läkemedelsinteraktion med läkemedel som i hög grad binds till röda blodkroppar som tex ciklosporin, takrolimus.
Om darbepoetin alfa ges samtidigt med något av dessa läkemedel ska blodkoncentrationen av läkemedlen följas och dosen justeras när hemoglobinvärdet stiger.
4. 6 Graviditet och amning
För Aranesp saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Förskrivning till gravida kvinnor ska ske med försiktighet.
223 Aranesp bör inte ges till ammande kvinnor då klinisk erfarenhet saknas.
Om behandling med Aranesp ändå är indicerad ska amning upphöra.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
4. 8 Biverkningar
Allmänt
Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
Erfarenhet av kliniska prövningar
Patienter med kronisk njursvikt
Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Aranesp och 591 patienter som erhöll r- HuEPO.
I Aranesp- gruppen fick 83% dialys och 17% fick inte dialys.
Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Aranesp administrerades subkutant.
Denna sågs oftare än med r- HuEPO.
Obehagen vid injektionsstället var vanligtvis lindriga och övergående och inträffade framförallt efter den första injektionen.
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Aranesp i kontrollerade kliniska studier:
MedDRA organsystem Hjärtat
Förekomst hos försöksperson Mycket vanliga (≥ 1/ 10)
Biverkning Hypertoni
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10)
Hudutslag/ Erytem
Blodkärl
Mindre vanliga (≥ 1/ 1 000, < 1/ 100)
Tromboemboliska biverkningar
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
Patienter med cancer
Biverkningar fastställdes baserat på sammanslagna data från sju randomiserade, dubbelblinda, placebokontrollerade studier av Aranesp med totalt 2112 patienter (Aranesp 1200, placebo 912).
Patienter med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. lymfom, multipelt myelom) rekryterades till de kliniska studierna.
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Aranesp i kontrollerade kliniska studier:
MedDRA organsystem Hud och subkutan vävnad
Förekomst hos försöksperson Vanliga (≥ 1/ 100, < 1/ 10)
Biverkning Hudutslag/ Erytem
Blodkärl
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar, inklusive lungembolism
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
Ödem
symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
224 Erfarenheter efter lansering
Följande biverkningar har identifierats under användningen av Aranesp efter lanseringen:
• Erytroblastopeni.
I enstaka fall har neutraliserande anti- erytropoietin antikroppsmedierad erytroblastopeni (PRCA) rapporterats vid behandling med Aranesp, huvudsakligen hos patienter med kronisk njursvikt som behandlas subkutant.
Om PRCA diagnostiserats ska behandlingen med Aranesp avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
• Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
• Konvulsioner.
4. 9 Överdosering
Den terapeutiska bredden för Aranesp är mycket vid.
Även vid mycket höga serumnivåer har inga symptom på överdosering observerats.
I händelse av polycytemi ska Aranesp tillfälligt sättas ut (se avsnitt 4. 2).
Om kliniskt indicerat kan flebotomi genomföras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02.
Humant erytropoietin är ett endogent glykoproteinhormon som stimulerar erytropoesen genom en specifik interaktion med erytropoietinreceptorn på erytrocyternas stamceller i benmärgen.
Bildningen av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i syresättningen av vävnaderna.
Produktionen av endogent erytropoietin är nedsatt hos patienter med kronisk njursvikt och den primära orsaken till anemin är bristen på erytropoietin.
Hos patienter med cancer som får kemoterapi är etiologin till anemin multifaktoriell.
Hos dessa patienter bidrar både erytropoietinbristen och ett minskat svar av erytrocyternas stamceller på endogent erytropoietin signifikant till anemin.
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet.
Darbepoetin alfa har fem kvävekopplade kolhydratkedjor medan det endogena hormonet och rekombinanta erytropoietiner (r- HuEPO) har tre.
De extra sockergrupperna går ej att särskilja från dem på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt en längre terminal halveringstid än r- HuEPO och har följaktligen större aktivitet in vivo.
Trots dessa olikheter behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn.
Patienter med cancer som behandlas med kemoterapi
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med lungcancer som behandlades med platinumbaserad kemoterapi erhölls en signifikant minskning av transfusionsbehov (p < 0, 001).
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen.
Säkerheten och verkan med en dos Aranesp var tredje vecka för att minska behovet av transfusion av röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter som fick flera kemoterapicykler.
Patienterna randomiserades till att få 500 μg Aranesp en gång var tredje vecka eller 2, 25 μg/ kg en gång i veckan.
I båda grupperna sänktes dosen med 40% i förhållande till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Aranesp en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Aranesp en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Aranesp var tredje vecka behövde 72% av patienterna dossänkningar.
I gruppen som fick Aranesp en gång i veckan behövde 75% av patienterna dossänkningar.
Denna studie visar att 500 μg en gång var tredje vecka är jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter med lymfoproliferativa maligniteter som behandlades med kemoterapi erhölls en signifikant minskning av transfusionsbehovet och en förbättring av hemoglobinsvaret (p < 0, 001).
Minskad trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT - fatigue) ” skalan.
Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Två av studierna rekryterade patienter som behandlades med kemoterapi.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i två studier och 12– 14 g/ dl i övriga tre studier.
I den öppna studien sågs ingen skillnad i total överlevnad mellan patienter behandlade med rekombinant humant erytropoietin och kontroller.
I de fyra placebokontrollerade studierna låg riskkvoterna för total överlevnad mellan 1, 25 och 2, 47 till fördel för kontrollerna.
Dessa studier har genomgående visat en oförklarlig statistiskt signifikant ökad mortalitet hos patienter som har anemi som förknippas med olika vanliga cancertyper och som fått rekombinant humant erytropoietin jämfört med kontroller.
Resultatet för total överlevnad i studierna kunde inte förklaras på ett tillfredsställande sätt av skillnaderna i incidens av trombos och komplikationer som stod i samband med trombos mellan patienter som fått rekombinant humant erytropoietin och patienter i kontrollgruppen.
Det har också utförts en systematisk översikt som omfattade mer än 9000 cancerpatienter i 57 kliniska studier.
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 studier och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns således entydiga bevis för att det kan föreligga avsevärd skada för patienter med cancer som behandlas med rekombinant humant erytropoietin.
Det är oklart i vilken utsträckning dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper var inkluderade i de data som granskats.
5. 2 Farmakokinetiska egenskaper
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på en nivå som överstiger minimihalten för erytropoesstimulering under längre tid än motsvarande molar dos r- HuEPO, vilket innebär att darbepoetin alfa kan ge samma biologiska respons med mindre frekvent administrering.
Patienter med kronisk njursvikt
Darbepoetin alfas farmakokinetik har studerats kliniskt efter intravenös och subkutan administrering till patienter med kronisk njursvikt.
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) vid intravenös administrering.
226 distributionsvolymen (Vss) är ungefär densamma som plasmavolymen (50 ml/ kg).
Biotillgängligheten är 37% vid subkutan administrering.
Efter administration en gång per månad med darbepoetin alfa, i subkutana doser från 0, 6 till 2, 1 µg/ kg, var den terminala halveringstiden 73 timmar (SD 24).
Den längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med intravenöst, beror på subkutan absorptionskinetik.
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
Data från 809 patienter, som har erhållit Aranesp i kliniska studier i Europa, har analyserats för att fastställa den dos som krävs för att bibehålla hemoglobinnivån.
Ingen skillnad kunde observeras mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
Jämförelser med farmakokinetiska data från vuxna med CRF, där samma provtagningstid användes, visade att farmakokinetiken för darbepoetin alfa var densamma hos barn och vuxna med CRF.
Efter intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den skillnad som observerades mellan barnpatienter, där AUC( 0- ∞) kunde variera från ett värde till det dubbla.
Efter subkutan administrering var AUC( 0- ∞) densamma hos vuxna och barn med CRF.
Även halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan administrering.
Patienter med cancer som behandlas med kemoterapi
Efter subkutan administrering av 2, 25 µg/ kg till vuxna patienter med cancer erhölls ett medelvärde för maxkoncentrationen på 10, 6 ng/ ml (SD 5, 9) för darbepoetin alfa vid medelvärdet 91 timmar (SD 19, 7).
Dessa parametrar var i överensstämmelse med den dos- linjära farmakokinetiken inom ett brett dosintervall (0, 5 till 8 µg/ kg per vecka och 3 till 9 µg/ kg varannan vecka).
De farmakokinetiska parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller varannan vecka).
Ingen oväntad ackumulering av serumkoncentrationen noterades vid upprepad administrering.
En farmakokinetisk studie på patienter med kemoterapiinducerad anemi som fick 6, 75 µg/ kg darbepoetin alfa subkutant var tredje vecka i kombination med kemoterapi har genomförts med komplett karakterisering av terminal halveringstid.
Den genomsnittliga (SD) terminala halveringstiden var 74 (SD 27) timmar.
5. 3 Prekliniska säkerhetsuppgifter
I samtliga studier på råtta och hund resulterade behandlingen med Aranesp i påtaglig ökning av hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet).
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden.
Aranesp uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers proliferation in vitro eller in vivo.
I studier av kronisk toxicitet observerades inga tumörframkallande eller oväntade mitogena responser i någon vävnadstyp.
Den carcinogena potentialen för darbepoetin alfa har inte utvärderats i långtidsstudier på djur.
I studier genomförda på råttor och kaniner observerades inga kliniskt relevanta tecken på skadliga effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling.
Överföring via placenta var minimal.
Ingen fertilitetsförändring påvisades.
227 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas eller administreras som infusion tillsammans med andra läkemedel.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 ºC − 8 °C).
Får ej frysas.
Ljuskänsligt.
Vid ambulatoriskt bruk kan Aranesp tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur (upp till 25 °C) i högst 7 dagar.
När den förfyllda injektionspennan en gång har tagits ut ur kylskåpet och uppnått rumstemperatur (upp till 25 °C), måste den antingen användas inom 7 dagar eller kasseras.
6. 5 Förpackningstyp och innehåll
Förpackningen innehåller en eller fyra förfyllda injektionspennor med 50 μg Aranesp injektionsvätska, lösning, i 0, 5 ml (100 µg/ ml).
Sprutorna inuti injektionspennan är gjorda av glas, typ I, med nålar av rostfritt stål, mått 27.
Den förfyllda injektionspennans nålskydd innehåller torrt naturgummi (latexderivat).
Se avsnitt 4. 4.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Det finns en bipacksedel i kartongen med fullständiga anvisningar om användning och hantering.
Aranesp (SureClick) förfylld injektionspenna ger hela dosen för varje styrka.
Aranesp är en steril, men ej konserverad produkt.
Administrera inte mer än en dos per injektionspenna.
Varje injektionspenna får bara användas en gång.
Eventuellt kvarvarande läkemedel i den förfyllda injektionspennan ska kastas.
Före administrering ska lösningen okulärbesiktigas med avseende på synliga partiklar.
Endast lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Låt den förfyllda injektionspennan ligga tills den uppnår rumstemperatur innan injektionen ges.
Variera injektionsställe för att undvika obehag vid injektionsstället.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
228 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 050 1- pack EU/ 1/ 01/ 185/ 062 4- pack
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
08/ juni/ 2001 Datum för senaste förnyade godkännande:
19 Maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
229 1.
LÄKEMEDLETS NAMN
Aranesp 60 mikrogram injektionsvätska, lösning i förfylld injektionspenna.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje förfylld injektionspenna innehåller 60 mikrogram darbepoetin alfa i 0, 3 ml (200 µg/ ml).
Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning (injektionsvätska) i förfylld injektionspenna (SureClick).
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF).
Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som behandlas med kemoterapi.
4. 2 Dosering och administreringssätt
Behandling med Aranesp bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Aranesp (SureClick) levereras i en förfylld injektionspenna färdig att använda.
Den förfyllda injektionspennan får endast administreras subkutant.
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
Aranesp bör administreras antingen subkutant eller intravenöst för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Subkutan användning är att föredra hos patienter som inte står på hemodialys för att undvika att punktera perifera vener.
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl (6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Aranesp är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
230 Vuxna med kronisk njursvikt
Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosen ska inte justeras upp oftare än en gång var fjärde vecka.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Hemoglobinnivån kontrolleras varje eller varannan vecka tills den stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
Underhållsfas
I underhållsfasen kan Aranesp ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Aranesp en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, kan Aranesp ges subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån.
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Aranesp används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Kliniska studier har visat att vuxna patienter som får r- HuEPO en, två eller tre gånger i veckan kan övergå till Aranesp en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Aranesp (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Aranesp (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för
När Aranesp ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg kroppsvikt, givet som en injektion, en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosökning ska inte göras oftare än en gång var fjärde vecka.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Hemoglobinnivån kontrolleras varje eller varannan vecka tills den har stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år.
Underhållsfas
Hos barn ≥11 år kan Aranesp i underhållsfasen ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Aranesp en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Aranesp subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka.
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - HuEPO två eller tre gånger i veckan kan gå över till Aranesp en gång i veckan, och att de som får r - HuEPO en gång i veckan kan gå över till Aranesp en gång varannan vecka.
Den initiala dosen (µg/ vecka) för barn som får Aranesp varje vecka eller varannan vecka kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 240.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för enskilda patienter.
När Aranesp ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån.
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
232 Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Aranesp används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Hos patienter med anemi (tex hemoglobinnivå ≤ 10 g/ dl (6, 2 mmol/ l)) bör Aranesp administreras subkutant för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl (6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Den rekommenderade startdosen är 500 µg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv.
Behandlingen med Aranesp bör sättas ut ungefär fyra veckor efter avslutad kemoterapi.
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för att säkerställa att lägsta godkända dos av Aranesp används för att bibehålla hemoglobinnivån på en nivå som kontrollerar anemisymtomen.
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör eftersträvas.
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska dosen reduceras med cirka 25 till 50%.
Behandlingen med Aranesp ska tillfälligt avbrytas om hemoglobinnivåerna överstiger 13 g/ dl (8, 1 mmol/ l).
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till 50%.
4. 3 Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne.
Okontrollerad hypertoni.
4. 4 Varningar och försiktighet
Allmänt
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Aranesp.
Om blodtrycket är svårkontrollerat trots att lämpliga åtgärder satts in, kan hemoglobinnivån minskas genom att dosen av Aranesp minskas eller sätts ut (se avsnitt 4. 2).
Behandling med järntillskott kan vara nödvändigt.
Om patienten inte svarar på behandlingen med Aranesp ska orsaken klarläggas.
Brist på folsyra, järn eller vitamin B12 reducerar erytropoesstimulerande medels effektivitet och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska episoder, ockult blodförlust, hemolys, allvarlig aluminiumtoxicitet, underliggande hematologiska sjukdomar, eller benmärgsfibros kan negativt påverka behandlingsresultatet.
Retikulocyttal bör övervägas som en del av bedömningen.
Om de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni, bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
Erytroblastopeni som orsakas av neutraliserade antikroppar mot erytropoietin har rapporterats i samband med rekombinanta erytropoietiska proteiner, inklusive darbepoetin alfa.
Detta har företrädesvis rapporterats hos patienter med kronisk njursvikt som behandlas subkutant.
Dessa antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin alfa (se avsnitt 4. 8).
Aktiv leversjukdom var ett exklusionskriterium i alla studier med Aranesp, därför finns inga data tillgängliga från patienter med nedsatt leverfunktion.
Då levern troligen är den främsta elimineringsvägen för Aranesp och r- HuEPO bör Aranesp användas med försiktighet till patienter med leversjukdom.
Aranesp ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi.
Missbruk av Aranesp hos friska personer kan leda till en kraftig ökning av hematokritvärdet.
Detta kan leda till livshotande hjärt/ kärl- komplikationer.
Den förfyllda injektionspennans nålskydd innehåller torrt naturgummi (latexderivat) som kan framkalla allergiska reaktioner.
Hos patienter med kronisk njursvikt ska hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen för målvärdet för hemoglobinkoncentration som rekommenderas i avsnitt 4. 2.
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär access- trombos observerats när erytropoesstimulerande medel (ESA) administrerades för att nå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att kontrollera symtom på anemi och undvika blodtransfusion.
Aranesp bör användas med försiktighet hos patienter med epilepsi.
Konvulsioner har rapporterats hos patienter som får Aranesp.
Patienter med kronisk njursvikt
För alla patienter med serumferritinvärden under 100 µg/ l eller vars transferrinmättnad ligger under 20% rekommenderas järntillskott.
Hos patienter med kronisk njursvikt och kliniska tecken på ischemisk hjärtsjukdom eller kronisk hjärtsvikt ska den eftersträvade hemoglobinnivån bestämmas individuellt.
För dessa patienter bör man eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. angina) kräver annat.
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Aranesp.
Ett orsakssamband har dock inte kunnat
Om en förhöjd eller stigande kaliumnivå observeras bör ett utsättande av Aranesp övervägas till dess nivån har korrigerats.
Patienter med cancer
Effekter på tumörväxt
Epoetiner är tillväxtfaktorer som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Som för alla tillväxtfaktorer finns det en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har epoetiner inte visat sig förbättra total överlevnad eller minska risken för tumörprogression hos patienter med anemi i samband med cancer.
I kontrollerade kliniska studier har användning av Aranesp och andra erytropoesstimulerande medel (ESA) visat:
• kortare tid till tumörprogression hos strålbehandlade patienter med långt framskriden huvud - och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl (8, 7 mmol/ l).
Det finns ingen indikation för ESA användning hos denna patientgrupp.
• kortare total överlevnad och ökat antal dödsfall till följd av sjukdomsprogression vid 4 månader hos kemoterapibehandlade patienter med metastaserande bröstcancer som behandlas med ESA för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l).
• ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålbehandling.
Det finns ingen indikation för ESA hos denna patientgrupp.
Med hänsyn till ovanstående bör blodtransfusion väljas i första hand i vissa kliniska situationer vid behandling av anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det specifika kliniska sammanhanget bör beaktas.
Faktorer som bör övervägas vid bedömningen bör inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten behandlas i samt patientens önskemål (se avsnitt 5. 1).
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska den potentiella risken för tromboemboliska händelser.
Trombocyttal och hemoglobinnivå ska också mätas regelbundet.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Hittills erhållna kliniska resultat indikerar inga interaktioner mellan Aranesp och andra substanser.
Det finns dock en potentiell risk för läkemedelsinteraktion med läkemedel som i hög grad binds till röda blodkroppar som tex ciklosporin, takrolimus.
Om darbepoetin alfa ges samtidigt med något av dessa läkemedel ska blodkoncentrationen av läkemedlen följas och dosen justeras när hemoglobinvärdet stiger.
4. 6 Graviditet och amning
För Aranesp saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Förskrivning till gravida kvinnor ska ske med försiktighet.
235 Aranesp bör inte ges till ammande kvinnor då klinisk erfarenhet saknas.
Om behandling med Aranesp ändå är indicerad ska amning upphöra.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
4. 8 Biverkningar
Allmänt
Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
Erfarenhet av kliniska prövningar
Patienter med kronisk njursvikt
Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Aranesp och 591 patienter som erhöll r- HuEPO.
I Aranesp- gruppen fick 83% dialys och 17% fick inte dialys.
Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Aranesp administrerades subkutant.
Denna sågs oftare än med r- HuEPO.
Obehagen vid injektionsstället var vanligtvis lindriga och övergående och inträffade framförallt efter den första injektionen.
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Aranesp i kontrollerade kliniska studier:
MedDRA organsystem Hjärtat
Förekomst hos försöksperson Mycket vanliga (≥ 1/ 10)
Biverkning Hypertoni
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10)
Hudutslag/ Erytem
Blodkärl
Mindre vanliga (≥ 1/ 1 000, < 1/ 100)
Tromboemboliska biverkningar
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
Patienter med cancer
Biverkningar fastställdes baserat på sammanslagna data från sju randomiserade, dubbelblinda, placebokontrollerade studier av Aranesp med totalt 2112 patienter (Aranesp 1200, placebo 912).
Patienter med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. lymfom, multipelt myelom) rekryterades till de kliniska studierna.
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Aranesp i kontrollerade kliniska studier:
MedDRA organsystem Hud och subkutan vävnad
Förekomst hos försöksperson Vanliga (≥ 1/ 100, < 1/ 10)
Biverkning Hudutslag/ Erytem
Blodkärl
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar, inklusive lungembolism
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
Ödem
symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
236 Erfarenheter efter lansering
Följande biverkningar har identifierats under användningen av Aranesp efter lanseringen:
• Erytroblastopeni.
I enstaka fall har neutraliserande anti- erytropoietin antikroppsmedierad erytroblastopeni (PRCA) rapporterats vid behandling med Aranesp, huvudsakligen hos patienter med kronisk njursvikt som behandlas subkutant.
Om PRCA diagnostiserats ska behandlingen med Aranesp avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
• Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
• Konvulsioner.
4. 9 Överdosering
Den terapeutiska bredden för Aranesp är mycket vid.
Även vid mycket höga serumnivåer har inga symptom på överdosering observerats.
I händelse av polycytemi ska Aranesp tillfälligt sättas ut (se avsnitt 4. 2).
Om kliniskt indicerat kan flebotomi genomföras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02.
Humant erytropoietin är ett endogent glykoproteinhormon som stimulerar erytropoesen genom en specifik interaktion med erytropoietinreceptorn på erytrocyternas stamceller i benmärgen.
Bildningen av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i syresättningen av vävnaderna.
Produktionen av endogent erytropoietin är nedsatt hos patienter med kronisk njursvikt och den primära orsaken till anemin är bristen på erytropoietin.
Hos patienter med cancer som får kemoterapi är etiologin till anemin multifaktoriell.
Hos dessa patienter bidrar både erytropoietinbristen och ett minskat svar av erytrocyternas stamceller på endogent erytropoietin signifikant till anemin.
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet.
Darbepoetin alfa har fem kvävekopplade kolhydratkedjor medan det endogena hormonet och rekombinanta erytropoietiner (r- HuEPO) har tre.
De extra sockergrupperna går ej att särskilja från dem på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt en längre terminal halveringstid än r- HuEPO och har följaktligen större aktivitet in vivo.
Trots dessa olikheter behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn.
Patienter med cancer som behandlas med kemoterapi
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med lungcancer som behandlades med platinumbaserad kemoterapi erhölls en signifikant minskning av transfusionsbehov (p < 0, 001).
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen.
Säkerheten och verkan med en dos Aranesp var tredje vecka för att minska behovet av transfusion av röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter som fick flera kemoterapicykler.
Patienterna randomiserades till att få 500 μg Aranesp en gång var tredje vecka eller 2, 25 μg/ kg en gång i veckan.
I båda grupperna sänktes dosen med 40% i förhållande till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Aranesp en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Aranesp en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Aranesp var tredje vecka behövde 72% av patienterna dossänkningar.
I gruppen som fick Aranesp en gång i veckan behövde 75% av patienterna dossänkningar.
Denna studie visar att 500 μg en gång var tredje vecka är jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter med lymfoproliferativa maligniteter som behandlades med kemoterapi erhölls en signifikant minskning av transfusionsbehovet och en förbättring av hemoglobinsvaret (p < 0, 001).
Minskad trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT - fatigue) ” skalan.
Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Två av studierna rekryterade patienter som behandlades med kemoterapi.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i två studier och 12– 14 g/ dl i övriga tre studier.
I den öppna studien sågs ingen skillnad i total överlevnad mellan patienter behandlade med rekombinant humant erytropoietin och kontroller.
I de fyra placebokontrollerade studierna låg riskkvoterna för total överlevnad mellan 1, 25 och 2, 47 till fördel för kontrollerna.
Dessa studier har genomgående visat en oförklarlig statistiskt signifikant ökad mortalitet hos patienter som har anemi som förknippas med olika vanliga cancertyper och som fått rekombinant humant erytropoietin jämfört med kontroller.
Resultatet för total överlevnad i studierna kunde inte förklaras på ett tillfredsställande sätt av skillnaderna i incidens av trombos och komplikationer som stod i samband med trombos mellan patienter som fått rekombinant humant erytropoietin och patienter i kontrollgruppen.
Det har också utförts en systematisk översikt som omfattade mer än 9000 cancerpatienter i 57 kliniska studier.
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 studier och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns således entydiga bevis för att det kan föreligga avsevärd skada för patienter med cancer som behandlas med rekombinant humant erytropoietin.
Det är oklart i vilken utsträckning dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper var inkluderade i de data som granskats.
5. 2 Farmakokinetiska egenskaper
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på en nivå som överstiger minimihalten för erytropoesstimulering under längre tid än motsvarande molar dos r- HuEPO, vilket innebär att darbepoetin alfa kan ge samma biologiska respons med mindre frekvent administrering.
Patienter med kronisk njursvikt
Darbepoetin alfas farmakokinetik har studerats kliniskt efter intravenös och subkutan administrering till patienter med kronisk njursvikt.
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) vid intravenös administrering.
238 distributionsvolymen (Vss) är ungefär densamma som plasmavolymen (50 ml/ kg).
Biotillgängligheten är 37% vid subkutan administrering.
Efter administration en gång per månad med darbepoetin alfa, i subkutana doser från 0, 6 till 2, 1 µg/ kg, var den terminala halveringstiden 73 timmar (SD 24).
Den längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med intravenöst, beror på subkutan absorptionskinetik.
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
Data från 809 patienter, som har erhållit Aranesp i kliniska studier i Europa, har analyserats för att fastställa den dos som krävs för att bibehålla hemoglobinnivån.
Ingen skillnad kunde observeras mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
Jämförelser med farmakokinetiska data från vuxna med CRF, där samma provtagningstid användes, visade att farmakokinetiken för darbepoetin alfa var densamma hos barn och vuxna med CRF.
Efter intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den skillnad som observerades mellan barnpatienter, där AUC( 0- ∞) kunde variera från ett värde till det dubbla.
Efter subkutan administrering var AUC( 0- ∞) densamma hos vuxna och barn med CRF.
Även halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan administrering.
Patienter med cancer som behandlas med kemoterapi
Efter subkutan administrering av 2, 25 µg/ kg till vuxna patienter med cancer erhölls ett medelvärde för maxkoncentrationen på 10, 6 ng/ ml (SD 5, 9) för darbepoetin alfa vid medelvärdet 91 timmar (SD 19, 7).
Dessa parametrar var i överensstämmelse med den dos- linjära farmakokinetiken inom ett brett dosintervall (0, 5 till 8 µg/ kg per vecka och 3 till 9 µg/ kg varannan vecka).
De farmakokinetiska parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller varannan vecka).
Ingen oväntad ackumulering av serumkoncentrationen noterades vid upprepad administrering.
En farmakokinetisk studie på patienter med kemoterapiinducerad anemi som fick 6, 75 µg/ kg darbepoetin alfa subkutant var tredje vecka i kombination med kemoterapi har genomförts med komplett karakterisering av terminal halveringstid.
Den genomsnittliga (SD) terminala halveringstiden var 74 (SD 27) timmar.
5. 3 Prekliniska säkerhetsuppgifter
I samtliga studier på råtta och hund resulterade behandlingen med Aranesp i påtaglig ökning av hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet).
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden.
Aranesp uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers proliferation in vitro eller in vivo.
I studier av kronisk toxicitet observerades inga tumörframkallande eller oväntade mitogena responser i någon vävnadstyp.
Den carcinogena potentialen för darbepoetin alfa har inte utvärderats i långtidsstudier på djur.
I studier genomförda på råttor och kaniner observerades inga kliniskt relevanta tecken på skadliga effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling.
Överföring via placenta var minimal.
Ingen fertilitetsförändring påvisades.
239 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas eller administreras som infusion tillsammans med andra läkemedel.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 ºC − 8 °C).
Får ej frysas.
Ljuskänsligt.
Vid ambulatoriskt bruk kan Aranesp tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur (upp till 25 °C) i högst 7 dagar.
När den förfyllda injektionspennan en gång har tagits ut ur kylskåpet och uppnått rumstemperatur (upp till 25 °C), måste den antingen användas inom 7 dagar eller kasseras.
6. 5 Förpackningstyp och innehåll
Förpackningen innehåller en eller fyra förfyllda injektionspennor med 60 μg Aranesp injektionsvätska, lösning, i 0, 3 ml (200 µg/ ml).
Sprutorna inuti injektionspennan är gjorda av glas, typ I, med nålar av rostfritt stål, mått 27.
Den förfyllda injektionspennans nålskydd innehåller torrt naturgummi (latexderivat).
Se avsnitt 4. 4.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Det finns en bipacksedel i kartongen med fullständiga anvisningar om användning och hantering.
Aranesp (SureClick) förfylld injektionspenna ger hela dosen för varje styrka.
Aranesp är en steril, men ej konserverad produkt.
Administrera inte mer än en dos per injektionspenna.
Varje injektionspenna får bara användas en gång.
Eventuellt kvarvarande läkemedel i den förfyllda injektionspennan ska kastas.
Före administrering ska lösningen okulärbesiktigas med avseende på synliga partiklar.
Endast lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Låt den förfyllda injektionspennan ligga tills den uppnår rumstemperatur innan injektionen ges.
Variera injektionsställe för att undvika obehag vid injektionsstället.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
240 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 051 1- pack EU/ 1/ 01/ 185/ 063 4- pack
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
08/ juni/ 2001 Datum för senaste förnyade godkännande:
19 Maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
241 1.
LÄKEMEDLETS NAMN
Aranesp 80 mikrogram injektionsvätska, lösning i förfylld injektionspenna.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje förfylld injektionspenna innehåller 80 mikrogram darbepoetin alfa i 0, 4 ml (200 µg/ ml).
Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning (injektionsvätska) i förfylld injektionspenna (SureClick).
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF).
Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som behandlas med kemoterapi.
4. 2 Dosering och administreringssätt
Behandling med Aranesp bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Aranesp (SureClick) levereras i en förfylld injektionspenna färdig att använda.
Den förfyllda injektionspennan får endast administreras subkutant.
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
Aranesp bör administreras antingen subkutant eller intravenöst för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Subkutan användning är att föredra hos patienter som inte står på hemodialys för att undvika att punktera perifera vener.
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl (6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Aranesp är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
242 Vuxna med kronisk njursvikt
Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosen ska inte justeras upp oftare än en gång var fjärde vecka.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Hemoglobinnivån kontrolleras varje eller varannan vecka tills den stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
Underhållsfas
I underhållsfasen kan Aranesp ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Aranesp en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, kan Aranesp ges subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån.
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Aranesp används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Kliniska studier har visat att vuxna patienter som får r- HuEPO en, två eller tre gånger i veckan kan övergå till Aranesp en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Aranesp (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Aranesp (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för
När Aranesp ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg kroppsvikt, givet som en injektion, en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosökning ska inte göras oftare än en gång var fjärde vecka.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Hemoglobinnivån kontrolleras varje eller varannan vecka tills den har stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år.
Underhållsfas
Hos barn ≥11 år kan Aranesp i underhållsfasen ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Aranesp en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Aranesp subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka.
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - HuEPO två eller tre gånger i veckan kan gå över till Aranesp en gång i veckan, och att de som får r - HuEPO en gång i veckan kan gå över till Aranesp en gång varannan vecka.
Den initiala dosen (µg/ vecka) för barn som får Aranesp varje vecka eller varannan vecka kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 240.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för enskilda patienter.
När Aranesp ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån.
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
244 Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Aranesp används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Hos patienter med anemi (tex hemoglobinnivå ≤ 10 g/ dl (6, 2 mmol/ l)) bör Aranesp administreras subkutant för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl (6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Den rekommenderade startdosen är 500 µg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv.
Behandlingen med Aranesp bör sättas ut ungefär fyra veckor efter avslutad kemoterapi.
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för att säkerställa att lägsta godkända dos av Aranesp används för att bibehålla hemoglobinnivån på en nivå som kontrollerar anemisymtomen.
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör eftersträvas.
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska dosen reduceras med cirka 25 till 50%.
Behandlingen med Aranesp ska tillfälligt avbrytas om hemoglobinnivåerna överstiger 13 g/ dl (8, 1 mmol/ l).
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till 50%.
4. 3 Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne.
Okontrollerad hypertoni.
4. 4 Varningar och försiktighet
Allmänt
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Aranesp.
Om blodtrycket är svårkontrollerat trots att lämpliga åtgärder satts in, kan hemoglobinnivån minskas genom att dosen av Aranesp minskas eller sätts ut (se avsnitt 4. 2).
Behandling med järntillskott kan vara nödvändigt.
Om patienten inte svarar på behandlingen med Aranesp ska orsaken klarläggas.
Brist på folsyra, järn eller vitamin B12 reducerar erytropoesstimulerande medels effektivitet och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska episoder, ockult blodförlust, hemolys, allvarlig aluminiumtoxicitet, underliggande hematologiska sjukdomar, eller benmärgsfibros kan negativt påverka behandlingsresultatet.
Retikulocyttal bör övervägas som en del av bedömningen.
Om de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni, bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
Erytroblastopeni som orsakas av neutraliserade antikroppar mot erytropoietin har rapporterats i samband med rekombinanta erytropoietiska proteiner, inklusive darbepoetin alfa.
Detta har företrädesvis rapporterats hos patienter med kronisk njursvikt som behandlas subkutant.
Dessa antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin alfa (se avsnitt 4. 8).
Aktiv leversjukdom var ett exklusionskriterium i alla studier med Aranesp, därför finns inga data tillgängliga från patienter med nedsatt leverfunktion.
Då levern troligen är den främsta elimineringsvägen för Aranesp och r- HuEPO bör Aranesp användas med försiktighet till patienter med leversjukdom.
Aranesp ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi.
Missbruk av Aranesp hos friska personer kan leda till en kraftig ökning av hematokritvärdet.
Detta kan leda till livshotande hjärt/ kärl- komplikationer.
Den förfyllda injektionspennans nålskydd innehåller torrt naturgummi (latexderivat) som kan framkalla allergiska reaktioner.
Hos patienter med kronisk njursvikt ska hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen för målvärdet för hemoglobinkoncentration som rekommenderas i avsnitt 4. 2.
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär access- trombos observerats när erytropoesstimulerande medel (ESA) administrerades för att nå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att kontrollera symtom på anemi och undvika blodtransfusion.
Aranesp bör användas med försiktighet hos patienter med epilepsi.
Konvulsioner har rapporterats hos patienter som får Aranesp.
Patienter med kronisk njursvikt
För alla patienter med serumferritinvärden under 100 µg/ l eller vars transferrinmättnad ligger under 20% rekommenderas järntillskott.
Hos patienter med kronisk njursvikt och kliniska tecken på ischemisk hjärtsjukdom eller kronisk hjärtsvikt ska den eftersträvade hemoglobinnivån bestämmas individuellt.
För dessa patienter bör man eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. angina) kräver annat.
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Aranesp.
Ett orsakssamband har dock inte kunnat
Om en förhöjd eller stigande kaliumnivå observeras bör ett utsättande av Aranesp övervägas till dess nivån har korrigerats.
Patienter med cancer
Effekter på tumörväxt
Epoetiner är tillväxtfaktorer som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Som för alla tillväxtfaktorer finns det en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har epoetiner inte visat sig förbättra total överlevnad eller minska risken för tumörprogression hos patienter med anemi i samband med cancer.
I kontrollerade kliniska studier har användning av Aranesp och andra erytropoesstimulerande medel (ESA) visat:
• kortare tid till tumörprogression hos strålbehandlade patienter med långt framskriden huvud - och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl (8, 7 mmol/ l).
Det finns ingen indikation för ESA användning hos denna patientgrupp.
• kortare total överlevnad och ökat antal dödsfall till följd av sjukdomsprogression vid 4 månader hos kemoterapibehandlade patienter med metastaserande bröstcancer som behandlas med ESA för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l).
• ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålbehandling.
Det finns ingen indikation för ESA hos denna patientgrupp.
Med hänsyn till ovanstående bör blodtransfusion väljas i första hand i vissa kliniska situationer vid behandling av anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det specifika kliniska sammanhanget bör beaktas.
Faktorer som bör övervägas vid bedömningen bör inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten behandlas i samt patientens önskemål (se avsnitt 5. 1).
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska den potentiella risken för tromboemboliska händelser.
Trombocyttal och hemoglobinnivå ska också mätas regelbundet.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Hittills erhållna kliniska resultat indikerar inga interaktioner mellan Aranesp och andra substanser.
Det finns dock en potentiell risk för läkemedelsinteraktion med läkemedel som i hög grad binds till röda blodkroppar som tex ciklosporin, takrolimus.
Om darbepoetin alfa ges samtidigt med något av dessa läkemedel ska blodkoncentrationen av läkemedlen följas och dosen justeras när hemoglobinvärdet stiger.
4. 6 Graviditet och amning
För Aranesp saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Förskrivning till gravida kvinnor ska ske med försiktighet.
247 Aranesp bör inte ges till ammande kvinnor då klinisk erfarenhet saknas.
Om behandling med Aranesp ändå är indicerad ska amning upphöra.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
4. 8 Biverkningar
Allmänt
Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
Erfarenhet av kliniska prövningar
Patienter med kronisk njursvikt
Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Aranesp och 591 patienter som erhöll r- HuEPO.
I Aranesp- gruppen fick 83% dialys och 17% fick inte dialys.
Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Aranesp administrerades subkutant.
Denna sågs oftare än med r- HuEPO.
Obehagen vid injektionsstället var vanligtvis lindriga och övergående och inträffade framförallt efter den första injektionen.
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Aranesp i kontrollerade kliniska studier:
MedDRA organsystem Hjärtat
Förekomst hos försöksperson Mycket vanliga (≥ 1/ 10)
Biverkning Hypertoni
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10)
Hudutslag/ Erytem
Blodkärl
Mindre vanliga (≥ 1/ 1 000, < 1/ 100)
Tromboemboliska biverkningar
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
Patienter med cancer
Biverkningar fastställdes baserat på sammanslagna data från sju randomiserade, dubbelblinda, placebokontrollerade studier av Aranesp med totalt 2112 patienter (Aranesp 1200, placebo 912).
Patienter med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. lymfom, multipelt myelom) rekryterades till de kliniska studierna.
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Aranesp i kontrollerade kliniska studier:
MedDRA organsystem Hud och subkutan vävnad
Förekomst hos försöksperson Vanliga (≥ 1/ 100, < 1/ 10)
Biverkning Hudutslag/ Erytem
Blodkärl
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar, inklusive lungembolism
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
Ödem
symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
248 Erfarenheter efter lansering
Följande biverkningar har identifierats under användningen av Aranesp efter lanseringen:
• Erytroblastopeni.
I enstaka fall har neutraliserande anti- erytropoietin antikroppsmedierad erytroblastopeni (PRCA) rapporterats vid behandling med Aranesp, huvudsakligen hos patienter med kronisk njursvikt som behandlas subkutant.
Om PRCA diagnostiserats ska behandlingen med Aranesp avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
• Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
• Konvulsioner.
4. 9 Överdosering
Den terapeutiska bredden för Aranesp är mycket vid.
Även vid mycket höga serumnivåer har inga symptom på överdosering observerats.
I händelse av polycytemi ska Aranesp tillfälligt sättas ut (se avsnitt 4. 2).
Om kliniskt indicerat kan flebotomi genomföras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02.
Humant erytropoietin är ett endogent glykoproteinhormon som stimulerar erytropoesen genom en specifik interaktion med erytropoietinreceptorn på erytrocyternas stamceller i benmärgen.
Bildningen av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i syresättningen av vävnaderna.
Produktionen av endogent erytropoietin är nedsatt hos patienter med kronisk njursvikt och den primära orsaken till anemin är bristen på erytropoietin.
Hos patienter med cancer som får kemoterapi är etiologin till anemin multifaktoriell.
Hos dessa patienter bidrar både erytropoietinbristen och ett minskat svar av erytrocyternas stamceller på endogent erytropoietin signifikant till anemin.
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet.
Darbepoetin alfa har fem kvävekopplade kolhydratkedjor medan det endogena hormonet och rekombinanta erytropoietiner (r- HuEPO) har tre.
De extra sockergrupperna går ej att särskilja från dem på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt en längre terminal halveringstid än r- HuEPO och har följaktligen större aktivitet in vivo.
Trots dessa olikheter behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn.
Patienter med cancer som behandlas med kemoterapi
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med lungcancer som behandlades med platinumbaserad kemoterapi erhölls en signifikant minskning av transfusionsbehov (p < 0, 001).
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen.
Säkerheten och verkan med en dos Aranesp var tredje vecka för att minska behovet av transfusion av röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter som fick flera kemoterapicykler.
Patienterna randomiserades till att få 500 μg Aranesp en gång var tredje vecka eller 2, 25 μg/ kg en gång i veckan.
I båda grupperna sänktes dosen med 40% i förhållande till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Aranesp en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Aranesp en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Aranesp var tredje vecka behövde 72% av patienterna dossänkningar.
I gruppen som fick Aranesp en gång i veckan behövde 75% av patienterna dossänkningar.
Denna studie visar att 500 μg en gång var tredje vecka är jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter med lymfoproliferativa maligniteter som behandlades med kemoterapi erhölls en signifikant minskning av transfusionsbehovet och en förbättring av hemoglobinsvaret (p < 0, 001).
Minskad trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT - fatigue) ” skalan.
Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Två av studierna rekryterade patienter som behandlades med kemoterapi.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i två studier och 12– 14 g/ dl i övriga tre studier.
I den öppna studien sågs ingen skillnad i total överlevnad mellan patienter behandlade med rekombinant humant erytropoietin och kontroller.
I de fyra placebokontrollerade studierna låg riskkvoterna för total överlevnad mellan 1, 25 och 2, 47 till fördel för kontrollerna.
Dessa studier har genomgående visat en oförklarlig statistiskt signifikant ökad mortalitet hos patienter som har anemi som förknippas med olika vanliga cancertyper och som fått rekombinant humant erytropoietin jämfört med kontroller.
Resultatet för total överlevnad i studierna kunde inte förklaras på ett tillfredsställande sätt av skillnaderna i incidens av trombos och komplikationer som stod i samband med trombos mellan patienter som fått rekombinant humant erytropoietin och patienter i kontrollgruppen.
Det har också utförts en systematisk översikt som omfattade mer än 9000 cancerpatienter i 57 kliniska studier.
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 studier och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns således entydiga bevis för att det kan föreligga avsevärd skada för patienter med cancer som behandlas med rekombinant humant erytropoietin.
Det är oklart i vilken utsträckning dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper var inkluderade i de data som granskats.
5. 2 Farmakokinetiska egenskaper
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på en nivå som överstiger minimihalten för erytropoesstimulering under längre tid än motsvarande molar dos r- HuEPO, vilket innebär att darbepoetin alfa kan ge samma biologiska respons med mindre frekvent administrering.
Patienter med kronisk njursvikt
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) vid intravenös administrering.
Clearance av darbepoetin alfa är 1, 9 ml/ tim/ kg (SD 0, 56) och
250 distributionsvolymen (Vss) är ungefär densamma som plasmavolymen (50 ml/ kg).
Biotillgängligheten är 37% vid subkutan administrering.
Efter administration en gång per månad med darbepoetin alfa, i subkutana doser från 0, 6 till 2, 1 µg/ kg, var den terminala halveringstiden 73 timmar (SD 24).
Den längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med intravenöst, beror på subkutan absorptionskinetik.
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
Data från 809 patienter, som har erhållit Aranesp i kliniska studier i Europa, har analyserats för att fastställa den dos som krävs för att bibehålla hemoglobinnivån.
Ingen skillnad kunde observeras mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
Jämförelser med farmakokinetiska data från vuxna med CRF, där samma provtagningstid användes, visade att farmakokinetiken för darbepoetin alfa var densamma hos barn och vuxna med CRF.
Efter intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den skillnad som observerades mellan barnpatienter, där AUC( 0- ∞) kunde variera från ett värde till det dubbla.
Efter subkutan administrering var AUC( 0- ∞) densamma hos vuxna och barn med CRF.
Även halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan administrering.
Patienter med cancer som behandlas med kemoterapi
Efter subkutan administrering av 2, 25 µg/ kg till vuxna patienter med cancer erhölls ett medelvärde för maxkoncentrationen på 10, 6 ng/ ml (SD 5, 9) för darbepoetin alfa vid medelvärdet 91 timmar (SD 19, 7).
Dessa parametrar var i överensstämmelse med den dos- linjära farmakokinetiken inom ett brett dosintervall (0, 5 till 8 µg/ kg per vecka och 3 till 9 µg/ kg varannan vecka).
De farmakokinetiska parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller varannan vecka).
Ingen oväntad ackumulering av serumkoncentrationen noterades vid upprepad administrering.
En farmakokinetisk studie på patienter med kemoterapiinducerad anemi som fick 6, 75 µg/ kg darbepoetin alfa subkutant var tredje vecka i kombination med kemoterapi har genomförts med komplett karakterisering av terminal halveringstid.
Den genomsnittliga (SD) terminala halveringstiden var 74 (SD 27) timmar.
5. 3 Prekliniska säkerhetsuppgifter
I samtliga studier på råtta och hund resulterade behandlingen med Aranesp i påtaglig ökning av hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet).
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden.
Aranesp uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers proliferation in vitro eller in vivo.
I studier av kronisk toxicitet observerades inga tumörframkallande eller oväntade mitogena responser i någon vävnadstyp.
Den carcinogena potentialen för darbepoetin alfa har inte utvärderats i långtidsstudier på djur.
I studier genomförda på råttor och kaniner observerades inga kliniskt relevanta tecken på skadliga effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling.
Överföring via placenta var minimal.
Ingen fertilitetsförändring påvisades.
251 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas eller administreras som infusion tillsammans med andra läkemedel.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 ºC − 8 °C).
Får ej frysas.
Ljuskänsligt.
Vid ambulatoriskt bruk kan Aranesp tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur (upp till 25 °C) i högst 7 dagar.
När den förfyllda injektionspennan en gång har tagits ut ur kylskåpet och uppnått rumstemperatur (upp till 25 °C), måste den antingen användas inom 7 dagar eller kasseras.
6. 5 Förpackningstyp och innehåll
Förpackningen innehåller en eller fyra förfyllda injektionspennor med 80 μg Aranesp injektionsvätska, lösning, i 0, 4 ml (200 µg/ ml).
Sprutorna inuti injektionspennan är gjorda av glas, typ I, med nålar av rostfritt stål, mått 27.
Den förfyllda injektionspennans nålskydd innehåller torrt naturgummi (latexderivat).
Se avsnitt 4. 4.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Det finns en bipacksedel i kartongen med fullständiga anvisningar om användning och hantering.
Aranesp (SureClick) förfylld injektionspenna ger hela dosen för varje styrka.
Aranesp är en steril, men ej konserverad produkt.
Administrera inte mer än en dos per injektionspenna.
Varje injektionspenna får bara användas en gång.
Eventuellt kvarvarande läkemedel i den förfyllda injektionspennan ska kastas.
Före administrering ska lösningen okulärbesiktigas med avseende på synliga partiklar.
Endast lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Låt den förfyllda injektionspennan ligga tills den uppnår rumstemperatur innan injektionen ges.
Variera injektionsställe för att undvika obehag vid injektionsstället.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
252 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 052 1- pack EU/ 1/ 01/ 185/ 064 4- pack
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
08/ juni/ 2001 Datum för senaste förnyade godkännande:
19 Maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida
253 http: // www. emea. europa. eu/ 1.
LÄKEMEDLETS NAMN
Aranesp 100 mikrogram injektionsvätska, lösning i förfylld injektionspenna.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje förfylld injektionspenna innehåller 100 mikrogram darbepoetin alfa i 0, 5 ml (200 µg/ ml).
Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning (injektionsvätska) i förfylld injektionspenna (SureClick).
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF).
Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som behandlas med kemoterapi.
4. 2 Dosering och administreringssätt
Behandling med Aranesp bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Aranesp (SureClick) levereras i en förfylld injektionspenna färdig att använda.
Den förfyllda injektionspennan får endast administreras subkutant.
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
Aranesp bör administreras antingen subkutant eller intravenöst för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Subkutan användning är att föredra hos patienter som inte står på hemodialys för att undvika att punktera perifera vener.
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl (6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Aranesp är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
254 Vuxna med kronisk njursvikt
Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosen ska inte justeras upp oftare än en gång var fjärde vecka.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Hemoglobinnivån kontrolleras varje eller varannan vecka tills den stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
Underhållsfas
I underhållsfasen kan Aranesp ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Aranesp en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, kan Aranesp ges subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån.
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Aranesp används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Kliniska studier har visat att vuxna patienter som får r- HuEPO en, två eller tre gånger i veckan kan övergå till Aranesp en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Aranesp (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Aranesp (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för
När Aranesp ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg kroppsvikt, givet som en injektion, en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosökning ska inte göras oftare än en gång var fjärde vecka.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Hemoglobinnivån kontrolleras varje eller varannan vecka tills den har stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år.
Underhållsfas
Hos barn ≥11 år kan Aranesp i underhållsfasen ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Aranesp en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Aranesp subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka.
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - HuEPO två eller tre gånger i veckan kan gå över till Aranesp en gång i veckan, och att de som får r - HuEPO en gång i veckan kan gå över till Aranesp en gång varannan vecka.
Den initiala dosen (µg/ vecka) för barn som får Aranesp varje vecka eller varannan vecka kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 240.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för enskilda patienter.
När Aranesp ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån.
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
256 Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Aranesp används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Hos patienter med anemi (tex hemoglobinnivå ≤ 10 g/ dl (6, 2 mmol/ l)) bör Aranesp administreras subkutant för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl (6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Den rekommenderade startdosen är 500 µg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv.
Behandlingen med Aranesp bör sättas ut ungefär fyra veckor efter avslutad kemoterapi.
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för att säkerställa att lägsta godkända dos av Aranesp används för att bibehålla hemoglobinnivån på en nivå som kontrollerar anemisymtomen.
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör eftersträvas.
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska dosen reduceras med cirka 25 till 50%.
Behandlingen med Aranesp ska tillfälligt avbrytas om hemoglobinnivåerna överstiger 13 g/ dl (8, 1 mmol/ l).
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till 50%.
4. 3 Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne.
Okontrollerad hypertoni.
4. 4 Varningar och försiktighet
Allmänt
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Aranesp.
Om blodtrycket är svårkontrollerat trots att lämpliga åtgärder satts in, kan hemoglobinnivån minskas genom att dosen av Aranesp minskas eller sätts ut (se avsnitt 4. 2).
Behandling med järntillskott kan vara nödvändigt.
Om patienten inte svarar på behandlingen med Aranesp ska orsaken klarläggas.
Brist på folsyra, järn eller vitamin B12 reducerar erytropoesstimulerande medels effektivitet och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska episoder, ockult blodförlust, hemolys, allvarlig aluminiumtoxicitet, underliggande hematologiska sjukdomar, eller benmärgsfibros kan negativt påverka behandlingsresultatet.
Retikulocyttal bör övervägas som en del av bedömningen.
Om de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni, bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
Erytroblastopeni som orsakas av neutraliserade antikroppar mot erytropoietin har rapporterats i samband med rekombinanta erytropoietiska proteiner, inklusive darbepoetin alfa.
Detta har företrädesvis rapporterats hos patienter med kronisk njursvikt som behandlas subkutant.
Dessa antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin alfa (se avsnitt 4. 8).
Aktiv leversjukdom var ett exklusionskriterium i alla studier med Aranesp, därför finns inga data tillgängliga från patienter med nedsatt leverfunktion.
Då levern troligen är den främsta elimineringsvägen för Aranesp och r- HuEPO bör Aranesp användas med försiktighet till patienter med leversjukdom.
Aranesp ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi.
Missbruk av Aranesp hos friska personer kan leda till en kraftig ökning av hematokritvärdet.
Detta kan leda till livshotande hjärt/ kärl- komplikationer.
Den förfyllda injektionspennans nålskydd innehåller torrt naturgummi (latexderivat) som kan framkalla allergiska reaktioner.
Hos patienter med kronisk njursvikt ska hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen för målvärdet för hemoglobinkoncentration som rekommenderas i avsnitt 4. 2.
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär access- trombos observerats när erytropoesstimulerande medel (ESA) administrerades för att nå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att kontrollera symtom på anemi och undvika blodtransfusion.
Aranesp bör användas med försiktighet hos patienter med epilepsi.
Konvulsioner har rapporterats hos patienter som får Aranesp.
Patienter med kronisk njursvikt
För alla patienter med serumferritinvärden under 100 µg/ l eller vars transferrinmättnad ligger under 20% rekommenderas järntillskott.
Hos patienter med kronisk njursvikt och kliniska tecken på ischemisk hjärtsjukdom eller kronisk hjärtsvikt ska den eftersträvade hemoglobinnivån bestämmas individuellt.
För dessa patienter bör man eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. angina) kräver annat.
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Aranesp.
Ett orsakssamband har dock inte kunnat
Om en förhöjd eller stigande kaliumnivå observeras bör ett utsättande av Aranesp övervägas till dess nivån har korrigerats.
Patienter med cancer
Effekter på tumörväxt
Epoetiner är tillväxtfaktorer som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Som för alla tillväxtfaktorer finns det en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har epoetiner inte visat sig förbättra total överlevnad eller minska risken för tumörprogression hos patienter med anemi i samband med cancer.
I kontrollerade kliniska studier har användning av Aranesp och andra erytropoesstimulerande medel (ESA) visat:
• kortare tid till tumörprogression hos strålbehandlade patienter med långt framskriden huvud - och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl (8, 7 mmol/ l).
Det finns ingen indikation för ESA användning hos denna patientgrupp.
• kortare total överlevnad och ökat antal dödsfall till följd av sjukdomsprogression vid 4 månader hos kemoterapibehandlade patienter med metastaserande bröstcancer som behandlas med ESA för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l).
• ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålbehandling.
Det finns ingen indikation för ESA hos denna patientgrupp.
Med hänsyn till ovanstående bör blodtransfusion väljas i första hand i vissa kliniska situationer vid behandling av anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det specifika kliniska sammanhanget bör beaktas.
Faktorer som bör övervägas vid bedömningen bör inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten behandlas i samt patientens önskemål (se avsnitt 5. 1).
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska den potentiella risken för tromboemboliska händelser.
Trombocyttal och hemoglobinnivå ska också mätas regelbundet.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Hittills erhållna kliniska resultat indikerar inga interaktioner mellan Aranesp och andra substanser.
Det finns dock en potentiell risk för läkemedelsinteraktion med läkemedel som i hög grad binds till röda blodkroppar som tex ciklosporin, takrolimus.
Om darbepoetin alfa ges samtidigt med något av dessa läkemedel ska blodkoncentrationen av läkemedlen följas och dosen justeras när hemoglobinvärdet stiger.
4. 6 Graviditet och amning
För Aranesp saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Förskrivning till gravida kvinnor ska ske med försiktighet.
259 Aranesp bör inte ges till ammande kvinnor då klinisk erfarenhet saknas.
Om behandling med Aranesp ändå är indicerad ska amning upphöra.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
4. 8 Biverkningar
Allmänt
Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
Erfarenhet av kliniska prövningar
Patienter med kronisk njursvikt
Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Aranesp och 591 patienter som erhöll r- HuEPO.
I Aranesp- gruppen fick 83% dialys och 17% fick inte dialys.
Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Aranesp administrerades subkutant.
Denna sågs oftare än med r- HuEPO.
Obehagen vid injektionsstället var vanligtvis lindriga och övergående och inträffade framförallt efter den första injektionen.
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Aranesp i kontrollerade kliniska studier:
MedDRA organsystem Hjärtat
Förekomst hos försöksperson Mycket vanliga (≥ 1/ 10)
Biverkning Hypertoni
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10)
Hudutslag/ Erytem
Blodkärl
Mindre vanliga (≥ 1/ 1 000, < 1/ 100)
Tromboemboliska biverkningar
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
Patienter med cancer
Biverkningar fastställdes baserat på sammanslagna data från sju randomiserade, dubbelblinda, placebokontrollerade studier av Aranesp med totalt 2112 patienter (Aranesp 1200, placebo 912).
Patienter med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. lymfom, multipelt myelom) rekryterades till de kliniska studierna.
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Aranesp i kontrollerade kliniska studier:
MedDRA organsystem Hud och subkutan vävnad
Förekomst hos försöksperson Vanliga (≥ 1/ 100, < 1/ 10)
Biverkning Hudutslag/ Erytem
Blodkärl
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar, inklusive lungembolism
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
Ödem
symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
260 Erfarenheter efter lansering
Följande biverkningar har identifierats under användningen av Aranesp efter lanseringen:
• Erytroblastopeni.
I enstaka fall har neutraliserande anti- erytropoietin antikroppsmedierad erytroblastopeni (PRCA) rapporterats vid behandling med Aranesp, huvudsakligen hos patienter med kronisk njursvikt som behandlas subkutant.
Om PRCA diagnostiserats ska behandlingen med Aranesp avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
• Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
• Konvulsioner.
4. 9 Överdosering
Den terapeutiska bredden för Aranesp är mycket vid.
Även vid mycket höga serumnivåer har inga symptom på överdosering observerats.
I händelse av polycytemi ska Aranesp tillfälligt sättas ut (se avsnitt 4. 2).
Om kliniskt indicerat kan flebotomi genomföras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02.
Humant erytropoietin är ett endogent glykoproteinhormon som stimulerar erytropoesen genom en specifik interaktion med erytropoietinreceptorn på erytrocyternas stamceller i benmärgen.
Bildningen av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i syresättningen av vävnaderna.
Produktionen av endogent erytropoietin är nedsatt hos patienter med kronisk njursvikt och den primära orsaken till anemin är bristen på erytropoietin.
Hos patienter med cancer som får kemoterapi är etiologin till anemin multifaktoriell.
Hos dessa patienter bidrar både erytropoietinbristen och ett minskat svar av erytrocyternas stamceller på endogent erytropoietin signifikant till anemin.
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet.
Darbepoetin alfa har fem kvävekopplade kolhydratkedjor medan det endogena hormonet och rekombinanta erytropoietiner (r- HuEPO) har tre.
De extra sockergrupperna går ej att särskilja från dem på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt en längre terminal halveringstid än r- HuEPO och har följaktligen större aktivitet in vivo.
Trots dessa olikheter behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn.
Patienter med cancer som behandlas med kemoterapi
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med lungcancer som behandlades med platinumbaserad kemoterapi erhölls en signifikant minskning av transfusionsbehov (p < 0, 001).
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen.
Säkerheten och verkan med en dos Aranesp var tredje vecka för att minska behovet av transfusion av röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter som fick flera kemoterapicykler.
Patienterna randomiserades till att få 500 μg Aranesp en gång var tredje vecka eller 2, 25 μg/ kg en gång i veckan.
I båda grupperna sänktes dosen med 40% i förhållande till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Aranesp en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Aranesp en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Aranesp var tredje vecka behövde 72% av patienterna dossänkningar.
I gruppen som fick Aranesp en gång i veckan behövde 75% av patienterna dossänkningar.
Denna studie visar att 500 μg en gång var tredje vecka är jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter med lymfoproliferativa maligniteter som behandlades med kemoterapi erhölls en signifikant minskning av transfusionsbehovet och en förbättring av hemoglobinsvaret (p < 0, 001).
Minskad trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT - fatigue) ” skalan.
Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Två av studierna rekryterade patienter som behandlades med kemoterapi.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i två studier och 12– 14 g/ dl i övriga tre studier.
I den öppna studien sågs ingen skillnad i total överlevnad mellan patienter behandlade med rekombinant humant erytropoietin och kontroller.
I de fyra placebokontrollerade studierna låg riskkvoterna för total överlevnad mellan 1, 25 och 2, 47 till fördel för kontrollerna.
Dessa studier har genomgående visat en oförklarlig statistiskt signifikant ökad mortalitet hos patienter som har anemi som förknippas med olika vanliga cancertyper och som fått rekombinant humant erytropoietin jämfört med kontroller.
Resultatet för total överlevnad i studierna kunde inte förklaras på ett tillfredsställande sätt av skillnaderna i incidens av trombos och komplikationer som stod i samband med trombos mellan patienter som fått rekombinant humant erytropoietin och patienter i kontrollgruppen.
Det har också utförts en systematisk översikt som omfattade mer än 9000 cancerpatienter i 57 kliniska studier.
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 studier och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns således entydiga bevis för att det kan föreligga avsevärd skada för patienter med cancer som behandlas med rekombinant humant erytropoietin.
Det är oklart i vilken utsträckning dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper var inkluderade i de data som granskats.
5. 2 Farmakokinetiska egenskaper
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på en nivå som överstiger minimihalten för erytropoesstimulering under längre tid än motsvarande molar dos r- HuEPO, vilket innebär att darbepoetin alfa kan ge samma biologiska respons med mindre frekvent administrering.
Patienter med kronisk njursvikt
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) vid intravenös administrering.
Clearance av darbepoetin alfa är 1, 9 ml/ tim/ kg (SD 0, 56) och
262 distributionsvolymen (Vss) är ungefär densamma som plasmavolymen (50 ml/ kg).
Biotillgängligheten är 37% vid subkutan administrering.
Efter administration en gång per månad med darbepoetin alfa, i subkutana doser från 0, 6 till 2, 1 µg/ kg, var den terminala halveringstiden 73 timmar (SD 24).
Den längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med intravenöst, beror på subkutan absorptionskinetik.
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
Data från 809 patienter, som har erhållit Aranesp i kliniska studier i Europa, har analyserats för att fastställa den dos som krävs för att bibehålla hemoglobinnivån.
Ingen skillnad kunde observeras mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
Jämförelser med farmakokinetiska data från vuxna med CRF, där samma provtagningstid användes, visade att farmakokinetiken för darbepoetin alfa var densamma hos barn och vuxna med CRF.
Efter intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den skillnad som observerades mellan barnpatienter, där AUC( 0- ∞) kunde variera från ett värde till det dubbla.
Efter subkutan administrering var AUC( 0- ∞) densamma hos vuxna och barn med CRF.
Även halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan administrering.
Patienter med cancer som behandlas med kemoterapi
Efter subkutan administrering av 2, 25 µg/ kg till vuxna patienter med cancer erhölls ett medelvärde för maxkoncentrationen på 10, 6 ng/ ml (SD 5, 9) för darbepoetin alfa vid medelvärdet 91 timmar (SD 19, 7).
Dessa parametrar var i överensstämmelse med den dos- linjära farmakokinetiken inom ett brett dosintervall (0, 5 till 8 µg/ kg per vecka och 3 till 9 µg/ kg varannan vecka).
De farmakokinetiska parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller varannan vecka).
Ingen oväntad ackumulering av serumkoncentrationen noterades vid upprepad administrering.
En farmakokinetisk studie på patienter med kemoterapiinducerad anemi som fick 6, 75 µg/ kg darbepoetin alfa subkutant var tredje vecka i kombination med kemoterapi har genomförts med komplett karakterisering av terminal halveringstid.
Den genomsnittliga (SD) terminala halveringstiden var 74 (SD 27) timmar.
5. 3 Prekliniska säkerhetsuppgifter
I samtliga studier på råtta och hund resulterade behandlingen med Aranesp i påtaglig ökning av hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet).
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden.
Aranesp uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers proliferation in vitro eller in vivo.
I studier av kronisk toxicitet observerades inga tumörframkallande eller oväntade mitogena responser i någon vävnadstyp.
Den carcinogena potentialen för darbepoetin alfa har inte utvärderats i långtidsstudier på djur.
I studier genomförda på råttor och kaniner observerades inga kliniskt relevanta tecken på skadliga effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling.
Överföring via placenta var minimal.
Ingen fertilitetsförändring påvisades.
263 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas eller administreras som infusion tillsammans med andra läkemedel.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 ºC − 8 °C).
Får ej frysas.
Ljuskänsligt.
Vid ambulatoriskt bruk kan Aranesp tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur (upp till 25 °C) i högst 7 dagar.
När den förfyllda injektionspennan en gång har tagits ut ur kylskåpet och uppnått rumstemperatur (upp till 25 °C), måste den antingen användas inom 7 dagar eller kasseras.
6. 5 Förpackningstyp och innehåll
Förpackningen innehåller en eller fyra förfyllda injektionspennor med 100 μg Aranesp injektionsvätska, lösning, i 0, 5 ml (200 µg/ ml).
Sprutorna inuti injektionspennan är gjorda av glas, typ I, med nålar av rostfritt stål, mått 27.
Den förfyllda nålskydd innehåller torrt naturgummi (latexderivat).
Se avsnitt 4. 4.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Det finns en bipacksedel i kartongen med fullständiga anvisningar om användning och hantering.
Aranesp (SureClick) förfylld injektionspenna ger hela dosen för varje styrka.
Aranesp är en steril, men ej konserverad produkt.
Administrera inte mer än en dos per injektionspenna.
Varje injektionspenna får bara användas en gång.
Eventuellt kvarvarande läkemedel i den förfyllda injektionspennan ska kastas.
Före administrering ska lösningen okulärbesiktigas med avseende på synliga partiklar.
Endast lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Låt den förfyllda injektionspennan ligga tills den uppnår rumstemperatur innan injektionen ges.
Variera injektionsställe för att undvika obehag vid injektionsstället.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
264 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 053 1- pack EU/ 1/ 01/ 185/ 065 4- pack
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
08/ juni/ 2001 Datum för senaste förnyade godkännande:
19 Maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
265 1.
LÄKEMEDLETS NAMN
Aranesp 130 mikrogram injektionsvätska, lösning i förfylld injektionspenna.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje förfylld injektionspenna innehåller 130 mikrogram darbepoetin alfa i 0, 65 ml (200 µg/ ml).
Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning (injektionsvätska) i förfylld injektionspenna (SureClick).
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF).
Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som behandlas med kemoterapi.
4. 2 Dosering och administreringssätt
Behandling med Aranesp bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Aranesp (SureClick) levereras i en förfylld injektionspenna färdig att använda.
Den förfyllda injektionspennan får endast administreras subkutant.
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
Aranesp bör administreras antingen subkutant eller intravenöst för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Subkutan användning är att föredra hos patienter som inte står på hemodialys för att undvika att punktera perifera vener.
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl (6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Aranesp är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
266 Vuxna med kronisk njursvikt
Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosen ska inte justeras upp oftare än en gång var fjärde vecka.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Hemoglobinnivån kontrolleras varje eller varannan vecka tills den stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
Underhållsfas
I underhållsfasen kan Aranesp ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Aranesp en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, kan Aranesp ges subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån.
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Aranesp används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Kliniska studier har visat att vuxna patienter som får r- HuEPO en, två eller tre gånger i veckan kan övergå till Aranesp en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Aranesp (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Aranesp (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för
När Aranesp ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg kroppsvikt, givet som en injektion, en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosökning ska inte göras oftare än en gång var fjärde vecka.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Hemoglobinnivån kontrolleras varje eller varannan vecka tills den har stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år.
Underhållsfas
Hos barn ≥11 år kan Aranesp i underhållsfasen ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Aranesp en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Aranesp subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka.
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - HuEPO två eller tre gånger i veckan kan gå över till Aranesp en gång i veckan, och att de som får r - HuEPO en gång i veckan kan gå över till Aranesp en gång varannan vecka.
Den initiala dosen (µg/ vecka) för barn som får Aranesp varje vecka eller varannan vecka kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 240.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för enskilda patienter.
När Aranesp ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån.
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
268 Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Aranesp används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Hos patienter med anemi (tex hemoglobinnivå ≤ 10 g/ dl (6, 2 mmol/ l)) bör Aranesp administreras subkutant för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl (6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Den rekommenderade startdosen är 500 µg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv.
Behandlingen med Aranesp bör sättas ut ungefär fyra veckor efter avslutad kemoterapi.
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för att säkerställa att lägsta godkända dos av Aranesp används för att bibehålla hemoglobinnivån på en nivå som kontrollerar anemisymtomen.
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör eftersträvas.
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska dosen reduceras med cirka 25 till 50%.
Behandlingen med Aranesp ska tillfälligt avbrytas om hemoglobinnivåerna överstiger 13 g/ dl (8, 1 mmol/ l).
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till 50%.
4. 3 Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne.
Okontrollerad hypertoni.
4. 4 Varningar och försiktighet
Allmänt
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Aranesp.
Om blodtrycket är svårkontrollerat trots att lämpliga åtgärder satts in, kan hemoglobinnivån minskas genom att dosen av Aranesp minskas eller sätts ut (se avsnitt 4. 2).
Behandling med järntillskott kan vara nödvändigt.
Om patienten inte svarar på behandlingen med Aranesp ska orsaken klarläggas.
Brist på folsyra, järn eller vitamin B12 reducerar erytropoesstimulerande medels effektivitet och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska episoder, ockult blodförlust, hemolys, allvarlig aluminiumtoxicitet, underliggande hematologiska sjukdomar, eller benmärgsfibros kan negativt påverka behandlingsresultatet.
Retikulocyttal bör övervägas som en del av bedömningen.
Om de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni, bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
Erytroblastopeni som orsakas av neutraliserade antikroppar mot erytropoietin har rapporterats i samband med rekombinanta erytropoietiska proteiner, inklusive darbepoetin alfa.
Detta har företrädesvis rapporterats hos patienter med kronisk njursvikt som behandlas subkutant.
Dessa antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin alfa (se avsnitt 4. 8).
Aktiv leversjukdom var ett exklusionskriterium i alla studier med Aranesp, därför finns inga data tillgängliga från patienter med nedsatt leverfunktion.
Då levern troligen är den främsta elimineringsvägen för Aranesp och r- HuEPO bör Aranesp användas med försiktighet till patienter med leversjukdom.
Aranesp ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi.
Missbruk av Aranesp hos friska personer kan leda till en kraftig ökning av hematokritvärdet.
Detta kan leda till livshotande hjärt/ kärl- komplikationer.
Den förfyllda injektionspennans nålskydd innehåller torrt naturgummi (latexderivat) som kan framkalla allergiska reaktioner.
Hos patienter med kronisk njursvikt ska hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen för målvärdet för hemoglobinkoncentration som rekommenderas i avsnitt 4. 2.
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär access- trombos observerats när erytropoesstimulerande medel (ESA) administrerades för att nå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att kontrollera symtom på anemi och undvika blodtransfusion.
Aranesp bör användas med försiktighet hos patienter med epilepsi.
Konvulsioner har rapporterats hos patienter som får Aranesp.
Patienter med kronisk njursvikt
För alla patienter med serumferritinvärden under 100 µg/ l eller vars transferrinmättnad ligger under 20% rekommenderas järntillskott.
Hos patienter med kronisk njursvikt och kliniska tecken på ischemisk hjärtsjukdom eller kronisk hjärtsvikt ska den eftersträvade hemoglobinnivån bestämmas individuellt.
För dessa patienter bör man eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. angina) kräver annat.
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Aranesp.
Ett orsakssamband har dock inte kunnat
Om en förhöjd eller stigande kaliumnivå observeras bör ett utsättande av Aranesp övervägas till dess nivån har korrigerats.
Patienter med cancer
Effekter på tumörväxt
Epoetiner är tillväxtfaktorer som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Som för alla tillväxtfaktorer finns det en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har epoetiner inte visat sig förbättra total överlevnad eller minska risken för tumörprogression hos patienter med anemi i samband med cancer.
I kontrollerade kliniska studier har användning av Aranesp och andra erytropoesstimulerande medel (ESA) visat:
• kortare tid till tumörprogression hos strålbehandlade patienter med långt framskriden huvud - och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl (8, 7 mmol/ l).
Det finns ingen indikation för ESA användning hos denna patientgrupp.
• kortare total överlevnad och ökat antal dödsfall till följd av sjukdomsprogression vid 4 månader hos kemoterapibehandlade patienter med metastaserande bröstcancer som behandlas med ESA för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l).
• ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålbehandling.
Det finns ingen indikation för ESA hos denna patientgrupp.
Med hänsyn till ovanstående bör blodtransfusion väljas i första hand i vissa kliniska situationer vid behandling av anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det specifika kliniska sammanhanget bör beaktas.
Faktorer som bör övervägas vid bedömningen bör inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten behandlas i samt patientens önskemål (se avsnitt 5. 1).
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska den potentiella risken för tromboemboliska händelser.
Trombocyttal och hemoglobinnivå ska också mätas regelbundet.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Hittills erhållna kliniska resultat indikerar inga interaktioner mellan Aranesp och andra substanser.
Det finns dock en potentiell risk för läkemedelsinteraktion med läkemedel som i hög grad binds till röda blodkroppar som tex ciklosporin, takrolimus.
Om darbepoetin alfa ges samtidigt med något av dessa läkemedel ska blodkoncentrationen av läkemedlen följas och dosen justeras när hemoglobinvärdet stiger.
4. 6 Graviditet och amning
För Aranesp saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Förskrivning till gravida kvinnor ska ske med försiktighet.
271 Aranesp bör inte ges till ammande kvinnor då klinisk erfarenhet saknas.
Om behandling med Aranesp ändå är indicerad ska amning upphöra.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
4. 8 Biverkningar
Allmänt
Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
Erfarenhet av kliniska prövningar
Patienter med kronisk njursvikt
Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Aranesp och 591 patienter som erhöll r- HuEPO.
I Aranesp- gruppen fick 83% dialys och 17% fick inte dialys.
Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Aranesp administrerades subkutant.
Denna sågs oftare än med r- HuEPO.
Obehagen vid injektionsstället var vanligtvis lindriga och övergående och inträffade framförallt efter den första injektionen.
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Aranesp i kontrollerade kliniska studier:
MedDRA organsystem Hjärtat
Förekomst hos försöksperson Mycket vanliga (≥ 1/ 10)
Biverkning Hypertoni
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10)
Hudutslag/ Erytem
Blodkärl
Mindre vanliga (≥ 1/ 1 000, < 1/ 100)
Tromboemboliska biverkningar
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
Patienter med cancer
Biverkningar fastställdes baserat på sammanslagna data från sju randomiserade, dubbelblinda, placebokontrollerade studier av Aranesp med totalt 2112 patienter (Aranesp 1200, placebo 912).
Patienter med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. lymfom, multipelt myelom) rekryterades till de kliniska studierna.
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Aranesp i kontrollerade kliniska studier:
MedDRA organsystem Hud och subkutan vävnad
Förekomst hos försöksperson Vanliga (≥ 1/ 100, < 1/ 10)
Biverkning Hudutslag/ Erytem
Blodkärl
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar, inklusive lungembolism
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
Ödem
symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
272 Erfarenheter efter lansering
Följande biverkningar har identifierats under användningen av Aranesp efter lanseringen:
• Erytroblastopeni.
I enstaka fall har neutraliserande anti- erytropoietin antikroppsmedierad erytroblastopeni (PRCA) rapporterats vid behandling med Aranesp, huvudsakligen hos patienter med kronisk njursvikt som behandlas subkutant.
Om PRCA diagnostiserats ska behandlingen med Aranesp avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
• Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
• Konvulsioner.
4. 9 Överdosering
Den terapeutiska bredden för Aranesp är mycket vid.
Även vid mycket höga serumnivåer har inga symptom på överdosering observerats.
I händelse av polycytemi ska Aranesp tillfälligt sättas ut (se avsnitt 4. 2).
Om kliniskt indicerat kan flebotomi genomföras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02.
Humant erytropoietin är ett endogent glykoproteinhormon som stimulerar erytropoesen genom en specifik interaktion med erytropoietinreceptorn på erytrocyternas stamceller i benmärgen.
Bildningen av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i syresättningen av vävnaderna.
Produktionen av endogent erytropoietin är nedsatt hos patienter med kronisk njursvikt och den primära orsaken till anemin är bristen på erytropoietin.
Hos patienter med cancer som får kemoterapi är etiologin till anemin multifaktoriell.
Hos dessa patienter bidrar både erytropoietinbristen och ett minskat svar av erytrocyternas stamceller på endogent erytropoietin signifikant till anemin.
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet.
Darbepoetin alfa har fem kvävekopplade kolhydratkedjor medan det endogena hormonet och rekombinanta erytropoietiner (r- HuEPO) har tre.
De extra sockergrupperna går ej att särskilja från dem på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt en längre terminal halveringstid än r- HuEPO och har följaktligen större aktivitet in vivo.
Trots dessa olikheter behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn.
Patienter med cancer som behandlas med kemoterapi
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med lungcancer som behandlades med platinumbaserad kemoterapi erhölls en signifikant minskning av transfusionsbehov (p < 0, 001).
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen.
Säkerheten och verkan med en dos Aranesp var tredje vecka för att minska behovet av transfusion av röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter som fick flera kemoterapicykler.
Patienterna randomiserades till att få 500 μg Aranesp en gång var tredje vecka eller 2, 25 μg/ kg en gång i veckan.
I båda grupperna sänktes dosen med 40% i förhållande till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Aranesp en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Aranesp en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Aranesp var tredje vecka behövde 72% av patienterna dossänkningar.
I gruppen som fick Aranesp en gång i veckan behövde 75% av patienterna dossänkningar.
Denna studie visar att 500 μg en gång var tredje vecka är jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter med lymfoproliferativa maligniteter som behandlades med kemoterapi erhölls en signifikant minskning av transfusionsbehovet och en förbättring av hemoglobinsvaret (p < 0, 001).
Minskad trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT - fatigue) ” skalan.
Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Två av studierna rekryterade patienter som behandlades med kemoterapi.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i två studier och 12– 14 g/ dl i övriga tre studier.
I den öppna studien sågs ingen skillnad i total överlevnad mellan patienter behandlade med rekombinant humant erytropoietin och kontroller.
I de fyra placebokontrollerade studierna låg riskkvoterna för total överlevnad mellan 1, 25 och 2, 47 till fördel för kontrollerna.
Dessa studier har genomgående visat en oförklarlig statistiskt signifikant ökad mortalitet hos patienter som har anemi som förknippas med olika vanliga cancertyper och som fått rekombinant humant erytropoietin jämfört med kontroller.
Resultatet för total överlevnad i studierna kunde inte förklaras på ett tillfredsställande sätt av skillnaderna i incidens av trombos och komplikationer som stod i samband med trombos mellan patienter som fått rekombinant humant erytropoietin och patienter i kontrollgruppen.
Det har också utförts en systematisk översikt som omfattade mer än 9000 cancerpatienter i 57 kliniska studier.
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 studier och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns således entydiga bevis för att det kan föreligga avsevärd skada för patienter med cancer som behandlas med rekombinant humant erytropoietin.
Det är oklart i vilken utsträckning dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper var inkluderade i de data som granskats.
5. 2 Farmakokinetiska egenskaper
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på en nivå som överstiger minimihalten för erytropoesstimulering under längre tid än motsvarande molar dos r- HuEPO, vilket innebär att darbepoetin alfa kan ge samma biologiska respons med mindre frekvent administrering.
Patienter med kronisk njursvikt
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) vid intravenös administrering.
Clearance av darbepoetin alfa är 1, 9 ml/ tim/ kg (SD 0, 56) och
274 distributionsvolymen (Vss) är ungefär densamma som plasmavolymen (50 ml/ kg).
Biotillgängligheten är 37% vid subkutan administrering.
Efter administration en gång per månad med darbepoetin alfa, i subkutana doser från 0, 6 till 2, 1 µg/ kg, var den terminala halveringstiden 73 timmar (SD 24).
Den längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med intravenöst, beror på subkutan absorptionskinetik.
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
Data från 809 patienter, som har erhållit Aranesp i kliniska studier i Europa, har analyserats för att fastställa den dos som krävs för att bibehålla hemoglobinnivån.
Ingen skillnad kunde observeras mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
Jämförelser med farmakokinetiska data från vuxna med CRF, där samma provtagningstid användes, visade att farmakokinetiken för darbepoetin alfa var densamma hos barn och vuxna med CRF.
Efter intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den skillnad som observerades mellan barnpatienter, där AUC( 0- ∞) kunde variera från ett värde till det dubbla.
Efter subkutan administrering var AUC( 0- ∞) densamma hos vuxna och barn med CRF.
Även halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan administrering.
Patienter med cancer som behandlas med kemoterapi
Efter subkutan administrering av 2, 25 µg/ kg till vuxna patienter med cancer erhölls ett medelvärde för maxkoncentrationen på 10, 6 ng/ ml (SD 5, 9) för darbepoetin alfa vid medelvärdet 91 timmar (SD 19, 7).
Dessa parametrar var i överensstämmelse med den dos- linjära farmakokinetiken inom ett brett dosintervall (0, 5 till 8 µg/ kg per vecka och 3 till 9 µg/ kg varannan vecka).
De farmakokinetiska parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller varannan vecka).
Ingen oväntad ackumulering av serumkoncentrationen noterades vid upprepad administrering.
En farmakokinetisk studie på patienter med kemoterapiinducerad anemi som fick 6, 75 µg/ kg darbepoetin alfa subkutant var tredje vecka i kombination med kemoterapi har genomförts med komplett karakterisering av terminal halveringstid.
Den genomsnittliga (SD) terminala halveringstiden var 74 (SD 27) timmar.
5. 3 Prekliniska säkerhetsuppgifter
I samtliga studier på råtta och hund resulterade behandlingen med Aranesp i påtaglig ökning av hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet).
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden.
Aranesp uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers proliferation in vitro eller in vivo.
I studier av kronisk toxicitet observerades inga tumörframkallande eller oväntade mitogena responser i någon vävnadstyp.
Den carcinogena potentialen för darbepoetin alfa har inte utvärderats i långtidsstudier på djur.
I studier genomförda på råttor och kaniner observerades inga kliniskt relevanta tecken på skadliga effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling.
Överföring via placenta var minimal.
Ingen fertilitetsförändring påvisades.
275 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas eller administreras som infusion tillsammans med andra läkemedel.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 ºC − 8 °C).
Får ej frysas.
Ljuskänsligt.
Vid ambulatoriskt bruk kan Aranesp tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur (upp till 25 °C) i högst 7 dagar.
När den förfyllda injektionspennan en gång har tagits ut ur kylskåpet och uppnått rumstemperatur (upp till 25 °C), måste den antingen användas inom 7 dagar eller kasseras.
6. 5 Förpackningstyp och innehåll
Förpackningen innehåller en eller fyra förfyllda injektionspennor med 130 μg Aranesp injektionsvätska, lösning, i 0, 65 ml (200 µg/ ml).
Sprutorna inuti injektionspennan är gjorda av glas, typ I, med nålar av rostfritt stål, mått 27.
Den förfyllda injektionspennans nålskydd innehåller torrt naturgummi (latexderivat).
Se avsnitt 4. 4.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Det finns en bipacksedel i kartongen med fullständiga anvisningar om användning och hantering.
Aranesp (SureClick) förfylld injektionspenna ger hela dosen för varje styrka.
Aranesp är en steril, men ej konserverad produkt.
Administrera inte mer än en dos per injektionspenna.
Varje injektionspenna får bara användas en gång.
Eventuellt kvarvarande läkemedel i den förfyllda injektionspennan ska kastas.
Före administrering ska lösningen okulärbesiktigas med avseende på synliga partiklar.
Endast lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Låt den förfyllda injektionspennan ligga tills den uppnår rumstemperatur innan injektionen ges.
Variera injektionsställe för att undvika obehag vid injektionsstället.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
276 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 072 1- pack EU/ 1/ 01/ 185/ 073 4- pack
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
08/ juni/ 2001 Datum för senaste förnyade godkännande:
19 Maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
277 1.
LÄKEMEDLETS NAMN
Aranesp 150 mikrogram injektionsvätska, lösning i förfylld injektionspenna.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje förfylld injektionspenna innehåller 150 mikrogram darbepoetin alfa i 0, 3 ml (500 µg/ ml).
Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning (injektionsvätska) i förfylld injektionspenna (SureClick).
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF).
Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som behandlas med kemoterapi.
4. 2 Dosering och administreringssätt
Behandling med Aranesp bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Aranesp (SureClick) levereras i en förfylld injektionspenna färdig att använda.
Den förfyllda injektionspennan får endast administreras subkutant.
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
Aranesp bör administreras antingen subkutant eller intravenöst för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Subkutan användning är att föredra hos patienter som inte står på hemodialys för att undvika att punktera perifera vener.
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl (6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Aranesp är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
278 Vuxna med kronisk njursvikt
Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosen ska inte justeras upp oftare än en gång var fjärde vecka.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Hemoglobinnivån kontrolleras varje eller varannan vecka tills den stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
Underhållsfas
I underhållsfasen kan Aranesp ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Aranesp en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, kan Aranesp ges subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån.
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Aranesp används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Kliniska studier har visat att vuxna patienter som får r- HuEPO en, två eller tre gånger i veckan kan övergå till Aranesp en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Aranesp (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Aranesp (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för
När Aranesp ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg kroppsvikt, givet som en injektion, en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosökning ska inte göras oftare än en gång var fjärde vecka.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Hemoglobinnivån kontrolleras varje eller varannan vecka tills den har stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år.
Underhållsfas
Hos barn ≥11 år kan Aranesp i underhållsfasen ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Aranesp en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Aranesp subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka.
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - HuEPO två eller tre gånger i veckan kan gå över till Aranesp en gång i veckan, och att de som får r - HuEPO en gång i veckan kan gå över till Aranesp en gång varannan vecka.
Den initiala dosen (µg/ vecka) för barn som får Aranesp varje vecka eller varannan vecka kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 240.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för enskilda patienter.
När Aranesp ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån.
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
280 Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Aranesp används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Hos patienter med anemi (tex hemoglobinnivå ≤ 10 g/ dl (6, 2 mmol/ l)) bör Aranesp administreras subkutant för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl (6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Den rekommenderade startdosen är 500 µg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv.
Behandlingen med Aranesp bör sättas ut ungefär fyra veckor efter avslutad kemoterapi.
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för att säkerställa att lägsta godkända dos av Aranesp används för att bibehålla hemoglobinnivån på en nivå som kontrollerar anemisymtomen.
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör eftersträvas.
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska dosen reduceras med cirka 25 till 50%.
Behandlingen med Aranesp ska tillfälligt avbrytas om hemoglobinnivåerna överstiger 13 g/ dl (8, 1 mmol/ l).
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till 50%.
4. 3 Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne.
Okontrollerad hypertoni.
4. 4 Varningar och försiktighet
Allmänt
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Aranesp.
Om blodtrycket är svårkontrollerat trots att lämpliga åtgärder satts in, kan hemoglobinnivån minskas genom att dosen av Aranesp minskas eller sätts ut (se avsnitt 4. 2).
Behandling med järntillskott kan vara nödvändigt.
Om patienten inte svarar på behandlingen med Aranesp ska orsaken klarläggas.
Brist på folsyra, järn eller vitamin B12 reducerar erytropoesstimulerande medels effektivitet och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska episoder, ockult blodförlust, hemolys, allvarlig aluminiumtoxicitet, underliggande hematologiska sjukdomar, eller benmärgsfibros kan negativt påverka behandlingsresultatet.
Retikulocyttal bör övervägas som en del av bedömningen.
Om de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni, bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
Erytroblastopeni som orsakas av neutraliserade antikroppar mot erytropoietin har rapporterats i samband med rekombinanta erytropoietiska proteiner, inklusive darbepoetin alfa.
Detta har företrädesvis rapporterats hos patienter med kronisk njursvikt som behandlas subkutant.
Dessa antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin alfa (se avsnitt 4. 8).
Aktiv leversjukdom var ett exklusionskriterium i alla studier med Aranesp, därför finns inga data tillgängliga från patienter med nedsatt leverfunktion.
Då levern troligen är den främsta elimineringsvägen för Aranesp och r- HuEPO bör Aranesp användas med försiktighet till patienter med leversjukdom.
Aranesp ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi.
Missbruk av Aranesp hos friska personer kan leda till en kraftig ökning av hematokritvärdet.
Detta kan leda till livshotande hjärt/ kärl- komplikationer.
Den förfyllda injektionspennans nålskydd innehåller torrt naturgummi (latexderivat) som kan framkalla allergiska reaktioner.
Hos patienter med kronisk njursvikt ska hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen för målvärdet för hemoglobinkoncentration som rekommenderas i avsnitt 4. 2.
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär access- trombos observerats när erytropoesstimulerande medel (ESA) administrerades för att nå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att kontrollera symtom på anemi och undvika blodtransfusion.
Aranesp bör användas med försiktighet hos patienter med epilepsi.
Konvulsioner har rapporterats hos patienter som får Aranesp.
Patienter med kronisk njursvikt
För alla patienter med serumferritinvärden under 100 µg/ l eller vars transferrinmättnad ligger under 20% rekommenderas järntillskott.
Hos patienter med kronisk njursvikt och kliniska tecken på ischemisk hjärtsjukdom eller kronisk hjärtsvikt ska den eftersträvade hemoglobinnivån bestämmas individuellt.
För dessa patienter bör man eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. angina) kräver annat.
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Aranesp.
Ett orsakssamband har dock inte kunnat
Om en förhöjd eller stigande kaliumnivå observeras bör ett utsättande av Aranesp övervägas till dess nivån har korrigerats.
Patienter med cancer
Effekter på tumörväxt
Epoetiner är tillväxtfaktorer som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Som för alla tillväxtfaktorer finns det en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har epoetiner inte visat sig förbättra total överlevnad eller minska risken för tumörprogression hos patienter med anemi i samband med cancer.
I kontrollerade kliniska studier har användning av Aranesp och andra erytropoesstimulerande medel (ESA) visat:
• kortare tid till tumörprogression hos strålbehandlade patienter med långt framskriden huvud - och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl (8, 7 mmol/ l).
Det finns ingen indikation för ESA användning hos denna patientgrupp.
• kortare total överlevnad och ökat antal dödsfall till följd av sjukdomsprogression vid 4 månader hos kemoterapibehandlade patienter med metastaserande bröstcancer som behandlas med ESA för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l).
• ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålbehandling.
Det finns ingen indikation för ESA hos denna patientgrupp.
Med hänsyn till ovanstående bör blodtransfusion väljas i första hand i vissa kliniska situationer vid behandling av anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det specifika kliniska sammanhanget bör beaktas.
Faktorer som bör övervägas vid bedömningen bör inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten behandlas i samt patientens önskemål (se avsnitt 5. 1).
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska den potentiella risken för tromboemboliska händelser.
Trombocyttal och hemoglobinnivå ska också mätas regelbundet.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Hittills erhållna kliniska resultat indikerar inga interaktioner mellan Aranesp och andra substanser.
Det finns dock en potentiell risk för läkemedelsinteraktion med läkemedel som i hög grad binds till röda blodkroppar som tex ciklosporin, takrolimus.
Om darbepoetin alfa ges samtidigt med något av dessa läkemedel ska blodkoncentrationen av läkemedlen följas och dosen justeras när hemoglobinvärdet stiger.
4. 6 Graviditet och amning
För Aranesp saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Förskrivning till gravida kvinnor ska ske med försiktighet.
283 Aranesp bör inte ges till ammande kvinnor då klinisk erfarenhet saknas.
Om behandling med Aranesp ändå är indicerad ska amning upphöra.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
4. 8 Biverkningar
Allmänt
Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
Erfarenhet av kliniska prövningar
Patienter med kronisk njursvikt
Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Aranesp och 591 patienter som erhöll r- HuEPO.
I Aranesp- gruppen fick 83% dialys och 17% fick inte dialys.
Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Aranesp administrerades subkutant.
Denna sågs oftare än med r- HuEPO.
Obehagen vid injektionsstället var vanligtvis lindriga och övergående och inträffade framförallt efter den första injektionen.
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Aranesp i kontrollerade kliniska studier:
MedDRA organsystem Hjärtat
Förekomst hos försöksperson Mycket vanliga (≥ 1/ 10)
Biverkning Hypertoni
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10)
Hudutslag/ Erytem
Blodkärl
Mindre vanliga (≥ 1/ 1 000, < 1/ 100)
Tromboemboliska biverkningar
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
Patienter med cancer
Biverkningar fastställdes baserat på sammanslagna data från sju randomiserade, dubbelblinda, placebokontrollerade studier av Aranesp med totalt 2112 patienter (Aranesp 1200, placebo 912).
Patienter med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. lymfom, multipelt myelom) rekryterades till de kliniska studierna.
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Aranesp i kontrollerade kliniska studier:
MedDRA organsystem Hud och subkutan vävnad
Förekomst hos försöksperson Vanliga (≥ 1/ 100, < 1/ 10)
Biverkning Hudutslag/ Erytem
Blodkärl
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar, inklusive lungembolism
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
Ödem
symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
284 Erfarenheter efter lansering
Följande biverkningar har identifierats under användningen av Aranesp efter lanseringen:
• Erytroblastopeni.
I enstaka fall har neutraliserande anti- erytropoietin antikroppsmedierad erytroblastopeni (PRCA) rapporterats vid behandling med Aranesp, huvudsakligen hos patienter med kronisk njursvikt som behandlas subkutant.
Om PRCA diagnostiserats ska behandlingen med Aranesp avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
• Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
• Konvulsioner.
4. 9 Överdosering
Den terapeutiska bredden för Aranesp är mycket vid.
Även vid mycket höga serumnivåer har inga symptom på överdosering observerats.
I händelse av polycytemi ska Aranesp tillfälligt sättas ut (se avsnitt 4. 2).
Om kliniskt indicerat kan flebotomi genomföras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02.
Humant erytropoietin är ett endogent glykoproteinhormon som stimulerar erytropoesen genom en specifik interaktion med erytropoietinreceptorn på erytrocyternas stamceller i benmärgen.
Bildningen av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i syresättningen av vävnaderna.
Produktionen av endogent erytropoietin är nedsatt hos patienter med kronisk njursvikt och den primära orsaken till anemin är bristen på erytropoietin.
Hos patienter med cancer som får kemoterapi är etiologin till anemin multifaktoriell.
Hos dessa patienter bidrar både erytropoietinbristen och ett minskat svar av erytrocyternas stamceller på endogent erytropoietin signifikant till anemin.
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet.
Darbepoetin alfa har fem kvävekopplade kolhydratkedjor medan det endogena hormonet och rekombinanta erytropoietiner (r- HuEPO) har tre.
De extra sockergrupperna går ej att särskilja från dem på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt en längre terminal halveringstid än r- HuEPO och har följaktligen större aktivitet in vivo.
Trots dessa olikheter behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn.
Patienter med cancer som behandlas med kemoterapi
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med lungcancer som behandlades med platinumbaserad kemoterapi erhölls en signifikant minskning av transfusionsbehov (p < 0, 001).
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen.
Säkerheten och verkan med en dos Aranesp var tredje vecka för att minska behovet av transfusion av röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter som fick flera kemoterapicykler.
Patienterna randomiserades till att få 500 μg Aranesp en gång var tredje vecka eller 2, 25 μg/ kg en gång i veckan.
I båda grupperna sänktes dosen med 40% i förhållande till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Aranesp en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Aranesp en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Aranesp var tredje vecka behövde 72% av patienterna dossänkningar.
I gruppen som fick Aranesp en gång i veckan behövde 75% av patienterna dossänkningar.
Denna studie visar att 500 μg en gång var tredje vecka är jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter med lymfoproliferativa maligniteter som behandlades med kemoterapi erhölls en signifikant minskning av transfusionsbehovet och en förbättring av hemoglobinsvaret (p < 0, 001).
Minskad trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT - fatigue) ” skalan.
Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Två av studierna rekryterade patienter som behandlades med kemoterapi.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i två studier och 12– 14 g/ dl i övriga tre studier.
I den öppna studien sågs ingen skillnad i total överlevnad mellan patienter behandlade med rekombinant humant erytropoietin och kontroller.
I de fyra placebokontrollerade studierna låg riskkvoterna för total överlevnad mellan 1, 25 och 2, 47 till fördel för kontrollerna.
Dessa studier har genomgående visat en oförklarlig statistiskt signifikant ökad mortalitet hos patienter som har anemi som förknippas med olika vanliga cancertyper och som fått rekombinant humant erytropoietin jämfört med kontroller.
Resultatet för total överlevnad i studierna kunde inte förklaras på ett tillfredsställande sätt av skillnaderna i incidens av trombos och komplikationer som stod i samband med trombos mellan patienter som fått rekombinant humant erytropoietin och patienter i kontrollgruppen.
Det har också utförts en systematisk översikt som omfattade mer än 9000 cancerpatienter i 57 kliniska studier.
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 studier och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns således entydiga bevis för att det kan föreligga avsevärd skada för patienter med cancer som behandlas med rekombinant humant erytropoietin.
Det är oklart i vilken utsträckning dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper var inkluderade i de data som granskats.
5. 2 Farmakokinetiska egenskaper
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på en nivå som överstiger minimihalten för erytropoesstimulering under längre tid än motsvarande molar dos r- HuEPO, vilket innebär att darbepoetin alfa kan ge samma biologiska respons med mindre frekvent administrering.
Patienter med kronisk njursvikt
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) vid intravenös administrering.
Clearance av darbepoetin alfa är 1, 9 ml/ tim/ kg (SD 0, 56) och
286 distributionsvolymen (Vss) är ungefär densamma som plasmavolymen (50 ml/ kg).
Biotillgängligheten är 37% vid subkutan administrering.
Efter administration en gång per månad med darbepoetin alfa, i subkutana doser från 0, 6 till 2, 1 µg/ kg, var den terminala halveringstiden 73 timmar (SD 24).
Den längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med intravenöst, beror på subkutan absorptionskinetik.
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
Data från 809 patienter, som har erhållit Aranesp i kliniska studier i Europa, har analyserats för att fastställa den dos som krävs för att bibehålla hemoglobinnivån.
Ingen skillnad kunde observeras mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
Jämförelser med farmakokinetiska data från vuxna med CRF, där samma provtagningstid användes, visade att farmakokinetiken för darbepoetin alfa var densamma hos barn och vuxna med CRF.
Efter intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den skillnad som observerades mellan barnpatienter, där AUC( 0- ∞) kunde variera från ett värde till det dubbla.
Efter subkutan administrering var AUC( 0- ∞) densamma hos vuxna och barn med CRF.
Även halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan administrering.
Patienter med cancer som behandlas med kemoterapi
Efter subkutan administrering av 2, 25 µg/ kg till vuxna patienter med cancer erhölls ett medelvärde för maxkoncentrationen på 10, 6 ng/ ml (SD 5, 9) för darbepoetin alfa vid medelvärdet 91 timmar (SD 19, 7).
Dessa parametrar var i överensstämmelse med den dos- linjära farmakokinetiken inom ett brett dosintervall (0, 5 till 8 µg/ kg per vecka och 3 till 9 µg/ kg varannan vecka).
De farmakokinetiska parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller varannan vecka).
Ingen oväntad ackumulering av serumkoncentrationen noterades vid upprepad administrering.
En farmakokinetisk studie på patienter med kemoterapiinducerad anemi som fick 6, 75 µg/ kg darbepoetin alfa subkutant var tredje vecka i kombination med kemoterapi har genomförts med komplett karakterisering av terminal halveringstid.
Den genomsnittliga (SD) terminala halveringstiden var 74 (SD 27) timmar.
5. 3 Prekliniska säkerhetsuppgifter
I samtliga studier på råtta och hund resulterade behandlingen med Aranesp i påtaglig ökning av hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet).
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden.
Aranesp uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers proliferation in vitro eller in vivo.
I studier av kronisk toxicitet observerades inga tumörframkallande eller oväntade mitogena responser i någon vävnadstyp.
Den carcinogena potentialen för darbepoetin alfa har inte utvärderats i långtidsstudier på djur.
I studier genomförda på råttor och kaniner observerades inga kliniskt relevanta tecken på skadliga effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling.
Överföring via placenta var minimal.
Ingen fertilitetsförändring påvisades.
287 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas eller administreras som infusion tillsammans med andra läkemedel.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 ºC − 8 °C).
Får ej frysas.
Ljuskänsligt.
Vid ambulatoriskt bruk kan Aranesp tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur (upp till 25 °C) i högst 7 dagar.
När den förfyllda injektionspennan en gång har tagits ut ur kylskåpet och uppnått rumstemperatur (upp till 25 °C), måste den antingen användas inom 7 dagar eller kasseras.
6. 5 Förpackningstyp och innehåll
Förpackningen innehåller en eller fyra förfyllda injektionspennor med μg Aranesp injektionsvätska, lösning, i 0, 3 ml (500 µg/ ml).
Sprutorna inuti injektionspennan är gjorda av glas, typ I, med nålar av rostfritt stål, mått 27.
Den förfyllda injektionspennans nålskydd innehåller torrt naturgummi (latexderivat).
Se avsnitt 4. 4.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Det finns en bipacksedel i kartongen med fullständiga anvisningar om användning och hantering.
Aranesp (SureClick) förfylld injektionspenna ger hela dosen för varje styrka.
Aranesp är en steril, men ej konserverad produkt.
Administrera inte mer än en dos per injektionspenna.
Varje injektionspenna får bara användas en gång.
Eventuellt kvarvarande läkemedel i den förfyllda injektionspennan ska kastas.
Före administrering ska lösningen okulärbesiktigas med avseende på synliga partiklar.
Endast lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Låt den förfyllda injektionspennan ligga tills den uppnår rumstemperatur innan injektionen ges.
Variera injektionsställe för att undvika obehag vid injektionsstället.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
288 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 054 1- pack EU/ 1/ 01/ 185/ 066 4- pack
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
08/ juni/ 2001 Datum för senaste förnyade godkännande:
19 Maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
289 1.
LÄKEMEDLETS NAMN
Aranesp 300 mikrogram injektionsvätska, lösning i förfylld injektionspenna.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje förfylld injektionspenna innehåller 300 mikrogram darbepoetin alfa i 0, 6 ml (500 µg/ ml).
Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning (injektionsvätska) i förfylld injektionspenna (SureClick).
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF).
Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som behandlas med kemoterapi.
4. 2 Dosering och administreringssätt
Behandling med Aranesp bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Aranesp (SureClick) levereras i en förfylld injektionspenna färdig att använda.
Den förfyllda injektionspennan får endast administreras subkutant.
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
Aranesp bör administreras antingen subkutant eller intravenöst för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Subkutan användning är att föredra hos patienter som inte står på hemodialys för att undvika att punktera perifera vener.
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl (6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Aranesp är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
Vuxna med kronisk njursvikt
290 Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosen ska inte justeras upp oftare än en gång var fjärde vecka.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor, ska dosen minskas med cirka 25%.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Hemoglobinnivån kontrolleras varje eller varannan vecka tills den stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
Underhållsfas
I underhållsfasen kan Aranesp ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Aranesp en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, kan Aranesp ges subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån.
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Aranesp används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Kliniska studier har visat att vuxna patienter som får r- HuEPO en, två eller tre gånger i veckan kan övergå till Aranesp en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Aranesp (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Aranesp (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för enskilda patienter.
När Aranesp ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
291 Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg kroppsvikt, givet som en injektion, en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosökning ska inte göras oftare än en gång var fjärde vecka.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor, ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Hemoglobinnivån kontrolleras varje eller varannan vecka tills den har stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år.
Underhållsfas
Hos barn ≥11 år kan Aranesp i underhållsfasen ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Aranesp en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Aranesp subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka.
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - HuEPO två eller tre gånger i veckan kan gå över till Aranesp en gång i veckan, och att de som får r - HuEPO en gång i veckan kan gå över till Aranesp en gång varannan vecka.
Den initiala dosen (µg/ vecka) för barn som får Aranesp varje vecka eller varannan vecka kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 240.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för enskilda patienter.
När Aranesp ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån.
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
292 Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Aranesp används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Hos patienter med anemi (tex hemoglobinnivå ≤ 10 g/ dl (6, 2 mmol/ l)) bör Aranesp administreras subkutant för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl (6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas, vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Den rekommenderade startdosen är 500 μg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv.
Behandlingen med Aranesp bör sättas ut ungefär fyra veckor efter avslutad kemoterapi.
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för att säkerställa att lägsta godkända dos av Aranesp används för att bibehålla hemoglobinnivån på en nivå som kontrollerar anemisymtomen.
Omsorgsfull dostitrering mellan 500 µg, 300µg och 150 µg bör eftersträvas.
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska dosen reduceras med cirka 25 till 50%.
Behandlingen med Aranesp ska tillfälligt avbrytas om hemoglobinnivåerna överstiger 13 g/ dl (8, 1 mmol/ l).
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till 50%.
4. 3 Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne.
Okontrollerad hypertoni.
4. 4 Varningar och försiktighet
Allmänt
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Aranesp.
Om blodtrycket är svårkontrollerat trots att lämpliga åtgärder satts in, kan hemoglobinnivån minskas genom att dosen av Aranesp minskas eller sätts ut (se avsnitt 4. 2).
Behandling med järntillskott kan vara nödvändigt.
Om patienten inte svarar på behandlingen med Aranesp ska orsaken klarläggas.
Brist på folsyra, järn eller vitamin B12 reducerar erytropoesstimulerande medels effektivitet och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska episoder, ockult blodförlust, hemolys, allvarlig aluminiumtoxicitet, underliggande hematologiska sjukdomar, eller benmärgsfibros kan negativt påverka behandlingsresultatet.
Retikulocyttal bör övervägas som en del av bedömningen.
Om de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni, bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
Erytroblastopeni som orsakas av neutraliserade antikroppar mot erytropoietin har rapporterats i samband med rekombinanta erytropoietiska proteiner, inklusive darbepoetin alfa.
Detta har företrädesvis rapporterats hos patienter med kronisk njursvikt som behandlas subkutant.
Dessa antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin alfa (se avsnitt 4. 8).
Aktiv leversjukdom var ett exklusionskriterium i alla studier med Aranesp, därför finns inga data tillgängliga från patienter med nedsatt leverfunktion.
Då levern troligen är den främsta elimineringsvägen för Aranesp och r- HuEPO bör Aranesp användas med försiktighet till patienter med leversjukdom.
Aranesp ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi.
Missbruk av Aranesp hos friska personer kan leda till en kraftig ökning av hematokritvärdet.
Detta kan leda till livshotande hjärt/ kärl- komplikationer.
Den förfyllda injektionspennans nålskydd innehåller torrt naturgummi (latexderivat) som kan framkalla allergiska reaktioner.
Hos patienter med kronisk njursvikt ska hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen för målvärdet för hemoglobinkoncentration som rekommenderas i avsnitt 4. 2.
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär access- trombos observerats när erytropoesstimulerande medel (ESA) administrerades för att nå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att kontrollera symtom på anemi och undvika blodtransfusion.
Aranesp bör användas med försiktighet hos patienter med epilepsi.
Konvulsioner har rapporterats hos patienter som får Aranesp.
Patienter med kronisk njursvikt
För alla patienter med serumferritinvärden under 100 µg/ l eller vars transferrinmättnad ligger under 20% rekommenderas järntillskott.
Hos patienter med kronisk njursvikt och kliniska tecken på ischemisk hjärtsjukdom eller kronisk hjärtsvikt ska den eftersträvade hemoglobinnivån bestämmas individuellt.
För dessa patienter bör man eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. angina) kräver annat.
294 Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Aranesp.
Förhöjt kalium har rapporterats hos några få patienter behandlade med Aranesp.
Om en förhöjd eller stigande kaliumnivå observeras bör ett utsättande av Aranesp övervägas till dess nivån har korrigerats.
Patienter med cancer
Effekter på tumörväxt
Epoetiner är tillväxtfaktorer som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Som för alla tillväxtfaktorer finns det en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har epoetiner inte visat sig förbättra total överlevnad eller minska risken för tumörprogression hos patienter med anemi i samband med cancer.
I kontrollerade kliniska studier har användning av Aranesp och andra erytropoesstimulerande medel (ESA) visat:
• kortare tid till tumörprogression hos strålbehandlade patienter med långt framskriden huvud - och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl (8, 7 mmol/ l).
Det finns ingen indikation för ESA användning hos denna patientgrupp.
• kortare total överlevnad och ökat antal dödsfall till följd av sjukdomsprogression vid 4 månader hos kemoterapibehandlade patienter med metastaserande bröstcancer som behandlas med ESA för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l)
• ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålbehandling.
Det finns ingen indikation för ESA hos denna patientgrupp.
Med hänsyn till ovanstående bör blodtransfusion väljas i första hand i vissa kliniska situationer vid behandling av anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det specifika kliniska sammanhanget bör beaktas.
Faktorer som bör övervägas vid bedömningen bör inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten behandlas i samt patientens önskemål (se avsnitt 5. 1).
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska den potentiella risken för tromboemboliska händelser.
Trombocyttal och hemoglobinnivå ska också mätas regelbundet.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Hittills erhållna kliniska resultat indikerar inga interaktioner mellan Aranesp och andra substanser.
Det finns dock en potentiell risk för läkemedelsinteraktion med läkemedel som i hög grad binds till röda blodkroppar som tex ciklosporin, takrolimus.
Om darbepoetin alfa ges samtidigt med något av dessa läkemedel ska blodkoncentrationen av läkemedlen följas och dosen justeras när hemoglobinvärdet stiger.
4. 6 Graviditet och amning
För Aranesp saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
295 Förskrivning till gravida kvinnor ska ske med försiktighet.
Aranesp bör inte ges till ammande kvinnor då klinisk erfarenhet saknas.
Om behandling med Aranesp ändå är indicerad ska amning upphöra.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
4. 8 Biverkningar
Allmänt
Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
Erfarenhet av kliniska prövningar
Patienter med kronisk njursvikt
Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Aranesp och 591 patienter som erhöll r- HuEPO.
I Aranesp- gruppen fick 83% dialys och 17% fick inte dialys.
Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Aranesp administrerades subkutant.
Denna sågs oftare än med r- HuEPO.
Obehagen vid injektionsstället var vanligtvis lindriga och övergående och inträffade framförallt efter den första injektionen.
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Aranesp i kontrollerade kliniska studier:
MedDRA organsystem Hjärtat
Förekomst hos försöksperson Mycket vanliga (≥ 1/ 10)
Biverkning Hypertoni
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10)
Hudutslag/ Erytem
Blodkärl
Mindre vanliga (≥ 1/ 1 000, < 1/ 100)
Tromboemboliska biverkningar
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
Patienter med cancer
Biverkningar fastställdes baserat på sammanslagna data från sju randomiserade, dubbelblinda, placebokontrollerade studier av Aranesp med totalt 2112 patienter (Aranesp 1200, placebo 912).
Patienter med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. lymfom, multipelt myelom) rekryterades till de kliniska studierna.
296 Förekomsten av biverkningar som ansågs relaterade till behandlingen med Aranesp i kontrollerade kliniska studier:
MedDRA organsystem Hud och subkutan vävnad
Förekomst hos försöksperson Vanliga (≥ 1/ 100, < 1/ 10)
Biverkning Hudutslag/ Erytem
Blodkärl
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar, inklusive lungembolism
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
Ödem
symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
Erfarenheter efter lansering
Följande biverkningar har identifierats under användningen av Aranesp efter lanseringen:
• Erytroblastopeni.
I enstaka fall har neutraliserande anti- erytropoietin antikroppsmedierad erytroblastopeni (PRCA) rapporterats vid behandling med Aranesp, huvudsakligen hos patienter med kronisk njursvikt som behandlas subkutant.
Om PRCA diagnostiserats ska behandlingen med Aranesp avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
• Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
• Konvulsioner.
4. 9 Överdosering
Den terapeutiska bredden för Aranesp är mycket vid.
Även vid mycket höga serumnivåer har inga symptom på överdosering observerats.
I händelse av polycytemi ska Aranesp tillfälligt sättas ut (se avsnitt 4. 2).
Om kliniskt indicerat kan flebotomi genomföras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02.
Humant erytropoietin är ett endogent glykoproteinhormon som stimulerar erytropoesen genom en specifik interaktion med erytropoietinreceptorn på erytrocyternas stamceller i benmärgen.
Bildningen av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i syresättningen av vävnaderna.
Produktionen av endogent erytropoietin är nedsatt hos patienter med kronisk njursvikt och den primära orsaken till anemin är bristen på erytropoietin.
Hos patienter med cancer som får kemoterapi är etiologin till anemin multifaktoriell.
Hos dessa patienter bidrar både erytropoietinbristen och ett minskat svar av erytrocyternas stamceller på endogent erytropoietin signifikant till anemin.
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet.
Darbepoetin alfa har fem kvävekopplade kolhydratkedjor medan det endogena hormonet och rekombinanta erytropoietiner (r- HuEPO) har tre.
De extra sockergrupperna är identiska med går ej att särskilja från dem på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt en längre terminal halveringstid än r- HuEPO och har följaktligen större aktivitet in vivo.
Trots dessa olikheter behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn.
297 Patienter med cancer som behandlas med kemoterapi
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med lungcancer som behandlades med platinumbaserad kemoterapi erhölls en signifikant minskning av transfusionsbehov (p < 0, 001).
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen.
Säkerheten och verkan med en dos Aranesp var tredje vecka för att minska behovet av transfusion av röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind multinationell studie.
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter som fick flera kemoterapicykler.
Patienterna randomiserades till att få 500 μg Aranesp en gång var tredje vecka eller 2, 25 μg/ kg en gång i veckan.
I båda grupperna sänktes dosen med 40% i förhållande till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Aranesp en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Aranesp en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Aranesp var tredje vecka behövde 72% av patienterna dossänkningar.
I gruppen som fick Aranesp en gång i veckan behövde 75% av patienterna dossänkningar.
Denna studie visar att 500 μg en gång var tredje vecka är jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter med lymfoproliferativa maligniteter som behandlades med kemoterapi erhölls en signifikant minskning av transfusionsbehovet och en förbättring av hemoglobinsvaret (p < 0, 001).
Minskad trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT - fatigue) ” skalan.
Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Två av studierna rekryterade patienter som behandlades med kemoterapi.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i två studier och 12– 14 g/ dl i övriga tre studier.
I den öppna studien sågs ingen skillnad i total överlevnad mellan patienter behandlade med rekombinant humant erytropoietin och kontroller.
I de fyra placebokontrollerade studierna låg riskkvoterna för total överlevnad mellan 1, 25 och 2, 47 till fördel för kontrollerna.
Dessa studier har genomgående visat en oförklarlig statistiskt signifikant ökad mortalitet hos patienter som har anemi som förknippas med olika vanliga cancertyper och som fått rekombinant humant erytropoietin jämfört med kontroller.
Resultatet för total överlevnad i studierna kunde inte förklaras på ett tillfredsställande sätt av skillnaderna i incidens av trombos och komplikationer som stod i samband med trombos mellan patienter som fått rekombinant humant erytropoietin och patienter i kontrollgruppen.
Det har också utförts en systematisk översikt som omfattade mer än 9000 cancerpatienter i 57 kliniska studier.
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 studier och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns således entydiga bevis för att det kan föreligga avsevärd skada för patienter med cancer som behandlas med rekombinant humant erytropoietin.
Det är oklart i vilken utsträckning dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper var inkluderade i de data som granskats.
298 5. 2 Farmakokinetiska egenskaper
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på en nivå som överstiger minimihalten för erytropoesstimulering under längre tid än motsvarande molar dos r- HuEPO, vilket innebär att darbepoetin alfa kan ge samma biologiska respons med mindre frekvent administrering.
Patienter med kronisk njursvikt
Darbepoetin alfas farmakokinetik har studerats kliniskt efter intravenös och subkutan administrering till patienter med kronisk njursvikt.
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) vid intravenös administrering.
Clearance av darbepoetin alfa är 1, 9 ml/ tim/ kg (SD 0, 56) och distributionsvolymen (Vss) är ungefär densamma som plasmavolymen (50 ml/ kg).
Biotillgängligheten är 37% vid subkutan administrering.
Efter administration en gång per månad med darbepoetin alfa, i subkutana doser från 0, 6 till 2, 1 µg/ kg, var den terminala halveringstiden 73 timmar (SD 24).
Den längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med intravenöst, beror på subkutan absorptionskinetik.
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
Data från 809 patienter, som har erhållit Aranesp i kliniska studier i Europa, har analyserats för att fastställa den dos som krävs för att bibehålla hemoglobinnivån.
Ingen skillnad kunde observeras mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
Jämförelser med farmakokinetiska data från vuxna med CRF, där samma provtagningstid användes, visade att farmakokinetiken för darbepoetin alfa var densamma hos barn och vuxna med CRF.
Efter intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den skillnad som observerades mellan barnpatienter, där AUC( 0- ∞) kunde variera från ett värde till det dubbla.
Efter subkutan administrering var AUC( 0- ∞) densamma hos vuxna och barn med CRF.
Även halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan administrering.
Patienter med cancer som behandlas med kemoterapi
Efter subkutan administrering av 2, 25 µg/ kg till vuxna patienter med cancer erhölls ett medelvärde för maxkoncentrationen på 10, 6 ng/ ml (SD 5, 9) för darbepoetin alfa vid medelvärdet 91 timmar (SD 19, 7).
Dessa parametrar var i överensstämmelse med den dos- linjära farmakokinetiken inom ett brett dosintervall (0, 5 till 8 µg/ kg per vecka och 3 till 9 µg/ kg varannan vecka).
De farmakokinetiska parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller varannan vecka).
Ingen oväntad ackumulering av serumkoncentrationen noterades vid upprepad administrering.
En farmakokinetisk studie på patienter med kemoterapiinducerad anemi som fick 6, 75 µg/ kg darbepoetin alfa subkutant var tredje vecka i kombination med kemoterapi har genomförts med komplett karakterisering av terminal halveringstid.
Den genomsnittliga (SD) terminala halveringstiden var 74 (SD 27) timmar.
5. 3 Prekliniska säkerhetsuppgifter
I samtliga studier på råtta och hund resulterade behandlingen med Aranesp i påtaglig ökning av hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet).
299 Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden.
Aranesp uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers proliferation in vitro eller in vivo.
I studier av kronisk toxicitet observerades inga tumörframkallande eller oväntade mitogena responser i någon vävnadstyp.
Den carcinogena potentialen för darbepoetin alfa har inte utvärderats i långtidsstudier på djur.
I studier genomförda på råttor och kaniner observerades inga kliniskt relevanta tecken på skadliga effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling.
Överföring via placenta var minimal.
Ingen fertilitetsförändring påvisades.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas eller administreras som infusion tillsammans med andra läkemedel.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 ºC − 8 °C).
Får ej frysas.
Ljuskänsligt.
Vid ambulatoriskt bruk kan Aranesp tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur (upp till 25 °C) i högst 7 dagar.
När den förfyllda injektionspennan en gång har tagits ut ur kylskåpet och uppnått rumstemperatur (upp till 25 °C), måste den antingen användas inom 7 dagar eller kasseras.
6. 5 Förpackningstyp och innehåll
Förpackningen innehåller en eller fyra förfyllda injektionspennor med 300 μg Aranesp injektionsvätska, lösning, i 0, 6 ml (500 µg/ ml).
Sprutorna inuti injektionspennan är gjorda av glas, typ I, med nålar av rostfritt stål, mått 27.
Den förfyllda injektionspennans nålskydd innehåller torrt naturgummi (latexderivat).
Se avsnitt 4. 4.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Det finns en bipacksedel i kartongen med fullständiga anvisningar om användning och hantering.
Aranesp (SureClick) förfylld injektionspenna ger hela dosen för varje styrka.
300 Aranesp är en steril, men ej konserverad produkt.
Administrera inte mer än en dos per injektionspenna.
Varje injektionspenna får bara användas en gång.
Eventuellt kvarvarande läkemedel i den förfyllda injektionspennan ska kastas.
Före administrering ska lösningen okulärbesiktigas med avseende på synliga partiklar.
Endast lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Låt den förfyllda injektionspennan ligga tills den uppnår rumstemperatur innan injektionen ges.
Variera injektionsställe för att undvika obehag vid injektionsstället.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 055 1- pack EU/ 1/ 01/ 185/ 067 4- pack
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
08/ juni/ 2001 Datum för senaste förnyade godkännande:
19 Maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
301 1.
LÄKEMEDLETS NAMN
Aranesp 500 mikrogram injektionsvätska, lösning i förfylld injektionspenna.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje förfylld injektionspenna innehåller 500 mikrogram darbepoetin alfa i 1 ml (500 µg/ ml).
Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning (injektionsvätska) i förfylld injektionspenna (SureClick).
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF).
Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som behandlas med kemoterapi.
4. 2 Dosering och administreringssätt
Behandling med Aranesp bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Aranesp (SureClick) levereras i en förfylld injektionspenna färdig att använda.
Den förfyllda injektionspennan får endast administreras subkutant.
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
Aranesp bör administreras antingen subkutant eller intravenöst för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Subkutan användning är att föredra hos patienter som inte står på hemodialys för att undvika att punktera perifera vener.
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl (6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Aranesp är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
Vuxna med kronisk njursvikt
302 Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosen ska inte justeras upp oftare än en gång var fjärde vecka.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor, ska dosen minskas med cirka 25%.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Hemoglobinnivån kontrolleras varje eller varannan vecka tills den stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
Underhållsfas
I underhållsfasen kan Aranesp ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Aranesp en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, kan Aranesp ges subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån.
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Aranesp används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Kliniska studier har visat att vuxna patienter som får r- HuEPO en, två eller tre gånger i veckan kan övergå till Aranesp en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Aranesp (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Aranesp (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för enskilda patienter.
När Aranesp ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
303 Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg kroppsvikt, givet som en injektion, en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosökning ska inte göras oftare än en gång var fjärde vecka.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Hemoglobinnivån kontrolleras varje eller varannan vecka tills den har stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år.
Underhållsfas
Hos barn ≥11 år kan Aranesp i underhållsfasen ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Aranesp en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Aranesp subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka.
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - HuEPO två eller tre gånger i veckan kan gå över till Aranesp en gång i veckan, och att de som får r - HuEPO en gång i veckan kan gå över till Aranesp en gång varannan vecka.
Den initiala dosen (µg/ vecka) för barn som får Aranesp varje vecka eller varannan vecka kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 240.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för enskilda patienter.
När Aranesp ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån.
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Aranesp används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
304 Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Hos patienter med anemi (tex hemoglobinnivå ≤ 10 g/ dl (6, 2 mmol/ l)) bör Aranesp administreras subkutant för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl (6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Den rekommenderade startdosen är 500 μg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv.
Behandlingen med Aranesp bör sättas ut ungefär fyra veckor efter avslutad kemoterapi.
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för att säkerställa att lägsta godkända dos av Aranesp används för att bibehålla hemoglobinnivån på en nivå som kontrollerar anemisymtomen.
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör eftersträvas.
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska dosen reduceras med cirka 25 till 50%.
Behandlingen med Aranesp ska tillfälligt avbrytas om hemoglobinnivåerna överstiger 13 g/ dl (8, 1 mmol/ l).
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till 50%.
4. 3 Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne.
Okontrollerad hypertoni.
4. 4 Varningar och försiktighet
Allmänt
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Aranesp.
Om blodtrycket är svårkontrollerat trots att lämpliga åtgärder satts in, kan hemoglobinnivån minskas genom att dosen av Aranesp minskas eller sätts ut (se avsnitt 4. 2).
Behandling med järntillskott kan vara nödvändigt.
Om patienten inte svarar på behandlingen med Aranesp ska orsaken klarläggas.
Tillstötande infektioner, inflammatoriska eller traumatiska episoder, ockult blodförlust, hemolys,
305 allvarlig aluminiumtoxicitet, underliggande hematologiska sjukdomar, eller benmärgsfibros kan negativt påverka behandlingsresultatet.
Retikulocyttal bör övervägas som en del av bedömningen.
Om de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni, bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
Erytroblastopeni som orsakas av neutraliserade antikroppar mot erytropoietin har rapporterats i samband med rekombinanta erytropoietiska proteiner, inklusive darbepoetin alfa.
Detta har företrädesvis rapporterats hos patienter med kronisk njursvikt som behandlas subkutant.
Dessa antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin alfa (se avsnitt 4. 8).
Aktiv leversjukdom var ett exklusionskriterium i alla studier med Aranesp, därför finns inga data tillgängliga från patienter med nedsatt leverfunktion.
Då levern troligen är den främsta elimineringsvägen för Aranesp och r- HuEPO bör Aranesp användas med försiktighet till patienter med leversjukdom.
Aranesp ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi.
Missbruk av Aranesp hos friska personer kan leda till en kraftig ökning av hematokritvärdet.
Detta kan leda till livshotande hjärt/ kärl- komplikationer.
Den förfyllda injektionspennans nålskydd innehåller torrt naturgummi (latexderivat) som kan framkalla allergiska reaktioner.
Hos patienter med kronisk njursvikt ska hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen för målvärdet för hemoglobinkoncentration som rekommenderas i avsnitt 4. 2.
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär access- trombos observerats observerats när erytropoesstimulerande medel (ESA) administrerades för att nå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att kontrollera symtom på anemi och undvika blodtransfusion.
Aranesp bör användas med försiktighet hos patienter med epilepsi.
Konvulsioner har rapporterats hos patienter som får Aranesp.
Patienter med kronisk njursvikt
För alla patienter med serumferritinvärden under 100 µg/ l eller vars transferrinmättnad ligger under 20% rekommenderas järntillskott.
Hos patienter med kronisk njursvikt och kliniska tecken på ischemisk hjärtsjukdom eller kronisk hjärtsvikt ska den eftersträvade hemoglobinnivån bestämmas individuellt.
För dessa patienter bör man eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. angina) kräver annat.
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Aranesp.
Förhöjt kalium har rapporterats hos några få patienter behandlade med Aranesp.
Om en förhöjd eller stigande kaliumnivå observeras bör ett utsättande av Aranesp övervägas till dess nivån har korrigerats.
Patienter med cancer
Effekter på tumörväxt
306 Epoetiner är tillväxtfaktorer som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Som för alla tillväxtfaktorer finns det en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har epoetiner inte visat sig förbättra total överlevnad eller minska risken för tumörprogression hos patienter med anemi i samband med cancer.
I kontrollerade kliniska studier har användning av Aranesp och andra erytropoesstimulerande medel (ESA) visat:
• kortare tid till tumörprogression hos strålbehandlade patienter med långt framskriden huvud - och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl (8, 7 mmol/ l).
Det finns ingen indikation för ESA användning hos denna patientgrupp.
• kortare total överlevnad och ökat antal dödsfall till följd av sjukdomsprogression vid 4 månader hos kemoterapibehandlade patienter med metastaserande bröstcancer som behandlas med ESA för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l).
• ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålbehandling.
Det finns ingen indikation för ESA hos denna patientgrupp.
Med hänsyn till ovanstående bör blodtransfusion väljas i första hand i vissa kliniska situationer vid behandling av anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det specifika kliniska sammanhanget bör beaktas.
Faktorer som bör övervägas vid bedömningen bör inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten behandlas i samt patientens önskemål (se avsnitt 5. 1).
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska den potentiella risken för tromboemboliska händelser.
Trombocyttal och hemoglobinnivå ska också mätas regelbundet.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Hittills erhållna kliniska resultat indikerar inga interaktioner mellan Aranesp och andra substanser.
Det finns dock en potentiell risk för läkemedelsinteraktion med läkemedel som i hög grad binds till röda blodkroppar som tex ciklosporin, takrolimus.
Om darbepoetin alfa ges samtidigt med något av dessa läkemedel ska blodkoncentrationen av läkemedlen följas och dosen justeras när hemoglobinvärdet stiger.
4. 6 Graviditet och amning
För Aranesp saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Förskrivning till gravida kvinnor ska ske med försiktighet.
Aranesp bör inte ges till ammande kvinnor då klinisk erfarenhet saknas.
Om behandling med Aranesp ändå är indicerad ska amning upphöra.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
307 4. 8 Biverkningar
Allmänt
Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
Erfarenhet av kliniska prövningar
Patienter med kronisk njursvikt
Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Aranesp och 591 patienter som erhöll r- HuEPO.
I Aranesp- gruppen fick 83% dialys och 17% fick inte dialys.
Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Aranesp administrerades subkutant.
Denna sågs oftare än med r- HuEPO.
Obehagen vid injektionsstället var vanligtvis lindriga och övergående och inträffade framförallt efter den första injektionen.
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Aranesp i kontrollerade kliniska studier:
MedDRA organsystem Hjärtat
Förekomst hos försöksperson Mycket vanliga (≥ 1/ 10)
Biverkning Hypertoni
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10)
Hudutslag/ Erytem
Blodkärl
Mindre vanliga (≥ 1/ 1 000, < 1/ 100)
Tromboemboliska biverkningar
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
Patienter med cancer
Biverkningar fastställdes baserat på sammanslagna data från sju randomiserade, dubbelblinda, placebokontrollerade studier av Aranesp med totalt 2112 patienter (Aranesp 1200, placebo 912).
Patienter med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. lymfom, multipelt myelom) rekryterades till de kliniska studierna.
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Aranesp i kontrollerade kliniska studier:
MedDRA organsystem Hud och subkutan vävnad
Förekomst hos försöksperson Vanliga (≥ 1/ 100, < 1/ 10)
Biverkning Hudutslag/ Erytem
Blodkärl
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar, inklusive lungembolism
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
Ödem
symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
Erfarenheter efter lansering
Följande biverkningar har identifierats under användningen av Aranesp efter lanseringen:
• Erytroblastopeni.
Om PRCA diagnostiserats ska behandlingen
308 med Aranesp avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
• Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
• Konvulsioner.
4. 9 Överdosering
Den terapeutiska bredden för Aranesp är mycket vid.
Även vid mycket höga serumnivåer har inga symptom på överdosering observerats.
I händelse av polycytemi ska Aranesp tillfälligt sättas ut (se avsnitt 4. 2).
Om kliniskt indicerat kan flebotomi genomföras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02.
Humant erytropoietin är ett endogent glykoproteinhormon som stimulerar erytropoesen genom en specifik interaktion med erytropoietinreceptorn på erytrocyternas stamceller i benmärgen.
Bildningen av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i syresättningen av vävnaderna.
Produktionen av endogent erytropoietin är nedsatt hos patienter med kronisk njursvikt och den primära orsaken till anemin är bristen på erytropoietin.
Hos patienter med cancer som får kemoterapi är etiologin till anemin multifaktoriell.
Hos dessa patienter bidrar både erytropoietinbristen och ett minskat svar av erytrocyternas stamceller på endogent erytropoietin signifikant till anemin.
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet.
Darbepoetin alfa har fem kvävekopplade kolhydratkedjor medan det endogena hormonet och rekombinanta erytropoietiner (r- HuEPO) har tre.
De extra sockergrupperna är identiska med går ej att särskilja från dem på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt en längre terminal halveringstid än r- HuEPO och har följaktligen större aktivitet in vivo.
Trots dessa olikheter behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn.
Patienter med cancer som behandlas med kemoterapi
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med lungcancer som behandlades med platinumbaserad kemoterapi erhölls en signifikant minskning av transfusionsbehov (p < 0, 001).
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen.
Säkerheten och verkan med en dos Aranesp var tredje vecka för att minska behovet av transfusion av röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind multinationell studie.
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter som fick flera kemoterapicykler.
Patienterna randomiserades till att få 500 μg Aranesp en gång var tredje vecka eller 2, 25 μg/ kg en gång i veckan.
I båda grupperna sänktes dosen med 40% i förhållande till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Aranesp en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Aranesp en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Aranesp en gång i
309 veckan behövde 75% av patienterna dossänkningar.
Denna studie visar att 500 μg en gång var tredje vecka är jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter med lymfoproliferativa maligniteter som behandlades med kemoterapi erhölls en signifikant minskning av transfusionsbehovet och en förbättring av hemoglobinsvaret (p < 0, 001).
Minskad trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT - fatigue) ” skalan.
Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Två av studierna rekryterade patienter som behandlades med kemoterapi.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i två studier och 12– 14 g/ dl i övriga tre studier.
I den öppna studien sågs ingen skillnad i total överlevnad mellan patienter behandlade med rekombinant humant erytropoietin och kontroller.
I de fyra placebokontrollerade studierna låg riskkvoterna för total överlevnad mellan 1, 25 och 2, 47 till fördel för kontrollerna.
Dessa studier har genomgående visat en oförklarlig statistiskt signifikant ökad mortalitet hos patienter som har anemi som förknippas med olika vanliga cancertyper och som fått rekombinant humant erytropoietin jämfört med kontroller.
Resultatet för total överlevnad i studierna kunde inte förklaras på ett tillfredsställande sätt av skillnaderna i incidens av trombos och komplikationer som stod i samband med trombos mellan patienter som fått rekombinant humant erytropoietin och patienter i kontrollgruppen.
Det har också utförts en systematisk översikt som omfattade mer än 9000 cancerpatienter i 57 kliniska studier.
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 studier och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns således entydiga bevis för att det kan föreligga avsevärd skada för patienter med cancer som behandlas med rekombinant humant erytropoietin.
Det är oklart i vilken utsträckning dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper var inkluderade i de data som granskats.
5. 2 Farmakokinetiska egenskaper
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på en nivå som överstiger minimihalten för erytropoesstimulering under längre tid än motsvarande molar dos r- HuEPO, vilket innebär att darbepoetin alfa kan ge samma biologiska respons med mindre frekvent administrering.
Patienter med kronisk njursvikt
Darbepoetin alfas farmakokinetik har studerats kliniskt efter intravenös och subkutan administrering till patienter med kronisk njursvikt.
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) vid intravenös administrering.
Clearance av darbepoetin alfa är 1, 9 ml/ tim/ kg (SD 0, 56) och distributionsvolymen (Vss) är ungefär densamma som plasmavolymen (50 ml/ kg).
Biotillgängligheten är 37% vid subkutan administrering.
Efter administration en gång per månad med darbepoetin alfa, i subkutana doser från 0, 6 till 2, 1 µg/ kg, var den terminala halveringstiden 73 timmar (SD 24).
Den längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med intravenöst, beror på subkutan absorptionskinetik.
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
310 Data från 809 patienter, som har erhållit Aranesp i kliniska studier i Europa, har analyserats för att fastställa den dos som krävs för att bibehålla hemoglobinnivån.
Ingen skillnad kunde observeras mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
Jämförelser med farmakokinetiska data från vuxna med CRF, där samma provtagningstid användes, visade att farmakokinetiken för darbepoetin alfa var densamma hos barn och vuxna med CRF.
Efter intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den skillnad som observerades mellan barnpatienter, där AUC( 0- ∞) kunde variera från ett värde till det dubbla.
Efter subkutan administrering var AUC( 0- ∞) densamma hos vuxna och barn med CRF.
Även halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan administrering.
Patienter med cancer som behandlas med kemoterapi
Efter subkutan administrering av 2, 25 µg/ kg till vuxna patienter med cancer erhölls ett medelvärde för maxkoncentrationen på 10, 6 ng/ ml (SD 5, 9) för darbepoetin alfa vid medelvärdet 91 timmar (SD 19, 7).
Dessa parametrar var i överensstämmelse med den dos- linjära farmakokinetiken inom ett brett dosintervall (0, 5 till 8 µg/ kg per vecka och 3 till 9 µg/ kg varannan vecka).
De farmakokinetiska parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller varannan vecka).
Ingen oväntad ackumulering av serumkoncentrationen noterades vid upprepad administrering.
En farmakokinetisk studie på patienter med kemoterapiinducerad anemi som fick 6, 75 µg/ kg darbepoetin alfa subkutant var tredje vecka i kombination med kemoterapi har genomförts med komplett karakterisering av terminal halveringstid.
Den genomsnittliga (SD) terminala halveringstiden var 74 (SD 27) timmar.
5. 3 Prekliniska säkerhetsuppgifter
I samtliga studier på råtta och hund resulterade behandlingen med Aranesp i påtaglig ökning av hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet).
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden.
Aranesp uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers proliferation in vitro eller in vivo.
I studier av kronisk toxicitet observerades inga tumörframkallande eller oväntade mitogena responser i någon vävnadstyp.
Den carcinogena potentialen för darbepoetin alfa har inte utvärderats i långtidsstudier på djur.
I studier genomförda på råttor och kaniner observerades inga kliniskt relevanta tecken på skadliga effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling.
Överföring via placenta var minimal.
Ingen fertilitetsförändring påvisades.
311 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas eller administreras som infusion tillsammans med andra läkemedel.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 ºC − 8 °C).
Får ej frysas.
Ljuskänsligt.
Vid ambulatoriskt bruk kan Aranesp tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur (upp till 25 °C) i högst 7 dagar.
När den förfyllda injektionspennan en gång har tagits ut ur kylskåpet och uppnått rumstemperatur (upp till 25 °C), måste den antingen användas inom 7 dagar eller kasseras.
6. 5 Förpackningstyp och innehåll
Förpackningen innehåller en eller fyra förfyllda injektionspennor med 500 μg Aranesp injektionsvätska, lösning, i 1 ml (500 µg/ ml).
Sprutorna inuti injektionspennan är gjorda av glas, typ I, med nålar av rostfritt stål, mått 27.
Den förfyllda injektionspennans nålskydd innehåller torrt naturgummi (latexderivat).
Se avsnitt 4. 4.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Det finns en bipacksedel i kartongen med fullständiga anvisningar om användning och hantering.
Aranesp (SureClick) förfylld injektionspenna ger hela dosen för varje styrka.
Aranesp är en steril, men ej konserverad produkt.
Administrera inte mer än en dos per injektionspenna.
Varje injektionspenna får bara användas en gång.
Eventuellt kvarvarande läkemedel i den förfyllda injektionspennan ska kastas.
Före administrering ska lösningen okulärbesiktigas med avseende på synliga partiklar.
Endast lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Låt den förfyllda injektionspennan ligga tills den uppnår rumstemperatur innan injektionen ges.
Variera injektionsställe för att undvika obehag vid injektionsstället.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
312 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 056 1- pack EU/ 1/ 01/ 185/ 068 4- pack
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
08/ juni/ 2001 Datum för senaste förnyade godkännande:
19 Maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu / http: // www. emea. europa. eu /
313 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
314 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Amgen Manufacturing Limited PO Box 4060, Road 31 km 24. 6 Juncos, PR 00777- 4060 Puerto Rico
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Amgen Europe B. V.
Amgen European Logistics Center (ELC) Minervum 7061 4817 ZK Breda Nederländerna
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Biverkningsbevakningssystem
Innehavaren av godkännande för försäljning måste säkerställa att systemet för biverkningsbevakning, enligt beskrivning i version 3. 0 i modul 1. 8. 1 i ansökan om godkännande för försäljning, har upprättats och fungerar innan och medan produkten finns på marknaden.
Riskhanteringsplan
Innehavaren av godkännandet för försäljning åtar sig att utföra de studier och de ytterligare aktiviteter som anges i farmakovigilansplanen, i enlighet med version 1 (20 april 2007) av riskhanteringsplanen, som presenteras i modul 1. 8. 2 i ansökan om godkännande för försäljning, samt eventuella efterföljande uppdateringar av riskhanteringsplanen som godkänns av CHMP.
Så som föreskrivs i CHMP: s riktlinjer för riskhanteringssystem för humanläkemedel ska den uppdaterade riskhanteringsplanen inges samtidigt med nästkommande periodiska säkerhetsrapport (PSUR).
Dessutom ska en uppdaterad riskhanteringsplan lämnas in
- vid mottagandet av ny information som kan påverka gällande säkerhetsspecifikation,
farmakovigilansplan eller riskminimeringsåtgärder
- inom 60 dagar från det att en viktig (farmakovigilans - eller riskminimerings -) milstolpe har nåtts
315
- på EMEA: s begäran.
Periodiska säkerhetsrapporter
En särskild periodisk säkerhetsrapport som avser barnpatienter ska inlämnas till tillsynsmyndigheterna var 6: e månad under de 2 första åren efter godkännandet av den utökade pediatriska indikationen för ARANESP i samband med kronisk njursvikt.
316 BILAGA III
MÄRKNING OCH BIPACKSEDEL
317 A.
MÄRKNING
318 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Aranesp 10 mikrogram injektionsvätska, lösning i förfylld spruta Darbepoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje 0, 4 ml förfylld spruta innehåller 10 mikrogram darbepoetin alfa (25 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta för engångsbruk 4 förfyllda sprutor för engångsbruk
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös eller subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
319 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 001 1- pack EU/ 1/ 01/ 185/ 002 4- pack
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
320 UPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Aranesp 10 mikrogram injektionsvätska Darbepoetin alfa
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Amgen
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
ÖVRIGT
IV/ SC 0, 4 ml
321 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR SPRUTETIKETT FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Aranesp 10 µg Darbepoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 4 ml
6.
ÖVRIGT
Amgen Europe B. V.
322 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD SPRUTA UTAN BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Aranesp 10 mikrogram injektionsvätska, lösning i förfylld spruta Darbepoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje 0, 4 ml förfylld spruta innehåller 10 mikrogram darbepoetin alfa (25 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta för engångsbruk
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös eller subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
323 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 033
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
324 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR SPRUTETIKETT FÖRFYLLD SPRUTA UTAN BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Aranesp 10 µg injektionsvätska Darbepoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 4 ml
6.
ÖVRIGT
Amgen Europe B. V.
325 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Aranesp 15 mikrogram injektionsvätska, lösning i förfylld spruta Darbepoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje 0, 375 ml förfylld spruta innehåller 15 mikrogram darbepoetin alfa (40 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta för engångsbruk 4 förfyllda sprutor för engångsbruk
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös eller subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
326 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 003 1- pack EU/ 1/ 01/ 185/ 004 4- pack
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
327 UPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Aranesp 15 µg injektionsvätska Darbepoetin alfa
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Amgen
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
ÖVRIGT
IV/ SC 0, 375 ml
328 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR SPRUTETIKETT FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Aranesp 15 µg Darbepoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 375 ml
6.
ÖVRIGT
Amgen Europe B. V.
329 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD SPRUTA UTAN BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Aranesp 15 mikrogram injektionsvätska, lösning i förfylld spruta Darbepoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje 0, 375 ml förfylld spruta innehåller 15 mikrogram darbepoetin alfa (40 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta för engångsbruk
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös eller subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
330 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 034
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
331 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR SPRUTETIKETT FÖRFYLLD SPRUTA UTAN BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Aranesp 15 µg injektionsvätska Darbepoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 375 ml
6.
ÖVRIGT
Amgen Europe B. V.
332 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Aranesp 20 mikrogram injektionsvätska, lösning i förfylld spruta Darbepoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje 0, 5 ml förfylld spruta innehåller 20 mikrogram darbepoetin alfa (40 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta för engångsbruk 4 förfyllda sprutor för engångsbruk
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös eller subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
333 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 005 1- pack EU/ 1/ 01/ 185/ 006 4- pack
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
334 UPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Aranesp 20 µg injektionsvätska Darbepoetin alfa 2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Amgen
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
ÖVRIGT
IV/ SC 0, 5 ml
335 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR SPRUTETIKETT FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Aranesp 20 µg Darbepoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 5 ml
6.
ÖVRIGT
Amgen Europe B. V.
336 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD SPRUTA UTAN BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Aranesp 20 mikrogram injektionsvätska, lösning i förfylld spruta Darbepoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje 0, 5 ml förfylld spruta innehåller 20 mikrogram darbepoetin alfa (40 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta för engångsbruk
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös eller subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
337 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 035
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
338 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR SPRUTETIKETT FÖRFYLLD SPRUTA UTAN BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Aranesp 20 µg injektionsvätska Darbepoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 5 ml
6.
ÖVRIGT
Amgen Europe B. V.
339 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Aranesp 30 mikrogram injektionsvätska, lösning i förfylld spruta Darbepoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje 0, 3 ml förfylld spruta innehåller 30 mikrogram darbepoetin alfa (100 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta för engångsbruk 4 förfyllda sprutor för engångsbruk
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös eller subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
340 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 007 1- pack EU/ 1/ 01/ 185/ 008 4- pack
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
341 UPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Aranesp 30 µg injektionsvätska Darbepoetin alfa
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Amgen
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
ÖVRIGT
IV/ SC 0, 3 ml
342 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR SPRUTETIKETT FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Aranesp 30 µg Darbepoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 3 ml
6.
ÖVRIGT
Amgen Europe B. V.
343 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD SPRUTA UTAN BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Aranesp 30 mikrogram injektionsvätska, lösning i förfylld spruta Darbepoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje 0, 3 ml förfylld spruta innehåller 30 mikrogram darbepoetin alfa (100 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta för engångsbruk
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös eller subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
344 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 036
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
345 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR SPRUTETIKETT FÖRFYLLD SPRUTA UTAN BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Aranesp 30 µg injektionsvätska Darbepoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 3 ml
6.
ÖVRIGT
Amgen Europe B. V.
346 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Aranesp 40 mikrogram injektionsvätska, lösning i förfylld spruta Darbepoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje 0, 4 ml förfylld spruta innehåller 40 mikrogram darbepoetin alfa (100 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta för engångsbruk 4 förfyllda sprutor för engångsbruk
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös eller subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
347 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 009 1- pack EU/ 1/ 01/ 185/ 010 4- pack
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTPUNKTSKRIFT
348 UPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Aranesp 40 µg injektionsvätska Darbepoetin alfa
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Amgen
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
ÖVRIGT
IV/ SC 0, 4 ml
349 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR SPRUTETIKETT FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Aranesp 40 µg Darbepoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 4 ml
6.
ÖVRIGT
Amgen Europe B. V.
350 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD SPRUTA UTAN BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Aranesp 40 mikrogram injektionsvätska, lösning i förfylld spruta Darbepoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje 0, 4 ml förfylld spruta innehåller 40 mikrogram darbepoetin alfa (100 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta för engångsbruk
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös eller subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
351 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 037
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
352 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR SPRUTETIKETT FÖRFYLLD SPRUTA UTAN BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Aranesp 40 µg injektionsvätska Darbepoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 4 ml
6.
ÖVRIGT
Amgen Europe B. V.
353 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Aranesp 50 mikrogram injektionsvätska, lösning i förfylld spruta Darbepoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje 0, 5 ml förfylld spruta innehåller 50 mikrogram darbepoetin alfa (100 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta för engångsbruk 4 förfyllda sprutor för engångsbruk
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös eller subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
354 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 011 1- pack EU/ 1/ 01/ 185/ 012 4- pack
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
355 UPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Aranesp 50 µg injektionsvätska Darbepoetin alfa
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Amgen
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
ÖVRIGT
IV/ SC 0, 5 ml
356 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR SPRUTETIKETT FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Aranesp 50 µg Darbepoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 5 ml
6.
ÖVRIGT
Amgen Europe B. V.
357 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD SPRUTA UTAN BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Aranesp 50 mikrogram injektionsvätska, lösning i förfylld spruta Darbepoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje 0, 5 ml förfylld spruta innehåller 50 mikrogram darbepoetin alfa (100 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta för engångsbruk
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös eller subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
358 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Amgen Europe B. V Minervum 7061 NL- 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 038
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
359 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR SPRUTETIKETT FÖRFYLLD SPRUTA UTAN BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Aranesp 50 µg injektionsvätska Darbepoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 5 ml
6.
ÖVRIGT
Amgen Europe B. V.
360 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Aranesp 60 mikrogram injektionsvätska, lösning i förfylld spruta Darbepoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje 0, 3 ml förfylld spruta innehåller 60 mikrogram darbepoetin alfa (200 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta för engångsbruk 4 förfyllda sprutor för engångsbruk
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös eller subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
361 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 013 1- pack EU/ 1/ 01/ 185/ 014 4- pack
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
362 UPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Aranesp 60 µg injektionsvätska Darbepoetin alfa
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Amgen
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
ÖVRIGT
IV/ SC 0, 3 ml
363 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR SPRUTETIKETT FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Aranesp 60 µg Darbepoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 3 ml
6.
ÖVRIGT
Amgen Europe B. V.
364 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD SPRUTA UTAN BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Aranesp 60 mikrogram injektionsvätska, lösning i förfylld spruta Darbepoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje 0, 3 ml förfylld spruta innehåller 60 mikrogram darbepoetin alfa (200 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta för engångsbruk
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös eller subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
365 Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 039
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
366 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR SPRUTETIKETT FÖRFYLLD SPRUTA UTAN BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Aranesp 60 µg injektionsvätska Darbepoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 3 ml
6.
ÖVRIGT
Amgen Europe B. V.
367 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Aranesp 80 mikrogram injektionsvätska, lösning i förfylld spruta Darbepoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje 0, 4 ml förfylld spruta innehåller 80 mikrogram darbepoetin alfa (200 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta för engångsbruk 4 förfyllda sprutor för engångsbruk
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös eller subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
368 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 015 1- pack EU/ 1/ 01/ 185/ 016 4- pack
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
369 UPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Aranesp 80 µg injektionsvätska Darbepoetin alfa
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Amgen
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
ÖVRIGT
IV/ SC 0, 4 ml
370 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR SPRUTETIKETT FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Aranesp 80 µg Darbepoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 4 ml
6.
ÖVRIGT
Amgen Europe B. V.
371 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD SPRUTA UTAN BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Aranesp 80 mikrogram injektionsvätska, lösning i förfylld spruta Darbepoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje 0, 4 ml förfylld spruta innehåller 80 mikrogram darbepoetin alfa (200 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta för engångsbruk
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös eller subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
372 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 040
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
373 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR SPRUTETIKETT FÖRFYLLD SPRUTA UTAN BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Aranesp 80 µg injektionsvätska Darbepoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 4 ml
6.
ÖVRIGT
Amgen Europe B. V.
374 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Aranesp 100 mikrogram injektionsvätska, lösning i förfylld spruta Darbepoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje 0, 5 ml förfylld spruta innehåller 100 mikrogram darbepoetin alfa (200 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta för engångsbruk 4 förfyllda sprutor för engångsbruk
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös eller subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
375 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 017 1- pack EU/ 1/ 01/ 185/ 018 4- pack
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
376 UPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Aranesp 100 µg injektionsvätska Darbepoetin alfa
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Amgen
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
ÖVRIGT
IV/ SC 0, 5 ml
377 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR SPRUTETIKETT FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Aranesp 100 µg Darbepoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 5 ml
6.
ÖVRIGT
Amgen Europe B. V.
378 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD SPRUTA UTAN BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Aranesp 100 mikrogram injektionsvätska, lösning i förfylld spruta Darbepoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje 0, 5 ml förfylld spruta innehåller 100 mikrogram darbepoetin alfa (200 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta för engångsbruk
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös eller subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
379 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 041
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
380 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR SPRUTETIKETT FÖRFYLLD SPRUTA UTAN BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Aranesp 100 µg injektionsvätska Darbepoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 5 ml
6.
ÖVRIGT
Amgen Europe B. V.
381 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Aranesp 130 mikrogram injektionsvätska, lösning i förfylld spruta Darbepoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje 0, 65 ml förfylld spruta innehåller 130 mikrogram darbepoetin alfa (200 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta för engångsbruk 4 förfyllda sprutor för engångsbruk
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös eller subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
382 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 069 1- pack EU/ 1/ 01/ 185/ 070 4- pack
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
383 UPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Aranesp 130 µg injektionsvätska Darbepoetin alfa
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Amgen
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
ÖVRIGT
IV/ SC 0, 65 ml
384 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR SPRUTETIKETT FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Aranesp 130 µg Darbepoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 65 ml
6.
ÖVRIGT
Amgen Europe B. V.
385 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD SPRUTA UTAN BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Aranesp 130 mikrogram injektionsvätska, lösning i förfylld spruta Darbepoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje 0, 65 ml förfylld spruta innehåller 130 mikrogram darbepoetin alfa (200 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta för engångsbruk
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös eller subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
386 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 071
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
387 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR SPRUTETIKETT FÖRFYLLD SPRUTA UTAN BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Aranesp 130 µg injektionsvätska Darbepoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 65 ml
6.
ÖVRIGT
Amgen Europe B. V.
388 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Aranesp 150 mikrogram injektionsvätska, lösning i förfylld spruta Darbepoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje 0, 3 ml förfylld spruta innehåller 150 mikrogram darbepoetin alfa (500 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta för engångsbruk 4 förfyllda sprutor för engångsbruk
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös eller subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
389 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 019 1- pack EU/ 1/ 01/ 185/ 020 4- pack
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
390 UPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Aranesp 150 µg injektionsvätska Darbepoetin alfa
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Amgen
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
ÖVRIGT
IV/ SC 0, 3 ml
391 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR SPRUTETIKETT FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Aranesp 150 µg Darbepoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 3 ml
6.
ÖVRIGT
Amgen Europe B. V.
392 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD SPRUTA UTAN BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Aranesp 150 mikrogram injektionsvätska, lösning i förfylld spruta Darbepoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje 0, 3 ml förfylld spruta innehåller 150 mikrogram darbepoetin alfa (500 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta för engångsbruk
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös eller subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
393 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 042
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTPUNKTSKRIFT
394 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR SPRUTETIKETT FÖRFYLLD SPRUTA UTAN BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Aranesp 150 µg injektionsvätska Darbepoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 3 ml
6.
ÖVRIGT
Amgen Europe B. V.
395 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Aranesp 300 mikrogram injektionsvätska, lösning i förfylld spruta Darbepoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje 0, 6 ml förfylld spruta innehåller 300 mikrogram darbepoetin alfa (500 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta för engångsbruk 4 förfyllda sprutor för engångsbruk
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös eller subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
396 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 021 1- pack EU/ 1/ 01/ 185/ 022 4- pack
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
397 UPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Aranesp 300 µg injektionsvätska Darbepoetin alfa
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Amgen
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
ÖVRIGT
IV/ SC 0, 6 ml
398 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR SPRUTETIKETT FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Aranesp 300 µg Darbepoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 6 ml
6.
ÖVRIGT
Amgen Europe B. V.
399 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD SPRUTA UTAN BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Aranesp 300 mikrogram injektionsvätska, lösning i förfylld spruta Darbepoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje 0, 6 ml förfylld spruta innehåller 300 mikrogram darbepoetin alfa (500 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta för engångsbruk
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös eller subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
400 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 043
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
401 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR SPRUTETIKETT FÖRFYLLD SPRUTA UTAN BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Aranesp 300 µg injektionsvätska Darbepoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 6 ml
6.
ÖVRIGT
Amgen Europe B. V.
402 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Aranesp 500 mikrogram injektionsvätska, lösning i förfylld spruta Darbepoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje 1 ml förfylld spruta innehåller 500 mikrogram darbepoetin alfa (500 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta för engångsbruk 4 förfyllda sprutor för engångsbruk
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös eller subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
403 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 031 1- pack EU/ 1/ 01/ 185/ 032 4- pack
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
404 UPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Aranesp 500 µg injektionsvätska Darbepoetin alfa
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Amgen
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
ÖVRIGT
IV/ SC 1 ml
405 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR SPRUTETIKETT FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Aranesp 500 µg Darbepoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 ml
6.
ÖVRIGT
Amgen Europe B. V.
406 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD SPRUTA UTAN BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Aranesp 500 mikrogram injektionsvätska, lösning i förfylld spruta Darbepoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje 1 ml förfylld spruta innehåller 500 mikrogram darbepoetin alfa (500 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta för engångsbruk
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös eller subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
407 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 044
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
408 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR SPRUTETIKETT FÖRFYLLD SPRUTA UTAN BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Aranesp 500 µg injektionsvätska Darbepoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 ml
6.
ÖVRIGT
Amgen Europe B. V.
409 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN
Aranesp 10 mikrogram injektionsvätska, lösning i förfylld injektionspenna Darbepoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje 0, 4 ml förfylld injektionspenna innehåller 10 mikrogram darbepoetin alfa (25 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
SureClick x 1 1 förfylld injektionspenna för engångsbruk Denna kartong med 1 förfylld injektionspenna ingår i en förpackning med 4 injektionspennor SureClick x 4 4 förfyllda injektionspennor för engångsbruk
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
410 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 045 1- pack EU/ 1/ 01/ 185/ 057 4- pack
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR ETIKETT TILL FÖRFYLLD INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Aranesp 10 µg injektionsvätska Darbepoetin alfa SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
411 Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 4 ml
6.
ÖVRIGT
Amgen Europe B. V.
412 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN
Aranesp 15 mikrogram injektionsvätska, lösning i förfylld injektionspenna Darbepoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje 0, 375 ml förfylld injektionspenna innehåller 15 mikrogram darbepoetin alfa (40 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
SureClick x 1 1 förfylld injektionspenna för engångsbruk Denna kartong med 1 förfylld injektionspenna ingår i en förpackning med 4 injektionspennor SureClick x 4 4 förfyllda injektionspennor för engångsbruk
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
413 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 046 1- pack EU/ 1/ 01/ 185/ 058 4- pack
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR ETIKETT TILL FÖRFYLLD INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Aranesp 15 µg injektionsvätska Darbepoetin alfa SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
414 Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 375 ml
6.
ÖVRIGT
Amgen Europe B. V.
415 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN
Aranesp 20 mikrogram injektionsvätska, lösning i förfylld injektionspenna Darbepoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje 0, 5 ml förfylld injektionspenna innehåller 20 mikrogram darbepoetin alfa (40 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
SureClick x 1 1 förfylld injektionspenna för engångsbruk Denna kartong med 1 förfylld injektionspenna ingår i en förpackning med 4 injektionspennor SureClick x 4 4 förfyllda injektionspennor för engångsbruk
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
416 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 047 1- pack EU/ 1/ 01/ 185/ 059 4- pack
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR ETIKETT TILL FÖRFYLLD INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Aranesp 20 µg injektionsvätska Darbepoetin alfa SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
417 Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 5 ml
6.
ÖVRIGT
Amgen Europe B. V.
418 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN
Aranesp 30 mikrogram injektionsvätska, lösning i förfylld injektionspenna Darbepoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje 0, 3 ml förfylld injektionspenna innehåller 30 mikrogram darbepoetin alfa (100 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
SureClick x 1 1 förfylld injektionspenna för engångsbruk Denna kartong med 1 förfylld injektionspenna ingår i en förpackning med 4 injektionspennor SureClick x 4 4 förfyllda injektionspennor för engångsbruk
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
419 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 048 1- pack EU/ 1/ 01/ 185/ 060 4- pack
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR ETIKETT TILL FÖRFYLLD INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Aranesp 30 µg injektionsvätska Darbepoetin alfa SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
420 Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 3 ml
6.
ÖVRIGT
Amgen Europe B. V.
421 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN
Aranesp 40 mikrogram injektionsvätska, lösning i förfylld injektionspenna Darbepoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje 0, 4 ml förfylld injektionspenna innehåller 40 mikrogram darbepoetin alfa (100 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
SureClick x 1 1 förfylld injektionspenna för engångsbruk Denna kartong med 1 förfylld injektionspenna ingår i en förpackning med 4 injektionspennor SureClick x 4 4 förfyllda injektionspennor för engångsbruk
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
422 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 049 1- pack EU/ 1/ 01/ 185/ 061 4- pack
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR ETIKETT TILL FÖRFYLLD INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Aranesp 40 µg injektionsvätska Darbepoetin alfa SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
423 Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 4 ml
6.
ÖVRIGT
Amgen Europe B. V.
424 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN
Aranesp 50 mikrogram injektionsvätska, lösning i förfylld injektionspenna Darbepoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje 0, 5 ml förfylld injektionspenna innehåller 50 mikrogram darbepoetin alfa (100 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
SureClick x 1 1 förfylld injektionspenna för engångsbruk Denna kartong med 1 förfylld injektionspenna ingår i en förpackning med 4 injektionspennor SureClick x 4 4 förfyllda injektionspennor för engångsbruk
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
425 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 050 1- pack EU/ 1/ 01/ 185/ 062 4- pack
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR ETIKETT TILL FÖRFYLLD INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Aranesp 50 µg injektionsvätska Darbepoetin alfa SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
426 Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 5 ml
6.
ÖVRIGT
Amgen Europe B. V.
427 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN
Aranesp 60 mikrogram injektionsvätska, lösning i förfylld injektionspenna Darbepoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje 0, 3 ml förfylld injektionspenna innehåller 60 mikrogram darbepoetin alfa (200 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
SureClick x 1 1 förfylld injektionspenna för engångsbruk Denna kartong med 1 förfylld injektionspenna ingår i en förpackning med 4 injektionspennor SureClick x 4 4 förfyllda injektionspennor för engångsbruk
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
428 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 051 1- pack EU/ 1/ 01/ 185/ 063 4- pack
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR ETIKETT TILL FÖRFYLLD INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Aranesp 60 µg injektionsvätska Darbepoetin alfa SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
429 Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 3 ml
6.
ÖVRIGT
Amgen Europe B. V.
430 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN
Aranesp 80 mikrogram injektionsvätska, lösning i förfylld injektionspenna Darbepoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje 0, 4 ml förfylld injektionspenna innehåller 80 mikrogram darbepoetin alfa (200 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
SureClick x 1 1 förfylld injektionspenna för engångsbruk Denna kartong med 1 förfylld injektionspenna ingår i en förpackning med 4 injektionspennor SureClick x 4 4 förfyllda injektionspennor för engångsbruk
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
431 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 052 1- pack EU/ 1/ 01/ 185/ 064 4- pack
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR ETIKETT TILL FÖRFYLLD INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Aranesp 80 µg injektionsvätska Darbepoetin alfa SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
432 Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 4 ml
6.
ÖVRIGT
Amgen Europe B. V.
433 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN
Aranesp 100 mikrogram injektionsvätska, lösning i förfylld injektionspenna Darbepoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje 0, 5 ml förfylld injektionspenna innehåller 100 mikrogram darbepoetin alfa (200 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
SureClick x 1 1 förfylld injektionspenna för engångsbruk Denna kartong med 1 förfylld injektionspenna ingår i en förpackning med 4 injektionspennor SureClick x 4 4 förfyllda injektionspennor för engångsbruk
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
434 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 053 1- pack EU/ 1/ 01/ 185/ 065 4- pack
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR ETIKETT TILL FÖRFYLLD INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Aranesp 100 µg injektionsvätska Darbepoetin alfa SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
Lot:
435 5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 5 ml
6.
ÖVRIGT
Amgen Europe B. V.
436 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN
Aranesp 130 mikrogram injektionsvätska, lösning i förfylld injektionspenna Darbepoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje 0, 65 ml förfylld injektionspenna innehåller 130 mikrogram darbepoetin alfa (200 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
SureClick x 1 1 förfylld injektionspenna för engångsbruk Denna kartong med 1 förfylld injektionspenna ingår i en förpackning med 4 injektionspennor SureClick x 4 4 förfyllda injektionspennor för engångsbruk
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
437 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 072 1- pack EU/ 1/ 01/ 185/ 073 4- pack
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR ETIKETT TILL FÖRFYLLD INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Aranesp 130 µg injektionsvätska Darbepoetin alfa SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
438 Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 65 ml
6.
ÖVRIGT
Amgen Europe B. V.
439 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN
Aranesp 150 mikrogram injektionsvätska, lösning i förfylld injektionspenna Darbepoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje 0, 3 ml förfylld injektionspenna innehåller 150 mikrogram darbepoetin alfa (500 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
SureClick x 1 1 förfylld injektionspenna för engångsbruk Denna kartong med 1 förfylld injektionspenna ingår i en förpackning med 4 injektionspennor SureClick x 4 4 förfyllda injektionspennor för engångsbruk
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
440 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 054 1- pack EU/ 1/ 01/ 185/ 066 4- pack
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR ETIKETT TILL FÖRFYLLD INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Aranesp 150 µg injektionsvätska Darbepoetin alfa SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
441 Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 3 ml
6.
ÖVRIGT
Amgen Europe B. V.
442 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN
Aranesp 300 mikrogram injektionsvätska, lösning i förfylld injektionspenna Darbepoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje 0, 6 ml förfylld injektionspenna innehåller 300 mikrogram darbepoetin alfa (500 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
SureClick x 1 1 förfylld injektionspenna för engångsbruk Denna kartong med 1 förfylld injektionspenna ingår i en förpackning med 4 injektionspennor SureClick x 4 4 förfyllda injektionspennor för engångsbruk
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
443 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 055 1- pack EU/ 1/ 01/ 185/ 067 4- pack
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR ETIKETT TILL FÖRFYLLD INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Aranesp 300 µg injektionsvätska Darbepoetin alfa SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
444 Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 6 ml
6.
ÖVRIGT
Amgen Europe B. V.
445 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGAR KARTONG TILL FÖRFYLLD INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN
Aranesp 500 mikrogram injektionsvätska, lösning i förfylld injektionspenna Darbepoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje 1 ml förfylld injektionspenna innehåller 500 mikrogram darbepoetin alfa (500 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
SureClick x 1 1 förfylld injektionspenna för engångsbruk Denna kartong med 1 förfylld injektionspenna ingår i en förpackning med 4 injektionspennor SureClick x 4 4 förfyllda injektionspennor för engångsbruk
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
446 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 185/ 056 1- pack EU/ 1/ 01/ 185/ 068 4- pack
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR ETIKETT TILL FÖRFYLLD INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Aranesp 500 µg injektionsvätska Darbepoetin alfa SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
447 Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 ml
6.
ÖVRIGT
Amgen Europe B. V.
448 B.
BIPACKSEDEL
449 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Aranesp 10 mikrogram injektionsvätska, lösning i förfylld spruta Aranesp 15 mikrogram injektionsvätska, lösning i förfylld spruta Aranesp 20 mikrogram injektionsvätska, lösning i förfylld spruta Aranesp 30 mikrogram injektionsvätska, lösning i förfylld spruta Aranesp 40 mikrogram injektionsvätska, lösning i förfylld spruta Aranesp 50 mikrogram injektionsvätska, lösning i förfylld spruta Aranesp 60 mikrogram injektionsvätska, lösning i förfylld spruta Aranesp 80 mikrogram injektionsvätska, lösning i förfylld spruta Aranesp 100 mikrogram injektionsvätska, lösning i förfylld spruta Aranesp 130 mikrogram injektionsvätska, lösning i förfylld spruta Aranesp 150 mikrogram injektionsvätska, lösning i förfylld spruta Aranesp 300 mikrogram injektionsvätska, lösning i förfylld spruta Aranesp 500 mikrogram injektionsvätska, lösning i förfylld spruta darbepoetin alfa
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Spara denna information, du kan behöva läsa den igen.
Om du har ytterligare frågor, vänd dig till läkare, sköterska eller apotekspersonal.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, sköterska eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Aranesp är och vad det används för 2.
Innan du använder Aranesp 3.
Hur du använder Aranesp 4.
Eventuella biverkningar 5.
Hur Aranesp ska förvaras 6.
Övriga upplysningar 7.
Instruktioner för injektion med Aranesp förfylld spruta
1.
VAD ARANESP ÄR OCH VAD DET ANVÄNDS FÖR
Din läkare har ordinerat Aranesp (ett medel mot blodbrist, anemi) för behandling av din anemi.
Anemi innebär att ditt blod inte innehåller tillräckligt många röda blodkroppar vilket kan ge upphov till symtom som trötthet, svaghet och andnöd.
Aranesp verkar på exakt samma sätt som det naturliga hormonet erytropoietin.
Erytropoietin tillverkas i dina njurar och stimulerar benmärgen att tillverka fler röda blodkroppar.
Den aktiva substansen i Aranesp är darbepoetin alfa som tillverkas med hjälp av genteknologi i äggceller från kinesisk hamster (CHO- K1).
Om du har kronisk njursvikt
Aranesp används till att behandla symtomgivande anemi vid kronisk njursvikt hos vuxna och barn.
Vid njursvikt producerar njurarna inte tillräcklig mängd av det naturliga hormonet erytropoietin vilket i många fall kan orsaka anemi.
450 Eftersom det tar lite tid för kroppen att producera fler röda blodkroppar, kommer det att dröja cirka fyra veckor innan du märker någon effekt.
Anemibehandlingen med Aranesp kommer inte att påverkas av dina normala dialysrutiner.
Om du får behandling med kemoterapi
Aranesp används för att behandla symtomgivande blodbrist hos vuxna patienter med vissa cancersjukdomar som behandlas med kemoterapi.
En av de vanligaste biverkningarna av kemoterapi är att det hindrar benmärgen från att tillverka tillräckligt med blodkroppar.
Till att börja med verkar bara vita blodkroppar påverkas.
Det beror på att röda blodkroppar har en mycket längre livslängd i det cirkulerande blodet.
Mot slutet av din behandling med kemoterapi, speciellt om du har fått mycket kemoterapi, kan ditt blodvärde för röda blodkroppar minska vilket innebär att du får blodbrist.
2.
INNAN DU ANVÄNDER ARANESP
ANVÄND INTE Aranesp:
• om du har fått diagnosen högt blodtryck som inte är under kontroll med läkemedel ordinerade av din läkare, eller
• om du är allergisk mot Aranesp (darbepoetin alfa), r- HuEPO eller något av övriga innehållsämnen i Aranesp.
Var särskilt försiktig med Aranesp
Du ska informera din läkare om du har lidit eller nu lider av:
• högt blodtryck som är under kontroll med läkemedel ordinerade av din läkare,
• sicklecellanemi,
• epileptiska anfall,
• kramptillstånd (krampanfall),
• leversjukdom,
• betydelsefull avsaknad av behandlingssvar på läkemedel som används vid anemibehandling eller
• latexallergi (den förfyllda sprutans nålskydd innehåller ett latexderivat).
Särskilda varningar
• Om du har symtom som omfattar onormal trötthet och brist på energi kan det betyda att du har anti- erytropoietin antikroppsmedierad erytroblastopeni (PRCA), vilket har rapporterats vid behandling.
PRCA innebär att kroppen har upphört med eller minskat produktionen av röda blodkroppar som leder till allvarlig anemi.
Om du känner av dessa symtom, ska du kontakta din läkare som bestämmer vilka åtgärder som är bäst för att behandla din anemi.
• Din läkare ska försöka hålla ditt hemoglobinvärde mellan 10 och 12 g/ dl.
451 • Om du har kronisk njursvikt finns en ökad risk för allvarliga problem med hjärtat eller blodkärlen (kardiovaskulära händelser) om ditt hemoglobinvärde är för högt.
• Om du har cancer bör du känna till att Aranesp kan fungera som en tillväxtfaktor för blodceller som i vissa fall kan ha en negativ effekt på din cancer.
Beroende på din individuella situation kan en blodtransfusion vara att föredra.
Diskutera detta med din läkare.
• Missbruk hos friska personer kan leda till livshotande problem med hjärtat eller blodkärlen.
Användning av andra läkemedel
Ciklosporin och takrolimus påverkas av antalet röda blodkroppar i ditt blod.
Det är viktigt att du talar om för din läkare om du tar något av dessa läkemedel.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Användning av Aranesp med mat och dryck
Mat och dryck påverkar inte Aranesp.
Graviditet och amning
Aranesp har inte prövats av gravida kvinnor.
Det är viktigt att du meddelar din läkare om du:
• är gravid,
• tror att du kan vara gravid, eller
• planerar att bli gravid.
Det är inte känt om darbepoetin alfa utsöndras i bröstmjölk.
Du måste sluta amma om du använder Aranesp.
Körförmåga och användning av maskiner
Aranesp bör inte påverka körförmågan eller förmågan att använda maskiner.
3.
HUR DU ANVÄNDER ARANESP
Efter kontroll av dina blodvärden har din läkare beslutat att du behöver Aranesp eftersom din hemoglobinnivå är 10 g/ dl eller lägre.
För att upprätthålla din hemoglobinnivå mellan 10 och 12 g/ dl kommer din läkare att tala om hur mycket och hur ofta du måste använda Aranesp.
Detta kan variera beroende på om du är vuxen eller barn.
Att injicera Aranesp själv
Din läkare kan besluta att det bästa för dig är att du själv eller en vårdare injicerar Aranesp.
Läkaren, sköterskan eller apotekspersonalen kommer att visa dig hur du ger dig själv en injektion med den förfyllda sprutan.
Försök inte att själv injicera om du inte fått anvisningar om hur du ska göra.
Du ska aldrig själv injicera Aranesp i en ven.
Om du har kronisk njursvikt
Aranesp ges som en injektion, antingen en gång i veckan, en gång varannan vecka eller en gång i månaden, antingen under huden (subkutant), eller i en ven (intravenöst).
452 För att korrigera din anemi kommer din startdos Aranesp per kilo kroppsvikt att vara antingen: • 0, 75 mikrogram en gång varannan vecka eller • 0, 45 mikrogram en gång per vecka Din läkare kommer regelbundet att ta blodprover för att mäta hur din anemi svarar på behandlingen och kan justera din dos en gång var fjärde vecka om det är nödvändigt.
När din anemi är korrigerad kommer din läkare att regelbundet fortsätta att kontrollera dina blodvärden och din dos kan justeras ytterligare för att bibehålla långsiktig kontroll av din anemi.
Din läkare informerar dig om din dos förändras.
Ditt blodtryck kommer också att kontrolleras regelbundet, särskilt i början av behandlingen.
I vissa fall kan din läkare rekommendera att du tar järntillskott.
Din läkare kan besluta att ändra administreringssätt (antingen under huden eller i en ven).
Om detta förändras kommer du att starta med samma dos som du har fått tidigare och läkaren kommer att ta blodprov för att försäkra sig om att du fortfarande får korrekt behandling av anemin.
Om din läkare beslutat att ändra din behandling från r- HuEPO (erytropoietin framställt med genteknologi) till Aranesp, kommer din läkare att välja om du ska få din injektion en gång i veckan eller en gång varannan vecka.
Injektionssättet är detsamma som med r- HuEPO men din läkare kommer att tala om för dig hur mycket du ska ta och när och kan vid behov justera dosen.
Om du får behandling med kemoterapi
Aranesp ges som en injektion, antingen en gång i veckan eller en gång var tredje vecka under huden.
För att korrigera din anemi kommer din startdos att vara • 500 mikrogram en gång var tredje vecka (6, 75 mikrogram Aranesp per kilo kroppsvikt) eller • 2, 25 mikrogram (en gång per vecka) Aranesp per kilo kroppsvikt.
Din läkare kommer regelbundet att ta blodprover för att mäta hur din anemi svarar på behandlingen och kan justera din dos om det är nödvändigt.
Din behandling kommer att fortsätta till ungefär 4 veckor efter avslutad behandling med kemoterapi.
Din läkare kommer att tala om för dig när du ska sluta ta Aranesp.
I vissa fall kan din läkare rekommendera att du tar järntillskott.
Om du har använt för stor mängd av Aranesp
Det är inte troligt att du får några allvarliga problem om du skulle råka ta mer Aranesp än du behöver, men om detta händer ska du kontakta din läkare, sköterska eller farmaceut.
Om du känner dig dålig på något sätt ska du omedelbart kontakta läkaren, sköterskan eller farmaceuten.
Om du har glömt att använda Aranesp
Om du har glömt en dos Aranesp, ska du kontakta din läkare för att höra efter när du kan injicera nästa dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Aranesp orsaka biverkningar men alla användare behöver inte få dem.
453 En del patienter som tar Aranesp har upplevt följande biverkningar:
Mycket vanliga (drabbar fler än 10 av 100 personer)
• Högt blodtryck (hypertoni) • Vätskeansamling (ödem)
Vanliga (drabbar fler än 1 av 100 personer)
• Blodpropp (trombos) • Smärta vid injektionsstället • Hudutslag och/ eller hudrodnad
Sällsynta (drabbar fler än 1 av 10 000 personer)
Allvarliga allergiska reaktioner som kan innefatta: • Plötsliga livshotande allergiska reaktioner (anafylaxi) • Svullnad i ansikte, läppar, mun, tunga eller hals som kan orsaka svårigheter att svälja eller andas (angioödem) • Andfåddhet (dyspné) • Hudutslag • Nässelfeber (urticaria)
Mycket sällsynta (drabbar färre än 1 av 10 000 personer)
• Anti- erytropoietin antikroppsmedierad erytroblastopeni (PRCA) – (anemi, onormal trötthet, energibrist)
Kramper (kramper och anfall) har rapporterats hos patienter behandlade med Aranesp.
Om du har något av dessa symtom eller märker några biverkningar som inte nämns i denna information, kontakta läkare, sköterska eller apotekspersonal.
5.
HUR ARANESP SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Ljuskänsligt.
Förvaras i kylskåp (2°C – 8°C).
Får ej frysas.
Du ska inte använda Aranesp om du tror att det har varit fryst.
När du tagit ut Aranesp ur kylskåpet och låtit det ligga i rumstemperatur i cirka 30 minuter för att du ska använda det måste det antingen användas inom sju dagar eller kastas.
Används före utgångsdatum som anges på kartongen och etiketten efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
454 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Aranesp tillhandahålls i en förfylld spruta som innehåller 10, 15, 20, 30, 40, 50, 60, 80, 100, 130, 150, 300 eller 500 mikrogram av den aktiva substansen darbepoetin alfa.
Aranesp innehåller också natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80 och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar:
Aranesp är en klar, färglös eller svagt pärlskimrande lösning.
Om lösningen är grumlig eller innehåller partiklar, ska den inte användas.
Aranesp tillhandahålls i förpackningar med 1 eller 4 förfyllda sprutor (eventuellt kommer inte alla förpackningsstorlekar att marknadsföras).
Sprutorna tillhandahålls antingen i blister (1 eller 4 sprutor) eller utan blisterförpackning (1 spruta).
Innehavare av godkännande för försäljning och tillverkare:
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning
België/ Belgique/ Belgien s. a.
Amgen n. v.
Tel/ Tél: +32 (0) 2 7752711
Luxembourg/ Luxemburg s. a.
Amgen Belgique/ Belgien Tel/ Tél: +32 (0) 2 7752711
България Б. Браун Медикал ООД Тел: + 359( 2) 8080711
Magyarország Amgen Kft.
Tel.: +36 1 35 44 700
Česká republika Amgen s. r. o Tel: +420 2 21 773 500
Malta Amgen B. V.
31 (0) 76 5732500
Danmark Amgen filial af Amgen AB, Sverige Tlf: +45 39617500
Nederland Amgen B. V.
Tel: +31 (0) 76 5732500
Deutschland AMGEN GmbH Tel: +49 (0) 89 1490960
Norge Amgen AB Tel: +47 23308000
Eesti Amgen Switzerland AG Eesti filiaal Tel: + 372 5125 501
Österreich Amgen GmbH Tel: +43 (0) 1 50 217
455 Ελλάδα Genesis Pharma S. A.
Τηλ.: +30 210 8771500
Polska Amgen Sp. z o. o.
Tel.: +48 22 581 3000
España Amgen S. A.
Tel: +34 93 600 19 00
Portugal AMGEN Biofarmacêutica, Lda.
Tel: +351 21 4220550
France Amgen S. A. S Tél: +33 (0) 1 40 88 27 00
România Mediplus Exim SRL Tel.: +4021 301 74 74
Ireland Amgen Limited United Kingdom Tel: +44 (0) 1223 420305
Suomi/ Finland Amgen AB, sivuliike Suomessa/ Amgen AB, filial i Finland Puh/ Tel: +358 (0) 9 54900500
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Amgen Switzerland AG, Slovakia Tel: +42 1 25939 6456
Italia Amgen Dompé S. p. A.
Tel: +39 02 6241121
Tel: +386 1 585 1767
Kύπρος Genesis Pharma (Cyprus) Ltd Τηλ.: +357 22 76 99 46
Sverige Amgen AB Tel: +46 (0) 8 6951100
Latvija Amgen Switzerland AG Rīgas filiāle Tel: + 371 29284 807
United Kingdom Amgen Limited Tel: +44 (0) 1223 420305
Lietuva Amgen Switzerland AG Vilniaus filialas Tel. + 370 6983 6600
Denna bipacksedel godkändes senast.
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
7.
INSTRUKTIONER FÖR INJEKTION MED ARANESP FÖRFYLLD INJEKTIONSSPRUTA
Detta avsnitt innehåller information om hur du ger dig själv en injektion med Aranesp.
Det är viktigt att du inte försöker att ge dig själv en injektion om inte läkaren, sköterskan eller farmaceuten har givit dig särskilda anvisningar om detta.
Hur använder du eller den som ger dig injektionen Aranesp förfylld spruta?
Din läkare har ordinerat Aranesp för injektion alldeles under huden.
Läkaren, sköterskan eller farmaceuten kommer att tala om hur mycket Aranesp du behöver och hur ofta det ska injiceras.
456 Utrustning
Om du ska ge dig själv en injektion behöver du följande utrustning:
• en ny Aranesp förfylld spruta,
• spritkompresser eller liknande.
Vad ska jag göra innan jag ger mig själv en injektion med Aranesp alldeles under huden?
1.
Ta ut den förfyllda sprutan med Aranesp ur kylskåpet.
Injektionen känns behagligare om du låter den förfyllda sprutan ligga i rumstemperatur i cirka 30 minuter.
Aranesp ska inte värmas på något annat sätt (till exempel i mikrovågsugnen eller i varmt vatten).
Utsätt inte heller den förfyllda injektionssprutan för direkt solljus.
2.
Skaka inte den förfyllda sprutan.
3.
Ta inte bort nålskyddet förrän du är klar att injicera.
4.
Kontrollera att den innehåller den dos som din läkare har ordinerat.
5.
Kontrollera utgångsdatum på den förfyllda sprutans etikett (EXP.:).
Använd den inte om utgångsdatum är passerat dvs. den sista dagen i angiven månad.
6.
Se efter hur Aranesp ser ut.
Vätskan ska vara klar, färglös eller svagt pärlskimrande.
Om den är grumlig eller innehåller partiklar ska du inte använda den.
7.
Tvätta händerna noggrant.
8.
Sätt dig på en bekväm plats med god belysning och se till att du har allt du behöver inom räckhåll.
Hur förbereder jag min Aranesp injektion?
Innan du injicerar Aranesp måste du göra följande förberedelser:
1.
Undvik att böja nålen genom att varsamt dra av skyddet från nålen utan att vrida, som visas i bild 1 och bild 2.
2.
Rör inte nålen och tryck inte på kolven.
3.
Du kan eventuellt lägga märke till en liten luftbubbla i den förfyllda sprutan.
Du behöver inte avlägsna luftbubblan innan injektion.
Injektion av vätskan med luftbubblan är ofarligt.
4.
Nu kan du använda den förfyllda sprutan.
Var ska jag ta injektionen?
När du injicerar själv är de bästa injektionsställena högst upp på låren eller på buken.
Om någon annan ger dig injektionen, kan han eller hon också använda baksidan på dina armar.
Du kan byta injektionsställe om du märker att området är rött eller ömt.
457 Hur ger jag mig själv injektionen?
1.
Desinficera huden med en spritkompress och nyp ihop huden (utan att klämma ihop den) mellan tummen och pekfingret.
2.
Stick in hela nålen i huden som din sköterska eller läkare visat dig.
3.
Dra lätt i kolven för att kontrollera att du inte har punkterat något blodkärl.
Om du ser blod i sprutan drar du ut nålen och sticker in den på ett annat ställe.
4.
Tryck på kolven med ett långsamt, konstant tryck medan du bevarar greppet om huden tills sprutan är tom.
5.
Ta ut nålen och släpp huden.
6.
Om det blöder från injektionsstället, torkar du bort blodet med en bomullstuss eller hushållspapper.
Gnugga inte injektionsstället.
Vid behov kan du täcka injektionsstället med ett plåster.
7.
En spruta ska endast användas till en injektion.
Använd inte Aranesp som eventuellt blivit kvar i sprutan.
Kom ihåg:
Om du har några problem ska du inte tveka att be läkaren eller sköterskan om hjälp och råd.
Omhändertagande av använda sprutor
• Sätt inte tillbaka nålskyddet på använda nålar eftersom du av misstag kan sticka dig själv • Förvara använda sprutor utom syn - och räckhåll för barn. • Den använda förfyllda sprutan ska kasseras enligt gällande anvisningar.
Fråga på apoteket hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
458 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Aranesp 10 mikrogram injektionsvätska, lösning i förfylld injektionspenna (SureClick) Aranesp 15 mikrogram injektionsvätska, lösning i förfylld injektionspenna (SureClick) Aranesp 20 mikrogram injektionsvätska, lösning i förfylld injektionspenna (SureClick) Aranesp 30 mikrogram injektionsvätska, lösning i förfylld injektionspenna (SureClick) Aranesp 40 mikrogram injektionsvätska, lösning i förfylld injektionspenna (SureClick) Aranesp 50 mikrogram injektionsvätska, lösning i förfylld injektionspenna (SureClick) Aranesp 60 mikrogram injektionsvätska, lösning i förfylld injektionspenna (SureClick) Aranesp 80 mikrogram injektionsvätska, lösning i förfylld injektionspenna (SureClick) Aranesp 100 mikrogram injektionsvätska, lösning i förfylld injektionspenna (SureClick) Aranesp 130 mikrogram injektionsvätska, lösning i förfylld injektionspenna (SureClick) Aranesp 150 mikrogram injektionsvätska, lösning i förfylld injektionspenna (SureClick) Aranesp 300 mikrogram injektionsvätska, lösning i förfylld injektionspenna (SureClick) Aranesp 500 mikrogram injektionsvätska, lösning i förfylld injektionspenna (SureClick) darbepoetin alfa
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Spara denna information, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare, sköterska eller apotekspersonal.
Det kan skada dem, även om de uppvisar symptom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, sköterska eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Aranesp är och vad det används för 2.
Innan du använder Aranesp 3.
Hur du använder Aranesp 4.
Eventuella biverkningar 5.
Hur Aranesp ska förvaras 6.
Övriga upplysningar 7.
Instruktioner för injektion med Aranesp förfylld injektionspenna
1.
VAD ARANESP ÄR OCH VAD DET ANVÄNDS FÖR
Din läkare har ordinerat Aranesp (ett medel mot blodbrist, anemi) för behandling av din anemi.
Anemi innebär att ditt blod inte innehåller tillräckligt många röda blodkroppar vilket kan ge upphov till symptom som trötthet, svaghet och andnöd.
Aranesp verkar på exakt samma sätt som det naturliga hormonet erytropoietin.
Erytropoietin tillverkas i dina njurar och stimulerar benmärgen att tillverka fler röda blodkroppar.
Den aktiva substansen i Aranesp är darbepoetin alfa som tillverkas med hjälp av genteknologi i äggceller från kinesisk hamster (CHO- K1).
Om du har kronisk njursvikt
Aranesp används till att behandla symtomgivande anemi vid kronisk njursvikt hos vuxna och barn.
Vid njursvikt producerar njurarna inte tillräcklig mängd av det naturliga hormonet erytropoietin vilket i många fall kan orsaka anemi.
459 Eftersom det tar lite tid för kroppen att producera fler röda blodkroppar, kommer det att dröja cirka fyra veckor innan du märker någon effekt.
Anemibehandlingen med Aranesp kommer inte att påverkas av dina normala dialysrutiner.
Om du får behandling med kemoterapi
Aranesp används för att behandla symtomgivande blodbrist hos vuxna patienter med vissa cancersjukdomar som behandlas med kemoterapi.
En av de vanligaste biverkningarna av kemoterapi är att det hindrar benmärgen från att tillverka tillräckligt med blodkroppar.
Till att börja med verkar bara vita blodkroppar påverkas.
Det beror på att röda blodkroppar har en mycket längre livslängd i det cirkulerande blodet.
Mot slutet av din behandling med kemoterapi, speciellt om du har fått mycket kemoterapi, kan ditt blodvärde för röda blodkroppar minska vilket innebär att du får blodbrist.
2.
INNAN DU ANVÄNDER ARANESP
ANVÄND INTE Aranesp:
• om du har fått diagnosen högt blodtryck som inte är under kontroll med läkemedel ordinerade av din läkare, eller
• om du är allergisk mot Aranesp (darbepoetin alfa), r- HuEPO eller något av övriga innehållsämnen i Aranesp.
Var särskilt försiktig med Aranesp
Du ska informera din läkare om du har lidit eller nu lider av:
• högt blodtryck som är under kontroll med läkemedel ordinerade av din läkare,
• sicklecellanemi,
• epileptiska anfall,
• kramptillstånd (anfall),
• leversjukdom,
• betydelsefull avsaknad av behandlingssvar på läkemedel som används vid anemibehandling, eller
• latexallergi (den förfyllda injektionspennans nålskydd innehåller ett latexderivat).
Särskilda varningar
• Om du har symtom som omfattar onormal trötthet och brist på energi kan det betyda att du har anti- erytropoietin antikroppsmedierad erytroblastopeni (PRCA), vilket har rapporterats vid behandling.
PRCA innebär att kroppen har upphört med eller minskat produktionen av röda blodkroppar somleder till allvarlig anemi.
Om du känner av dessa symtom, ska du kontakta din läkare som bestämmer vilka åtgärder som är bäst för att behandla din anemi.
• Din läkare ska försöka hålla ditt hemoglobinvärde mellan 10 och 12 g/ dl.
460 • Om du har kronisk njursvikt finns en ökad risk för allvarliga problem med hjärtat eller blodkärlen (kardiovaskulära händelser) om ditt hemoglobinvärde är för högt.
• Om du har cancer bör du känna till att Aranesp kan fungera som en tillväxtfaktor för blodceller som i vissa fall kan ha en negativ effekt på din cancer.
Beroende på din individuella situation kan en blodtransfusion vara att föredra.
Diskutera detta med din läkare.
• Missbruk hos friska personer kan leda till livshotande problem med hjärtat eller blodkärlen.
Användning av andra läkemedel
Ciklosporin och takrolimus påverkas av antalet röda blodkroppar i ditt blod.
Det är viktigt att du talar om för din läkare om du tar något av dessa läkemedel.
Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Användning av Aranesp med mat och dryck
Mat och dryck påverkar inte Aranesp.
Graviditet och amning
Aranesp har inte prövats av gravida kvinnor.
Det är viktigt att du meddelar din läkare om du:
• är gravid,
• tror att du kan vara gravid, eller
• planerar att bli gravid.
Det är inte känt om darbepoetin alfa utsöndras i bröstmjölk.
Du måste sluta amma om du använder Aranesp.
Körförmåga och användning av maskiner
Aranesp bör inte påverka körförmågan eller förmågan att använda maskiner.
3.
HUR DU ANVÄNDER ARANESP FÖRFYLLD INJEKTIONSPENNA (SURECLICK)
Efter kontroll av dina blodvärden har din läkare beslutat att du behöver Aranesp eftersom din hemoglobinnivå är 10 g/ dl eller lägre.
Du ska få injektionen under huden (subkutant) och därför kan du använda Aranesp förfylld injektionspenna.
För att upprätthålla din hemoglobinnivå mellan 10 och 12 g/ dl kommer din läkare att tala om hur mycket och hur ofta du ska använda Aranesp.
Detta kan variera beroende på om du är vuxen eller barn.
Att injicera Aranesp själv
Din läkare har beslutat att den bästa metoden för dig, en sköterska eller vårdare att injicera Aranesp är med Aranesp förfylld injektionspenna.
Läkaren, sköterskan eller apotekspersonalen kommer att visa dig hur du ger dig själv en injektion med den förfyllda injektionspennan.
Försök inte att själv injicera om du inte fått anvisningar om hur du ska göra.
Du ska aldrig själv injicera Aranesp i en ven.
Den förfyllda injektionspennan är utformad så att den endast kan injiceras i området under huden.
I slutet av denna bipacksedel finns anvisningar om hur den förfyllda injektionspennan används.
461 Om du har kronisk njursvikt
Aranesp förfylld injektionspenna ges som en injektion, antingen en gång i veckan, en gång varannan vecka eller en gång i månaden.
För att korrigera din anemi kommer din startdos av Aranesp per kilo kroppsvikt att vara antingen: • 0, 75 mikrogram en gång varannan vecka eller • 0, 45 mikrogram en gång per vecka Din läkare kommer regelbundet att ta blodprover för att mäta hur din anemi svarar på behandlingen och kan justera din dos en gång var fjärde vecka om det är nödvändigt.
När din anemi är korrigerad kommer din läkare att regelbundet fortsätta att kontrollera dina blodvärden och din dos kan justeras ytterligare för att bibehålla långsiktig kontroll av din anemi.
Din läkare informerar dig om din dos förändras.
Ditt blodtryck kommer också att kontrolleras regelbundet, särskilt i början av behandlingen.
I vissa fall kan din läkare rekommendera att du tar järntillskott.
Din läkare kan besluta att ändra administreringssätt (från under huden till i en ven).
Om detta förändras kommer du att starta med samma dos som du har fått tidigare och läkaren kommer att ta blodprov för att försäkra sig om att du fortfarande får korrekt behandling av anemin.
Om din läkare beslutat att ändra din behandling från r- HuEPO (erytropoietin framställt med genteknologi) till Aranesp, kommer din läkare att välja om du ska få din injektion en gång i veckan eller en gång varannan vecka.
Injektionssättet är detsamma som med r- HuEPO men din läkare kommer att tala om för dig hur mycket du ska ta och när och kan vid behov justera dosen.
Om du får behandling med kemoterapi
Aranesp ges som en injektion, antingen en gång i veckan eller en gång var tredje vecka under huden.
För att korrigera din anemi kommer din startdos att vara • 500 mikrogram en gång var tredje vecka (6, 75 mikrogram Aranesp per kilo kroppsvikt) eller • 2, 25 mikrogram (en gång per vecka) Aranesp per kilo kroppsvikt.
Din läkare kommer regelbundet att ta blodprover för att mäta hur din anemi svarar på behandlingen och kan justera din dos om det är nödvändigt.
Din behandling kommer att fortsätta till ungefär 4 veckor efter avslutad behandling med kemoterapi.
Din läkare kommer att tala om för dig när du ska sluta ta Aranesp.
I vissa fall kan din läkare rekommendera att du tar järntillskott.
Om du har använt för stor mängd av Aranesp
Det är inte troligt att du får några allvarliga problem om du skulle råka ta mer Aranesp än du behöver, men om detta händer ska du kontakta din läkare, sköterska eller farmaceut.
Om du känner dig dålig på något sätt ska du omedelbart kontakta läkaren, sköterskan eller farmaceuten.
Om du har glömt att använda Aranesp
Om du har glömt en dos Aranesp, ska du kontakta din läkare för att höra efter när du kan injicera nästa dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Aranesp orsaka biverkningar men alla användare behöver inte få dem.
462 En del patienter som tar Aranesp har upplevt följande biverkningar:
Mycket vanliga (drabbar fler än 10 av 100 personer)
• Högt blodtryck (hypertoni) • Vätskeansamling (ödem)
Vanliga (drabbar fler än 1 av 100 personer)
• Blodpropp (trombos) • Smärta vid injektionsstället • Hudutslag och/ eller hudrodnad
Sällsynta (drabbar fler än 1 av 10 000 personer)
Allvarliga allergiska reaktioner som kan innefatta: • Plötsliga livshotande allergiska reaktioner (anafylax) • Svullnad i ansikte, läppar, mun, tunga eller hals som kan orsaka svårigheter att svälja eller andas (angioödem) • Andfåddhet (dyspné) • Hudutslag • Nässelfeber (urticaria)
Mycket sällsynta (drabbar färre än 1 av 10 000 personer)
• Anti- erytropoietin antikroppsmedierad erytroblastopeni (PRCA) – (anemi, onormal trötthet, energibrist)
Kramper (kramper och anfall) har rapporterats hos patienter behandlade med Aranesp.
Om du har något av dessa symtom eller märker några biverkningar som inte nämns i denna information, kontakta läkare, sköterska eller apotekspersonal.
5.
HUR ARANESP SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Ljuskänsligt.
Förvaras i kylskåp (2°C – 8°C).
Får ej frysas.
Du ska inte använda Aranesp om du tror att det har varit fryst.
När du tagit ut Aranesp ur kylskåpet och låtit det ligga i rumstemperatur i cirka 30 minuter för att du ska använda det måste det antingen användas inom sju dagar eller kastas.
Används före utgångsdatum som anges på kartongen och etiketten efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
463 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Aranesp (SureClick) tillhandahålls i en förfylld injektionspenna som innehåller 10, 15, 20, 30, 40, 50, 60, 80, 100, 130, 150, 300 eller 500 mikrogram av den aktiva substansen darbepoetin alfa.
Aranesp innehåller också natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80 och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar:
Aranesp är en klar, färglös eller svagt pärlskimrande lösning.
Om lösningen är grumlig eller innehåller partiklar, ska den inte användas.
Aranesp (SureClick) tillhandahålls i förpackningar med 1 eller 4 förfyllda injektionspennor (eventuellt kommer inte alla förpackningsstorlekar att marknadsföras).
Innehavare av godkännande för försäljning och tillverkare:
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning
België/ Belgique/ Belgien s. a.
Amgen n. v.
Tel/ Tél: +32 (0) 2 7752711
Luxembourg/ Luxemburg s. a.
Amgen Belgique/ Belgien Tel/ Tél: +32 (0) 2 7752711
България Б. Браун Медикал ООД Тел: + 359( 2) 8080711
Magyarország Amgen Kft.
Tel.: +36 1 35 44 700
Česká republika Amgen s. r. o Tel: +420 2 21 773 500
Malta Amgen B. V.
31 (0) 76 5732500
Danmark Amgen filial af Amgen AB, Sverige Tlf: +45 39617500
Nederland Amgen B. V.
Tel: +31 (0) 76 5732500
Deutschland AMGEN GmbH Tel: +49 (0) 89 1490960
Norge Amgen AB Tel: +47 23308000
Eesti Amgen Switzerland AG Eesti filiaal Tel: + 372 5125 501
Österreich Amgen GmbH Tel: +43 (0) 1 50 217
464 Ελλάδα Genesis Pharma S. A.
Τηλ.: +30 210 8771500
Polska Amgen Sp. z o. o.
Tel.: +48 22 581 3000
España Amgen S. A.
Tel: +34 93 600 19 00
Portugal AMGEN Biofarmacêutica, Lda.
Tel: +351 21 4220550
France Amgen S. A. S Tél: +33 (0) 1 40 88 27 00
România Mediplus Exim SRL Tel.: +4021 301 74 74
Ireland Amgen Limited United Kingdom Tel: +44 (0) 1223 420305
Suomi/ Finland Amgen AB, sivuliike Suomessa/ Amgen AB, filial i Finland Puh/ Tel: +358 (0) 9 54900500
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Amgen Switzerland AG, Slovakia Tel: +42 1 25939 6456
Italia Amgen Dompé S. p. A.
Tel: +39 02 6241121
Tel: +386 1 585 1767
Kύπρος Genesis Pharma (Cyprus) Ltd Τηλ.: +357 22 76 99 46
Sverige Amgen AB Tel: +46 (0) 8 6951100
Latvija Amgen Switzerland AG Rīgas filiāle Tel: + 371 29284 807
United Kingdom Amgen Limited Tel: +44 (0) 1223 420305
Lietuva Amgen Switzerland AG Vilniaus filialas Tel. + 370 6983 6600
Denna bipacksedel godkändes senast.
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
7.
INSTRUKTIONER FÖR INJEKTION MED ARANESP FÖRFYLLD INJEKTIONSPENNA
Detta avsnitt innehåller information om hur Aranesp förfylld injektionspenna används.
Det är viktigt att du inte försöker att ge dig själv en injektion om inte läkaren, sköterskan eller farmaceuten har givit dig särskilda anvisningar om detta.
Om du har några frågor ska du vända dig till läkaren, sköterskan eller farmaceuten för att få hjälp.
Hur använder du eller den som ger dig injektionen den förfyllda injektionspennan med Aranesp?
Din läkare har ordinerat en Aranesp injektion alldeles under huden.
Läkaren, sköterskan eller farmaceuten kommer att tala om hur mycket Aranesp du behöver och hur ofta det ska injiceras.
Varje förfylld injektionspenna får bara användas för en injektion.
465 Utrustning
Om du ska ge dig själv en injektion behöver du följande utrustning:
• en ny Aranesp förfylld injektionspenna,
• spritkompresser eller liknande.
Förberedelser för en injektion med Aranesp
1.
Ta ut den förfyllda injektionspennan med Aranesp ur kylskåpet.
Injektionen känns behagligare om du låter den förfyllda injektionspennan ligga i rumstemperatur i cirka 30 minuter.
Aranesp ska inte värmas på något annat sätt (till exempel i mikrovågsugnen eller i varmt vatten).
Utsätt inte heller den förfyllda injektionspennan för direkt solljus.
2.
Skaka inte den förfyllda injektionspennan.
3.
Ta inte bort det grå nålskyddet från den förfyllda injektionspennan förrän du är klar att ta injektionen.
4.
Kontrollera att den innehåller den dos som din läkare har ordinerat.
5.
Kontrollera utgångsdatum på den förfyllda injektionspennans etikett (EXP.:).
Använd den inte om utgångsdatum är passerat dvs. den sista dagen i angiven månad.
6.
Se efter hur Aranesp ser ut genom den förfyllda injektionspennans inspektionsfönster.
Vätskan ska vara klar, färglös eller svagt pärlskimrande.
Om den är grumlig eller innehåller partiklar ska du inte använda den.
7.
Tvätta händerna noggrant.
8.
Sätt dig på en bekväm plats med god belysning och se till att du har allt du behöver inom räckhåll.
Grått nålskydd
Röd knapp
Inspektionsfönster
7a.
Att välja och förbereda ett injektionsställe
1.
Välj ett injektionsställe
För att lyckas med injektionen måste du välja ett fast injektionsområde.
Vid injektion med Aranesp förfylld injektionspenna rekommenderas övre delen av låret som injektionsställe.
Att byta injektionsställe:
Du kan byta injektionsställe efter varje injektion för att undvika ömhet på injektionsställe.
Injicera inte på områden där huden är öm, röd, hård eller har blåmärken.
Undvik områden med ärr eller bristningar.
466 2a.
Instruktioner för rekommenderat injektionsställe
Lårets framsida är det injektionsställe som rekommenderas.
2b.
Instruktioner för alternativa injektionsställen
När du tar injektionen på något annat ställe, är det särskilt viktigt att injektionsställets yta sträcks tillräckligt för att du ska lyckas med injektionen.
Sträckningsteknik
Kontrollera att huden under och runt den förfyllda injektionspennan är fast och spänd för att skapa ett tillräckligt
Du kan använda buken, med undantag för området 5 cm runt naveln.
Vid injektion i buken bör du ligga ned på rygg och sträcka huden vid injektionsstället för att skapa en fast och spänd yta.
Om någon annan ger dig injektionen, kan han eller hon ge injektionen på baksidan av armarna.
Vid injektion i armen bör huden sträckas för att skapa en fast och spänd yta.
3.
Att förbereda injektionsstället
Förbered huden på det område där Aranesp ska injiceras genom att torka av huden med en spritkompress.
Rör därefter inte huden innan du tar injektionen.
467 7b.
Att injicera Aranesp med den förfyllda injektionspennan
1.
Dra av det grå nålskyddet.
Dra av det grå nålskyddet
Vrid inte det grå nålskyddet.
Försök inte sätta tillbaka nålskyddet.
Dra det grå skyddet rakt ut.
Säkerhetshölje
2.
Tryck den förfyllda injektionspennan mot huden för att låsa upp säkerhetshöljet.
Låst med säkerhetshöljet ute
Upplåst med säkerhetshöljet helt inskjutet
Tryck inte på den röda knappen förrän säkerhetshöljet är helt inskjutet.
Tryck den förfyllda injektionspennan så hårt mot huden att säkerhetshöljet skjuts in helt och den röda knappen är upplåst.
Placera den förfyllda injektionspennan mot injektionsstället i en rät vinkel (90º).
468 3.
Tryck ned och släpp den röda knappen.
Släpp knappen
KLICK
Behåll trycket mot huden under injektionen.
4.
Räkna sakta till 15 sekunder för att avsluta injektionen.
Medicinen injiceras automatiskt
Flytta inte den förfyllda injektionspennan under injektionen.
Vänta tills injektionen är avslutad innan du släpper trycket.
Du kan höra ett andra klickljud när den röda knappen åker tillbaka upp.
469 5.
Kontrollera i fönstret att hela dosen har injicerats
Om det inte är gult måste du kontakta läkare, sköterska eller apotekspersonal.
RÄTT!
Säkerthetshöljet ute efter användning
Om det blöder från injektionsstället, torkar du bort blodet med en bomullstuss eller hushållspapper.
Gnugga inte injektionsstället.
Vid behov kan du täcka injektionsstället med ett plåster.
Kom ihåg
Om du har några problem ska du inte tveka att be läkaren eller sköterskan om hjälp och råd.
Omhändertagande av använda förfyllda injektionspennor
• Aranesp förfylld injektionspenna ska ALDRIG återanvändas • På grund av säkerhetshöljet är det INTE lämpligt att sätta tillbaka det grå nålskyddet på den använda förfyllda injektionspennan. • Den använda förfyllda injektionspennan ska kasseras enligt gällande anvisningar.
Fråga på apoteket hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
470 Ytterligare instruktioner som kan bifogas vid behov:
FRAMSIDA - Aranesp startguide:
Aranesp SureClicks förfyllda injektionspenna – Läs bipacksedeln före användning
Rekommenderat är
Alternativa ställen
Sträck ut huden på
Se baksidan för
framsidan på låret
är buken eller
de alternativa
injektionsanvisningar
baksidan av överarmarna
injektionsställena Utsträckt injektionsställe måste vara fast och spänt
BAKSIDA - Aranesp startguide:
SVENSKA
(1) Dra av det grå nålskyddet
Tryck pennan mot huden för att låsa
(3) Tryck ned och släpp den röda knappen.
(4) Räkna sakta till 15 för att avsluta injektionen.
(5) Kontrollera fönstret
upp säkerhetshöljet.
∅
X
Låst
Klick
Färdigt när det gult
Upplåst
Håll pennan upplåst mot huden
471
European Medicines Agency
EMEA/ H/ C/ 235
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ARAVA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Arava?
Arava är ett läkemedel som innehåller den aktiva substansen leflunomid.
Det finns som tabletter (10 mg: vita, runda; 20 mg: gula, trekantiga; 100 mg: vita, runda).
Vad används Arava för?
Arava används för behandling av vuxna med aktiv reumatoid artrit (en sjukdom i immunsystemet som orsakar ledinflammation) eller aktiv psoriasisartrit (en sjukdom som orsakar röda fjällande fläckar på huden samt ledinflammation).
Läkemedlet är receptbelagt.
Hur används Arava?
Behandling med Arava ska inledas och övervakas av en specialistläkare som har erfarenhet av behandling av reumatoid artrit och psoriasisartrit.
Innan Arava förskrivs och med jämna mellanrum under behandlingen ska läkaren genom blodprov kontrollera patientens leverfunktion, antalet vita blodkroppar och antalet blodplättar.
Behandling med Arava inleds med en uppladdningsdos på 100 mg en gång dagligen under tre dagar och följs av en underhållsdos.
Den rekommenderade underhållsdosen är 10 till 20 mg en gång dagligen hos patienter med reumatoid artrit och 20 mg en gång dagligen hos patienter med psoriasisartrit.
Läkemedlet börjar vanligen verka efter fyra till sex veckor.
Effekten kan förbättras ytterligare i upp till sex månader.
Arava rekommenderas inte för behandling av patienter under 18 år med juvenil reumatoid artrit.
Hur verkar Arava?
Leflunomid, som är den aktiva substansen i Arava, är ett immunosuppressivt medel.
Det hämmar inflammationen genom att minska produktionen av immunceller, så kallade lymfocyter, som orsakar inflammation.
Leflunomid verkar genom att blockera ett enzym som kallas ” dihydrooratdehydrogenas ”, vilket krävs för att lymfocyterna ska kunna dela sig (” proliferation ”).
Färre lymfocyter innebär att inflammationen blir mindre uttalad, vilket gör det lättare att kontrollera symtomen vid artrit.
Hur har Aravas effekt undersökts?
Arava jämfördes med placebo (overksam behandling), med metotrexat eller med sulfasalazin (andra läkemedel för behandling av reumatoid artrit).
De 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged båda längre studierna förlängdes, och patienterna fortsatte att behandlas med läkemedlen i ytterligare minst ett år.
Arava undersöktes även hos 186 patienter med psoriasisartrit, vilka behandlades med Arava eller placebo i sex månader.
Det huvudsakliga effektmåttet i samtliga studier var andelen patienter som svarade på behandlingen enligt specifika sjukdomskriterier (för reumatoid artrit användes svarsfrekvenserna från American College of Rheumatology och för psoriasisartrit Psoriatic Arthritis treatment Response Criteria, dvs. svarskriterierna vid behandling av psoriasisartrit).
Vilken nytta har Arava visat vid studierna?
Arava var mer effektivt än placebo och lika effektivt som sulfasalazin vid behandling av reumatoid artrit.
Svarsandelen i den grupp som behandlades med Arava var mellan 49 och 55 procent mot 26 till 28 procent hos de patienter som fick placebo och 54 procent hos de patienter som fick sulfasalazin.
Resultaten kvarstod i förlängningsstudierna.
Under första årets behandling var Arava lika effektivt som metotrexat, men endast om det togs tillsammans med folsyra (ett B- vitamin).
Arava var inte lika effektivt som metotrexat i förlängningsstudien.
Arava var mer effektivt än placebo vid psoriasisartrit – 59 procent av de patienter som behandlades med Arava svarade på behandlingen mot 30 procent av de patienter som fick placebo.
Vilka är riskerna med Arava?
De vanligaste biverkningarna vid behandling med Arava (uppträder hos mellan 1 och 10 patienter av 100) är leukopeni (lågt antal vita blodkroppar), lätta allergiska reaktioner, anorexi (aptitförlust), viktminskning, huvudvärk, yrsel, parestesi (onormala känselfenomen i huden), lätt förhöjt blodtryck, diarré, illamående, kräkningar, muninflammationer, exempelvis munsår, buksmärta (magvärk), förhöjda leverenzymvärden, håravfall, eksem, torr hud, hudutslag, pruritus (klåda), tenosynovit (inflammation i senskidan) samt asteni (svaghet).
Förteckningen över samtliga biverkningar som rapporterats för Arava finns i bipacksedeln.
Arava ska inte ges till personer som kan vara överkänsliga (allergiska) mot leflunomid eller något annat innehållsämne.
Arava ska inte ges till patienter med • leversjukdom, • allvarliga immunbriststillstånd såsom förvärvat immunbristsyndrom (aids), • dålig benmärgsfunktion eller lågt antal blodkroppar (röda eller vita blodkroppar eller blodplättar) som orsakats av andra sjukdomar än reumatoid artrit eller psoriasisartrit, • allvarliga infektioner, • måttlig till svår njursjukdom, • svår hypoproteinemi (låga blodproteinnivåer).
Arava ska inte ges till gravida kvinnor, kvinnor som kan bli gravida eller till ammande kvinnor.
Läkare som förskriver Arava ska beakta risken för leverproblem vid behandling med läkemedlet.
Läkaren ska också iaktta försiktighet när patienten byter till Arava eller när en patient som behandlas med Arava byter till annan behandling.
Varför har Arava godkänts?
Kommittén för humanläkemedel (CHMP) kom fram till att Aravas fördelar som ” sjukdomsmodifierande antireumatiskt läkemedel ” (DMARD) är större än riskerna vid behandling av vuxna patienter med aktiv reumatoid artrit och aktiv psoriasisartrit.
Detta gäller särskilt patienter som har fått eller får andra DMARD- läkemedel som kan påverka blodet eller levern.
Kommittén rekommenderade att Arava skulle godkännas för försäljning.
Mer information om Arava:
©EMEA 2008
2/ 3
Denna sammanfattning aktualiserades senast 12- 2007.
©EMEA 2008
3/ 3
EU- nummer
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 99/ 118/ 001
Arava
10 mg
Filmdragerad tablett
Oral användning
Blister (alu / alu)
30 tabletter
EU/ 1/ 99/ 118/ 002
Arava
10 mg
Filmdragerad tablett
Oral användning
Blister (alu / alu)
100 tabletter
EU/ 1/ 99/ 118/ 003
Arava
10 mg
Filmdragerad tablett
Oral användning
Flaska (HDPE)
30 tabletter
EU/ 1/ 99/ 118/ 004
Arava
10 mg
Filmdragerad tablett
Oral användning
Flaska (HDPE)
100 tabletter
EU/ 1/ 99/ 118/ 005
Arava
20 mg
Filmdragerad tablett
Oral användning
Blister (alu / alu)
30 tabletter
EU/ 1/ 99/ 118/ 006
Arava
20 mg
Filmdragerad tablett
Oral användning
Blister (alu / alu)
100 tabletter
EU/ 1/ 99/ 118/ 007
Arava
20 mg
Filmdragerad tablett
Oral användning
Flaska (HDPE)
30 tabletter
EU/ 1/ 99/ 118/ 008
Arava
20 mg
Filmdragerad tablett
Oral användning
Flaska (HDPE)
100 tabletter
EU/ 1/ 99/ 118/ 009
Arava
100 mg
Filmdragerad tablett
Oral användning
Blister (alu / alu)
3 tabletter
EU/ 1/ 99/ 118/ 010
Arava
20 mg
Filmdragerad tablett
Oral användning
Flaska (HDPE)
50 tabletter
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Arava 10 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 10 mg leflunomid och 78 mg laktos.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
ZBN.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
DMARD), • aktiv psoriasisartrit.
Därför måste nytta/ risk aspekter noga beaktas vid start av leflunomid- behandling.
Byte från leflunomid till annat DMARD utan att genomföra wash- out procedur (se avsnitt 4. 4) kan medföra ökad risk för biverkningar även lång tid efter bytet.
4. 2 Dosering och administreringssätt Behandlingen skall initieras och övervakas av specialister med erfarenhet av behandling av reumatoid artrit och psoriasisartrit.
Behandlingseffekt ses vanligtvis efter 4 till 6 veckor och ytterligare effekt kan ses under 4 till 6 månader.
Arava rekommenderas inte för användning hos patienter under 18 års ålder eftersom säkerhet och effekt inte har visats vid juvenil rematiod artrit (JRA) (se avsnitt 5. 1 och 5. 2).
Alaninaminotransferas (ALAT) (eller serum glutamopyruvattransferas SGPT) och en komplett blodstatus (inklusive differentialräkning av vita blodkroppar) måste utföras samtidigt och med samma frekvens: • innan behandling med leflunomid insätts, • varannan vecka under de första sex månaderna av behandlingen och • därefter var åttonde vecka (se även avsnitt 4. 4).
2 Dosering
Leflunomidbehandling inleds med en startdos på 100 mg dagligen under 3 dagar • Rekommenderad underhållsdos vid reumatoid artrit är 10 mg till 20 mg leflunomid en gång dagligen.
Patienten kan starta med antingen 10 mg eller 20 mg leflunomid beroende på sjukdomens svårighetssgrad (aktivitet). • Rekommenderad underhållsdos är 20 mg en gång dagligen för patienter med psoriasisartrit (se avsnitt 5. 1).
Doseringsjustering krävs ej för behandling av patienter med lätt nedsatt njurfunktion.
Dosjustering för äldre över 65 år är inte nödvändig.
Administrering
Arava tabletter skall sväljas hela med tillräcklig mängd vätska.
Absorptionen av leflunomid påverkas ej av samtidigt födointag.
4. 3 Kontraindikationer
Graviditet skall uteslutas innan behandling med leflunomid startas.
• Ammande kvinnor (se även avsnitt 4. 6).
4. 4 Varningar och försiktighet
Arava skall endast ges till patienter under noggrann medicinsk övervakning.
Samtidig behandling med hepatotoxiska och hematotoxiska DMARDs (t ex metotrexat) kan ej tillrådas.
Den aktiva metaboliten av leflunomid, A771726, har lång halveringstid, vanligtvis 1 till 4 veckor.
Allvarliga biverkningar kan inträffa (t ex hepatotoxicitet, hemotoxicitet eller allergiska reaktioner, se nedan), även om leflunomidbehandlingen har avslutats.
Därför skall en wash- out procedur genomföras när sådan toxicitet inträffar eller när A771726 av någon annan anledning snabbt behöver elimineras ut ur kroppen.
Proceduren kan upprepas om nödvändigt ur klinisk synpunkt.
3 För wash- out procedurer och andra rekommenderade åtgärder vid önskad eller oplanerad graviditet, se avsnitt 4. 6.
Leverreaktioner
Sällsynta fall av allvarlig leverskada, även fall med dödlig utgång, har rapporterats i samband med användning av leflunomid.
De flesta fallen inträffade under de första 6 månaderna av behandlingen.
Samtidig administrering av andra hepatotoxiska läkemedel var vanligt förekommande.
Det är därför viktigt att övervakningsrekommendationerna följs noga.
ALAT måste kontrolleras innan behandlingen med leflunomid sätts in och med samma intervall som blodstatus görs (varannan vecka) under de första sex månaderna av behandlingen och därefter var åttonde vecka.
För ALAT- stegringar mellan 2 - och 3 gånger det övre normalvärdet, kan en dossänkning från 20 mg till 10 mg övervägas och en veckovis övervakning av laboratorievärden måste då utföras.
Om ALAT - stegringarna fortsätter att överskrida den övre normalgränsen mer än tvåfaldigt eller om ALAT stegringarna är mer än 3- faldiga den övre normalgränsen måste leflunomidbehandlingen avbrytas och en wash- out procedur påbörjas.
Det rekommenderas att övervakning av leverenzymer fortsätter efter det att man avslutat leflunomidbehandlingen fram tills dess att levervärdena har normaliserats.
På grund av risk för additiva hepatotoxiska effekter rekommenderas att alkohol undviks under behandling med leflunomid.
Eftersom den aktiva metaboliten av leflunomid, A771726, har hög proteinbindningsgrad och elimineras via levermetabolism och biliär sekretion, förväntas plasmanivåer av A771726 öka hos patienter med hypoproteinemi.
(se avsnitt 4. 3).
Hematologiska reaktioner
Samtidigt som ALAT bestäms görs en komplett räkning av blodkroppar, inklusive räkning av vita blodkroppar med differentialräkning och trombocyter, detta måste utföras innan behandling med leflunomid påbörjas samt varannan vecka under de första sex månaderna av behandling och därefter var åttonde vecka.
Patienter med existerande anemi, leukopeni och/ eller trombocytopeni samt patienter med nedsatt benmärgsfunktion eller risk för benmärgssuppression, har ökad risk för hematologiska rubbningar.
Om sådana effekter förekommer, skall en wash- out (se nedan) för att reducera plasmanivåerna av A771726 övervägas.
I fall av svåra hematologiska reaktioner, inklusive pancytopeni, skall Arava samt annan myelosuppressiv medicinering som ges samtidigt avbrytas och wash- out procedur för leflunomid påbörjas.
Kombinationer med andra behandlingar
Användning av leflunomid tillsammans med antimalariamedel som används vid reumatiska sjukdomar (t ex klorokin och hydroxiklorokin), intramuskulärt eller oralt guld, D- penicillamin, azatioprin och andra immunosuppressiva medel (undantaget metotrexat, se avsnitt 4. 5) har ännu inte studerats.
Risken förenad med kombinationsbehandling, särskilt vid långtidsbehandling, är okänd.
Eftersom sådan behandling kan leda till ökad eller till och med synergistisk toxicitet (t ex hepato - eller hematotoxicitet), tillråds inte kombination med annat DMARD (t ex metotrexat).
Försiktighet rekommenderas när leflunomid ges tillsammans med andra läkemedel, utöver NSAID preparat, som metaboliseras av enzymsystemet CYP2C9 såsom fenytoin, warfarin, fenprocoumon och tolbutamid.
4 Byte till andra behandlingar
Eftersom leflunomid kvarstår länge i kroppen, kan byte till ett annat DMARD (t ex metotrexat) utan att man genomför en wash- out period (se nedan) ytterligare öka risken även efter lång tid efter bytet (såsom kinetisk interaktion, organtoxicitet).
Därför måste nytta/ risk aspekter noga beaktas vid start av leflunomid- behandling och tätare övervakning rekommenderas under den första tiden efter bytet.
Hudreaktioner
Vid ulcerös stomatit skall leflunomid- behandling avbrytas.
Mycket sällsynta fall av Stevens- Johnsons syndrom eller toxisk epidermal nekrolys har rapporterats hos patienter som behandlas med leflunomid.
Wash- out procedur för leflunomid skall påbörjas omedelbart.
En fullständig wash- out är nödvändig i sådana fall.
Återexponering av leflunomid är i sådana fall kontraindicerad (se avsnitt 4. 3).
Infektioner
Det är känt att läkemedel med immunosuppressiva egenskaper - som leflunomid - kan göra patienter mer känsliga för infektioner, inklusive opportunistiska infektioner.
Infektionerna kan vara av mer allvarlig natur och kan därför kräva tidig och intensiv behandling.
I det fall då allvarlig, okontrollerad infektion inträffar, kan det vara nödvändigt att avbryta leflunomidbehandlingen och påbörja utsöndringsproceduren såsom beskrivs nedan.
Patienter med tuberkulinreaktivitet måste noggrant övervakas på grund av risken för tuberkulosreaktivering.
Reaktioner i andningsvägarna
Interstitiell lungsjukdom har rapporterats vid behandling med leflunomid (se avsnitt 4. 8).
Interstitiell lungsjukdom kan vara fatal och den kan uppkomma akut under behandlingen.
Lungsymtom som hosta och dyspné kan vara en anledning till att avbryta behandlingen och föranstalta om vidare utredning.
Blodtryck
Blodtrycket måste kontrolleras innan behandling med leflunomid påbörjas och fortsätta regelbundet därefter.
Reproduktivitet (rekommendationer för män)
Manliga patienter skall uppmärksammas på risken för manligt medierad fetal toxicitet.
Tillförlitlig kontraception skall användas under behandling med leflunomid.
Det finns inga specifika data avseende risken för manligt medierad fetal toxicitet.
Djurstudier för att undersöka denna specifika risk har ej utförts.
För att minska en eventuell risk skall män som önskar skaffa barn överväga att avbryta behandling med leflunomid och ta kolestyramin 8g 3 gånger dagligen under 11 dagar eller 50 g aktivt kolpulver 4 gånger dagligen under 11 dagar.
I båda fallen mäts därefter plasmakoncentrationen av A771726 första gången.
Plasmakoncentrationen av A771726 mäts ytterligare en gång efter ett intervall av minst 14 dagar.
Om båda mättillfällena ger plasmakoncentrationer under 0, 02 mg/ l, och efter att det har gått minst 3 månader, är risken för fetal toxicitet väldigt låg.
5 Wash- out procedur
Alternativt ges 50 g aktivt kolpulver fyra gånger dagligen.
En fullständig wash- out period varar normalt 11 dagar.
Periodens längd kan ändras beroende på kliniska eller laboratoriska variabler.
Laktos
Arava innehåller laktos.
Patienter med sällsynta ärftliga problem med galaktosintolerans, laktasbrist (hos samer) eller malabsorption av glukos- galaktos, skall inte använda detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Ökad biverkningsfrekvens kan inträffa vid nyligen genomförd eller samtidig behandling med hepatotoxiska eller hematotoxiska läkemedel eller om behandlingen med leflunomid följs av sådana läkemedel utan wash out- period (se även råd angående kombinationer med andra behandlingar, avsnitt 4. 4).
Därför är tätare övervakning av leverenzymer och hematologiska parametrar att rekommendera under den första tiden efter bytet.
I en liten studie (n=30) med samtidig administration av leflunomid (10 till 20 mg per dag) och metotrexat (10 till 25 mg per vecka) sågs en två - till tre- faldig ökning av leverenzymnivåerna bland 5 av 30 patienter.
Förhöjningen gick tillbaka hos 2 patienter som fortsatte med behandling av båda läkemedlen och hos 3 efter att behandlingen med leflunomid avbröts.
En mer än trefaldig ökning sågs hos 5 andra patienter.
Även denna höjning gick tillbaka hos 2 patienter som fortsatte med behandling av båda läkemedlen och hos 3 efter att behandlingen med leflunomid avbröts.
Farmakokinetisk interaktion mellan leflunomid (10 till 20 mg per dag) och metotrexat (10 till 25 mg per vecka) har inte observerats hos patienter med reumatoid artrit.
Patienter som erhåller leflunomid bör ej behandlas med kolestyramin eller aktivt kolpulver, eftersom detta leder till en snabb och signifikant minskning av plasmakoncentrationen av A771726 (den aktiva metaboliten av leflunomid; se även avsnitt 5).
Mekanismen antas bestå i att enterohepatisk recirkulation och/ eller gastrointestinal dialys av A771726 avbrytes.
Om patienten redan behandlas med icke- steroida antiinflammatoriska medel (NSAIDs) och/ eller kortikosteroider i låg dos, kan dessa medel användas även efter påbörjad behandling med leflunomid.
Det är inte känt vilka enzymer som är involverade i metabolismen av leflunomid och dess metaboliter.
En in vivo interaktionsstudie med cimetidin (icke- specifik cytokrom P450 hämmare) visar avsaknad av signifikant interaktion.
Efter samtidig administrering av en enkeldos av leflunomid till patienter som fick multipla doser av rifampicin (icke- specifik cytokrom P450 inducerare) ökade A771726 max - nivåer med ca 40%, samtidigt som AUC inte ändrades signifikant.
Mekanismen bakom denna effekt är oklar.
In vitro studier visar att A771726 hämmar aktiviteten av cytokrom P4502C9 (CYP2C9).
I kliniska studier har inga säkerhetsproblem observerats när leflunomid och NSAID- preparat metaboliserade av CYP2C9 administrerades samtidigt.
Försiktighet rekommenderas när leflunomid ges tillsammans med andra läkemedel, andra än NSAID- preparat, som metaboliseras via CYP2C9 såsom fenytoin, warfarin, fenprocoumon och tolbutamid.
I en studie där leflunomid gavs tillsammans med ett trefasiskt peroralt antikonceptionsmedel med 30 µg etinylöstradiol till friska kvinnor sågs ingen minskning av den antikonceptiva aktiviteten och farmakokinetiken för A771726 var inom förutsedda gränser.
6 Vaccinationer
Data på effekt och säkerhet av vaccinationer under behandling med leflunomid saknas.
Vaccination med levande försvagade vacciner rekommenderas dock inte.
Den långa halveringstiden för leflunomid skall beaktas när administrering av levande försvagat vaccin övervägs efter avslutad behandling med Arava.
4. 6 Graviditet och amning
Graviditet
Den aktiva metaboliten av leflunomid, A771726, misstänks orsaka allvarliga fosterskador vid användning under graviditet.
Arava är kontraindicerat under graviditet (se avsnitt 4. 3).
Fertila kvinnor måste använda tillförlitlig kontraception under och upp till 2 år efter behandling (se Vänteperiod nedan) eller upp till 11 dagar efter behandling (se förkortad ” wash- out ” procedur nedan).
Om testet är positivt bör läkaren och patienten diskutera riskerna med graviditeten.
Det är möjligt att snabb sänkning av blodnivåerna av den aktiva metaboliten genom elimineringsproceduren som beskrivs nedan, på den första dagen då menstruationen är försenad, kan minska risken för leflunomidpåverkan på fostret.
För kvinnor, som behandlas med leflunomid och som önskar bli gravida rekommenderas en av följande procedurer för att försäkra sig om att fostret inte utsätts för toxiska koncentrationer av A771726 (målkoncentration under 0, 02 mg/ l):
Vänteperiod
Plasmanivåer av A771726 kan förväntas vara högre än 0, 02mg/ l under en längre tid.
Koncentrationen kan förväntas sjunka under 0, 02mg/ l cirka två år efter att behandlingen med leflunomid avbrutits.
Efter två års vänteperiod, mäts plasmakoncentrationen av A771726 första gången.
Därefter mäts plasmakoncentrationen av A771726 ytterligare en gång efter ett intervall på minst 14 dagar.
Om båda mättillfällena uppvisar plasmakoncentrationer på < 0, 02 mg/ l, förväntas ej teratogena skador.
För ytterligare information om provtagningar, vänligen kontakta innehavaren av marknadsföringstillståndet eller dess lokala representant (se avsnitt 7).
Wash- out procedur
Efter det att behandlingen med leflunomid avbrutits:
• Tillför 8 g kolestyramin 3 gånger dagligen under en 11- dagarsperiod, • alternativt 50 g aktivt kolpulver 4 gånger dagligen under en 11- dagarsperiod.
Oavsett vilken wash- out procedur som används krävs en verifikation med 2 separata prov med ett intervall av minst 14 dagar och en vänteperiod på en och en halv månad mellan den första plasmakoncentrationen under 0, 02 mg/ l och fertilisering.
Fertila kvinnor skall informeras om att det krävs en vänteperiod på cirka två år efter avbruten behandling innan de kan bli gravida.
Om en vänteperiod på upp till cirka två år under tillförlitlig kontraception betraktas som opraktisk, kan profylaktisk initiering av en wash- out procedur tillrådas.
7 Både kolestyramin och aktivt kolpulver kan påverka absorptionen av östrogener och progesteroner på så sätt att tillförlitlig kontraception med orala antikonceptiva medel inte kan garanteras under wash- out proceduren med kolestyramin eller aktivt kolpulver.
Alternativa kontraceptionsmetoder rekommenderas.
Amning
Djurstudier visar att leflunomid och dess metaboliter går över i bröstmjölk.
Ammande kvinnor skall därför ej behandlas med leflunomid.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Biverkningar såsom yrsel kan försämra patientens koncentrations - och reaktionsförmåga.
I sådana fall skall patienterna låta bli att köra bil och använda maskiner.
4. 8 Biverkningar
De mest frekventa biverkningarna rapporterade som vanliga (≥1/ 100, < 1/ 10) för leflunomid är: lätt förhöjning av blodtryck, leukopeni, parestesi, huvudvärk, yrsel, diarré, illamående, kräkning, påverkad munslemhinna (t ex aftös stomatit, munsår), buksmärta, ökat håravfall, eksem, utslag (inklusive makulopapulösa), klåda, torr hud, tenosynovit, förhöjt CK, anorexi, viktminskning (vanligen utan betydelse), asteni, milda allergiska reaktioner och förhöjda levervärden (transaminaser [speciellt ALAT], mindre ofta gamma- GT, alkaliska fosfataser, bilirubin).
Klassificering av förväntade frekvenser:
Mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1000); mycket sällsynt (< 1/ 10 000),, okänd frekvens (kan inte beräknas från tillgängliga data).
Inom varje frekvensgrupp presenteras biverkningarna med fallande allvarlighetsgrad.
Hjärtat
Vanlig:
lätt förhöjt blodtryck
Sällsynt:
kraftigt förhöjt blodtryck
Blodet och lymfsystemet
leukopeni (leukocyter > 2 x 109/ l) Vanlig:
anemi, lätt trombocytopeni (trombocyter < 100 x 109/ l) Mindre vanlig:
Sällsynt:
pancytopeni (troligen genom antiproliferationsmekanism), leukopeni (leukocyter < 2 x 109 / l), eosinofili
Mycket sällsynt:
agranulocytos
Nyligen genomgången, samtidig eller efterföljande användning av potentiellt myelotoxiska medel kan sammankopplas med en ökad risk för hematologiska effekter.
Centrala och perifera nervsystemet
Vanlig:
parestesi, huvudvärk, yrsel,
Mycket sällsynt:
perifer neuropati
8 Andningsvägar, bröstkorg och mediastinum
Sällsynt:
interstitiell lungsjukdom (inkluderande interstitiell pneumoni), vilken kan vara fatal.
Magtarmkanalen
Vanlig:
diarré, illamående, kräkning, påverkad munslemhinna (t ex aftös stomatit, munsår), buksmärta
Mindre vanlig:
smakrubbningar
pankreatit
Njurar och urinvägar
Okänd frekvens:
Hud och subkutan vävnad
Vanlig:
ökat håravfall, eksem, utslag (inklusive makulopapulösa), klåda, torr hud
Mindre vanlig:
urtikaria
toxisk epidermal nekrolys, Stevens- Johnsons syndrom,, erytema multiforme
Muskuloskeletala systemet och bindväv
Vanlig:
tenosynovit
Mindre vanlig:
Metabolism och nutrition
Vanlig:
förhöjt CK
Mindre vanlig:
hypokalemi, hyperlipidemi, hypofosfatemi
Sällsynt:
förhöjt LD
Okänd frekvens:
Infektioner och infestationer
Sällsynt:
Liksom andra immunosuppressiva medel kan leflunomid öka känsligheten för infektioner, inklusive opportunistiska infektioner (se även avsnitt 4. 4).
Den totala incidensen av infektioner kan öka (särskilt rinit, bronkit och pneumoni).
9 Benigna och maligna neoplasier och ospecifierad
Risken för malignitet, särskilt lymfoproliferativa sjukdomar, ökar vid användning av vissa immunosuppressiva medel.
Allmänna symtom och symtom vid administreringsstället
Vanlig:
anorexi, viktminskning (vanligen utan betydelse), asteni
Immunsystemet
Vanlig:
milda allergiska reaktioner
Mycket sällsynt: allvarliga anafylaktiska/ anafylaktoida reaktioner, vaskulit, inklusive kutan nekrotiserande vaskulit
Lever och gallvägar
Vanlig:
förhöjda levervärden (transaminaser [speciellt ALAT], mindre ofta gamma- GT, alkaliska fosfataser, bilirubin)
Sällsynt:
hepatit, gulsot/ kolestas
Mycket sällsynt:
allvarlig leverskada såsom leversvikt och akut levernekros vilka kan få dödlig utgång
Reproduktionsorgan och bröstkörtel
Marginell (reversibel) minskning av spermakoncentration, totalt spermaantal och snabb minskning av motilitet
Psykiska störningar
Mindre vanlig:
4. 9 Överdosering
Symtom
Det har förekommit rapporter om kronisk överdosering hos patienter som dagligen tagit fem gånger den rekommenderade dosen och rapporter om akut överdos hos vuxna och barn.
I de flesta rapporterna om överdosering förekom inga biverkningar.
Biverkningar som var i överensstämmelse med leflunomids biverkningsprofil var; buksmärta, illamående, diarré, förhöjda levervärden, anemi, leukopeni, klåda och rash.
Behandling
Vid överdosering eller intoxikation rekommenderas att kolestyramin eller aktivt kol ges för att påskynda elimineringen.
Kolestyramin givet peroralt i en dos av 8 g tre gånger dagligen under 24 timmar till tre friska försökspersoner minskade plasmanivåerna av A771726 med ca 40% på 24 timmar och med 49 till 65% på 48 timmar.
10 Peroral administrering av aktivt kol (suspenderat pulver) eller via ventrikelsond (50 g var 6: e timme under 24 timmar) har visat sig kunna reducera plasmakoncentrationerna av den aktiva metaboliten A771726 med 37% på 24 timmar och med 48% på 48 timmar.
Dessa wash out- procedurer kan upprepas om så är kliniskt nödvändigt.
Studier med både hemodialys och CAPD (kontinuerlig peritonealdialys) antyder att A771726, leflunomids primära metabolit, inte är dialyserbar.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: immunmodulerande medel, ATC- kod:
L04AA13.
Humanfarmakologi
Leflunomid är ett sjukdomsmodifierande antireumatiskt medel med antiproliferativa egenskaper.
Djurfarmakologi
Leflunomid är effektivt i djurmodeller på såväl artrit som andra autoimmuna sjukdomar, och transplantation, huvudsakligen om det administreras under sensibiliseringsfas.
Det verkar som ett antiproliferativt medel och uppvisar antiinflammatoriska egenskaper.
Leflunomid utövar de bästa skyddseffekterna på djurmodeller vid autoimmuna sjukdomar när det administreras i tidig fas av sjukdomsförloppet.
In vivo metaboliseras leflunomid snabbt och nästan fullständigt till A771726, som är aktivt in vitro och som antas svara för den terapeutiska effekten.
Verkningsmekanism
A771726, den aktiva metaboliten av leflunomid, hämmar humanenzymet dihydrooratdehydrogenas (DHODH) och utövar antiproliferativ aktivitet.
Reumatoid artrit
Effekten av Arava vid behandling av reumatoid artrit visades i fyra kontrollerade studier (1 i fas II och 3 i fas III).
I fas II studien, studie YU203, randomiserades 402 patienter med aktiv reumatoid artrit till placebo (n=102), leflunomid 5 mg (n=95), 10 mg (n=101) eller 25 mg/ dag (n=104).
Behandlingens längd var 6 månader.
Alla leflunomidpatienter i fas III studierna fick en initialdos av 100 mg i tre dagar.
Studie MN301 randomiserade 358 patienter med aktiv reumatoid artrit till leflunomid 20 mg/ dag (n=133), sulfasalazin 2 g/ dag (n=133), eller placebo (n=92).
Behandlingens längd var 6 månader.
Studie MN303 var en frivillig sex- månaders blind fortsättning på MN301 utan placeboarmen, resulterande i en 12- månaders jämförelse av leflunomid och sulfasalazin.
Studie MN302 randomiserade 999 patienter med aktiv artrit till leflunomid 20 mg/ dag (n=501) eller metotrexat 7, 5 mg/ vecka ökande till 15 mg/ vecka (n=498).
Tillägg av folsyra var frivilligt och användes endast av 10% av patienterna.
Behandlingstidens längd var 12 månader.
Studie US301 randomiserade 482 patienter med aktiv reumatoid artrit till leflunomid 20 mg/ dag (n=182), metotrexat 7, 5 mg/ vecka ökande till 15 mg/ vecka (n=182), eller placebo (n=118).
Alla patienter fick 1 mg folsyra två gånger dagligen.
Behandlingstidens längd var 12 månader.
11 En daglig dos av åtminstone 10 mg leflunomid (10 till 25 mg i studie YU203, 20 mg i studierna MN301 och US301) var statistiskt signifikant bättre än placebo på att reducera tecken och symptom på reumatoid artrit i alla tre placebokontrollerade studierna.
Svarsfrekvensen enligt ACR (American College of Rheumatology) var i studie YU203 27, 7% för placebo, 31, 9% för 5 mg, 50, 5% för 10 mg och 54, 5% för 25 mg/ dag.
I fas III- studierna var ACR svarsfrekvensen för leflunomid 20 mg/ dag jämfört med placebo 54, 6% respektive 28, 6% (studie MN301) och 49, 4% respektive 26, 3% (studie US301).
Efter 12 månader med aktiv behandling var ACR svarsfrekvensen hos leflunomidpatienter 52, 3% (studierna MN301/ 303), 50, 5% (studie MN302) och 49, 4% (studie US301), jämfört med 53, 8% (studierna MN301/ 303) hos sulfasalazinpatienterna, 64, 8% (studie MN302) och 43, 9% (studie US301) hos metotrexatpatienterna.
I studie MN302 var leflunomid signifikant mindre effektivt än metotrexat.
I studie US301 sågs dock inga signifikanta skillnader mellan leflunomid och metotrexat för de primära effektparametrarna.
Ingen skillnad sågs mellan leflunomid och sulfasalazin (studie MN301).
Effekten av leflunomidbehandlingen var tydlig efter 1 månad, stabiliserad efter tre till sex månader och fortsatte till slutet av behandlingen.
I en randomiserad, dubbelblind parallellgruppsstudie jämfördes den relativa effekten av två olika underhållsdoser av leflunomid, 10 mg och 20 mg.
Utifrån resultaten kan man dra slutsatsen att underhållsdosen 20 mg ger bättre effekt, men å andra sidan var säkerhetsresultaten mer gynnsamma för underhållsdosen 10 mg.
Barn
Leflunomid studerades i en enkel multicenter, randomiserad, dubbelblind, aktivt kontrollerad studie med 94 patienter (47 per arm) med juvenil rematoid artrit med polyartikulärt förlopp.
Patienterna var 3- 17 år gamla med aktiv polyartikulär förlöpande JRA, utan hänsyn tagen till typ av sjukdomsdebut samt ej tidigare behandlade med metotrexat och leflunomid.
I denna studie, baserades laddningsdosen och och underhållsdosen av leflunomid på tre viktkategorier: < 20 kg, 20- 40 kg, och > 40 kg.
Definitionen för förbättring var (DFF) ≥30% (p=0, 02).
Hos dem som svarade på behandlingen kvarstod effekten i 48 veckor (se avsnitt 4. 2).
Biverkningsmönstret för leflunomid och metotrexat verkar vara lika, men dosen som användes hos lättare försökspersoner resulterade i en relativt låg exponering (se avsnitt 5. 2).
Dessa data stöder inte en effektiv och säker dosrekommendation.
Psoriasisartrit
Effekten av Arava vid behandling av psoriasisartrit visades i en kontrollerad, randomiserad dubbelblind studie 3L01, hos 188 patienter med psoriasisartrit som behandlades med 20 mg/ dag.
Behandlingsperioden var 6 månader.
Leflunomid 20 mg/ dag var signifikant bättre än placebo i att reducera artritsymptom hos patienter med psoriasisartrit:
PsARC - (Psoriatic Arthritis treatment Response Criteria) svarsfrekvensen var 59% i leflunomidgruppen och 29, 7% i placebogruppen vid 6 månader (p < 0, 0001).
Effekten av leflunomid på funktionsförbättring samt reduktion av hudlesioner var ringa.
5. 2 Farmakokinetiska egenskaper
Leflunomid omvandlas snabbt till den aktiva metaboliten A771726 genom första passage- metabolism (ringöppning) i tarmväggen och levern.
I en studie med radiomärkt 14C- leflunomid på tre friska frivilliga detekterades inget oförändrat leflunomid i plasma, urin eller feces.
I andra studier har man i enstaka fall påvisat oförändrade plasmanivåer av leflunomid, men då vid nivåer kring ng/ ml.
Den enda metaboliten i plasma som detekterades i radioaktivitetsstudien var A771726.
Denna metabolit är ansvarig för i huvudsak all in- vivo aktivitet hos Arava.
12 Absorption
Exkretionsdata från 14C- studien visade att minst ca 82- 95% av dosen absorberas.
Tiden till maximala plasmakoncentrationer av A771726 varierar avsevärt; maximala plasmakoncentrationer kan förekomma mellan 1 och 24 timmar efter enkeldosadministration.
Leflunomid kan administreras med föda, eftersom absorptionsgraden är jämförbar vid samtidigt födointag och fastande.
På grund av den långa halveringstiden för A771726 (ca 2 veckor), användes en laddningsdos på 100 mg under 3 dagar i de kliniska studierna för att snabbt uppnå steady- state plasmakoncentrationer av A771726.
Utan en laddningsdos skulle steady- state plasmakoncentrationerna sannolikt nås först efter ca 2 månaders dosering.
I multipeldosstudierna med patienter med reumatoid artrit var de farmakokinetiska parametrarna för A771726 linjära i doseringsintervallet 5 till 25 mg.
I dessa studier var den kliniska effekten nära relaterad till plasmakoncentrationen för A771726 och till den dagliga dosen av leflunomid.
Vid en dosnivå på 20 mg/ dag, var plasmanivån av A771726 vid steady- state i genomsnitt ca 35 µg/ ml.
Vid steady- state ackumuleras plasmanivåerna ca 33 till 35 gånger jämfört med vid en enkeldos.
Distribution
I humanplasma binds A771726 i hög grad till protein (albumin).
Den obundna fraktionen av A771726 är ca 0, 62%.
Bindningen av A771726 är linjär i den terapeutiska koncentrationsområdet.
Bindning av A771726 var något reducerad och mer variabel i plasma från patienter med reumatoid artrit eller kroniskt nedsatt njurfunktion.
Den höggradiga proteinbindningen av A771726 kan leda till undanträngning av andra starkt proteinbundna läkemedel.
In vitro interaktionsstudier av plasmaproteinbindning med warfarin vid kliniskt relevanta koncentrationer visade dock ingen interaktion.
Liknande studier visade att ibuprofen och diklofenak inte trängde undan A771726, medan däremot den obundna fraktionen av A771726 ökade två - till tre- faldigt vid närvaro av tolbutamid.
A771726 trängde undan ibuprofen, diklofenak och tolbutamid men den obundna fraktionen av dessa läkemedel ökade endast med 10% till 50%.
Det finns inget som tyder på att dessa effekter är kliniskt relevanta.
I enlighet med höggradig proteinbindning har A771726 en liten distributionsvolym (ca 11 liter).
Det sker inget upptag i erytrocyter.
Metabolism
Leflunomid metaboliseras till en huvudmetabolit (A771726) och flera sekundära metaboliter inklusive TFMA (4- trifluoromethylanilin).
Den metabola biotransformationen av leflunomid till A771726 och efterföljande metabolism av A771726 kontrolleras inte av endast ett enzym och har visats förekomma i mikrosomala och cytosola cellfraktioner.
Interaktionsstudier med cimetidin (icke- specifikt cytokrom P450 hämmare) och rifampicin (icke- specifik cytokrom P450 inducerare) i in vivo studier tyder på att CYP enzymer endast är involverade i metabolismen av leflunomid i liten utsträckning.
Elimination
Eliminationen av A771726 är långsam och clearance efter oral administrering är ca 31 ml/ timme.
Eliminationshalveringstiden hos patienter är ca 2 veckor.
Efter administrering av en radiomärkt dos leflunomid utsöndrades radioaktivitet i lika delar via feces (antagligen på grund av elimination via gallan) och urin.
A771726 kunde fortfarande detekteras i urin och feces 36 dagar efter en enstaka administrering.
Huvudmetaboliterna i urin var glukuronidprodukter av leflunomid (huvudsakligen i 0 till 24 timmars proverna) och en oxanilinsyraprodukt från A771726.
Den huvudsakliga feceskomponenten var A771726.
Hos människa har visats att tillförsel av en peroral suspension av aktivt kolpulver eller kolestyramin leder till snabb och signifikant ökning av eliminationshastigheten för A771726 och minskning av plasmakoncentrationerna (se avsnitt 4. 9).
Man antar att detta sker med en gastrointestinal dialys - mekanism och/ eller genom att det enterohepatiska kretsloppet avbryts.
13 Farmakokinetik vid njursvikt
100 mg leflunomid administrerades peroralt som enkeldos till tre patienter i hemodialys och tre patienter i kontinuerlig peritoneal dialys (CAPD).
Farmakokinetiken för A771726 förefaller vara jämförbar för personer som genomgår kontinuerlig peritonealdialys och friska försökspersoner.
En snabbare eliminering av A771726 sågs hos hemodialyspatienter, detta beror inte på övergång av läkemedlet till dialysatet.
Farmakokinetik vid leversvikt
Data föreligger ej för patienter med nedsatt leverfunktion.
Den aktiva metaboliten A771726 har hög proteinbindning och elimineras via metabolism i levern och biliär sekretion.
Dessa processer kan påverkas av nedsatt leverfunktion.
Farmakokinetik hos barn
Farmakokinetiken för A771726 efter oral administrering av leflunomid har studerats hos 73 barn med polyartikulärt förlöpande juvenil rematoid artrit (JRA) i åldrarna 3- 17 år.
Resultaten av populationskinetiska analyser av dessa studier har visat att barn med en kroppsvikt ≤ 40 kg har en reducerad systemisk exponering (mätt med Css) av A 771726 relativt vuxna patienter med rematoid artrit (se avsnitt 4. 2).
Farmakokinetik hos äldre
Farmakokinetiska data hos äldre (> 65 år) är begränsade men liknar farmakokinetiken hos yngre vuxna.
5. 3 Prekliniska säkerhetsuppgifter
Akut toxicitet av leflunomid vid peroral och intraperitoneal tillförsel har studerats på möss och råttor.
Upprepad peroral tillförsel av leflunomid till möss upp till 3 månader, råttor och hundar upp till 6 månader och till apor upp till 1 månad visade att målorganen för toxicitet var benmärg, blod, magtarmkanalen, hud, mjälte, thymys och lymfkörtlar.
De huvudsakliga effekterna var anemi, leukopeni, minskat antal trombocyter och panmyelopati orsakad av leflunomids verkningsmekanism (hämning av DNA- syntes).
Hos råttor och hundar påvisades Heinz kroppar och/ eller Howell- Jolly kroppar.
Andra observerade effekter på hjärta, lever, hornhinna och andningsvägarna kan förklaras av infektioner orsakade av immunosuppression.
Toxicitet hos djur sågs vid doser motsvarande terapeutiska doser på människa.
Leflunomid var icke mutagent.
Dock orsakade en av de mindre metaboliterna, TFMA (4- trofluorometylanilin) klastogenicitet och punktmutationer in vitro, medan informationen på dess potential att utöva denna effekt in vivo var otillräcklig.
I en carcinogenicitetsstudie på råtta, visade leflunomid ingen cancerogen potential.
I en carcinogenicitetsstudie på möss ökade incidensen av malignt lymfom hos handjuren i högsta dos - gruppen, vilket ansågs bero på den immunsuppresiva aktiviteten av leflunomid.
Hos honmöss observerades en ökad dosberoende incidens av bronko- alveolära adenom samt lungcarcinom.
Betydelsen av dessa fynd hos möss i relation till den kliniska användningen av leflunomid är oviss.
Leflunomid visade ingen antigen effekt i djurmodeller.
Leflunomid var embryotoxiskt och teratogent hos råtta och kanin vid doser inom det terapeutiska området för människa och utövade toxicitet på könsorganen hos handjur vid toxicitetsstudier med upprepad tillförsel.
Fertiliteten minskade inte.
14 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Majsstärkelse povidon (E1201) krospovidon (E1202) kolloidal vattenfri kiseldioxid magnesiumstearat (E470b) laktosmonohydrat.
Talk (E553b) hypromellos (E464) titandioxid (E 171) makrogol 8000
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Tryckförpackning:
Förvaras i originalförpackningen.
Burk:
Tillslut burken väl.
6. 5 Förpackningstyp och innehåll
Aluminium/ aluminiumblister.
Förpackningsstorlekar:
30 och 100 filmdragerade tabletter
Burk:
Vidhalsad HDPE- burk, 100 ml med skruvlock och torkbehållare.
Förpackningsstorlekar:
30 och 100 filmdragerade tabletter
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 118/ 001- 004
15 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännandet:
02 september 1999 Datum för förnyat godkännande:
2 september 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
16 1.
LÄKEMEDLETS NAMN
Arava 20 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 20 mg leflunomid och 72 mg laktos.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
ZBO.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
DMARD), • aktiv psoriasisartrit.
Därför måste nytta/ risk aspekter noga beaktas vid start av leflunomid- behandling.
Byte från leflunomid till annat DMARD utan att genomföra wash- out procedur (se avsnitt 4. 4) kan medföra ökad risk för biverkningar även lång tid efter bytet.
4. 2 Dosering och administreringssätt
Behandlingen skall initieras och övervakas av specialister med erfarenhet av behandling av reumatoid artrit och psoriasisartrit.
Behandlingseffekt ses vanligtvis efter 4 till 6 veckor och ytterligare effekt kan ses under 4 till 6 månader.
Arava rekommenderas inte för användning hos patienter under 18 års ålder eftersom säkerhet och effekt inte har visats vid juvenil rematiod artrit (JRA) (se avsnitt 5. 1 och 5. 2).
Alaninaminotransferas (ALAT) (eller serum glutamopyruvattransferas SGPT) och en komplett blodstatus (inklusive differentialräkning av vita blodkroppar) måste utföras samtidigt och med samma frekvens: • innan behandling med leflunomid insätts, • varannan vecka under de första sex månaderna av behandlingen och • därefter var åttonde vecka (se även avsnitt 4. 4).
17 Dosering
Leflunomidbehandling inleds med en startdos på 100 mg dagligen under 3 dagar • Rekommenderad underhållsdos vid reumatoid artrit är 10 mg till 20 mg leflunomid en gång dagligen.
Patienten kan starta med antingen 10 mg eller 20 mg leflunomid beroende på sjukdomens svårighetssgrad (aktivitet). • Rekommenderad underhållsdos är 20 mg en gång dagligen för patienter med psoriasisartrit (se avsnitt 5. 1).
Doseringsjustering krävs ej för behandling av patienter med lätt nedsatt njurfunktion.
Dosjustering för äldre över 65 år är inte nödvändig.
Administrering
Arava tabletter skall sväljas hela med tillräcklig mängd vätska.
Absorptionen av leflunomid påverkas ej av samtidigt födointag.
4. 3 Kontraindikationer
• patienter med försämrad leverfunktion, • patienter med allvarlig immundefekt, t ex AIDS, • patienter med signifikant försämrad benmärgsfunktion eller signifikant anemi, leukopeni, neutropeni eller trombocytopeni av annan orsak än reumatoid - eller psoriasisartrit, • patienter med allvarliga infektioner, (se avsnitt 4. 4), • patienter med måttlig till allvarlig njursvikt, då data är otillräckliga för denna patientgrupp, • patienter med allvarlig hypoproteinemi, t. ex. vid nefrotiska syndrom, • gravida kvinnor eller fertila kvinnor som ej använder preventivmedel under behandling med leflunomid så länge som plasmanivåerna av den aktiva metaboliten är högre än 0, 02 mg/ l (se även avsnitt 4. 6).
Graviditet skall uteslutas innan behandling med leflunomid startas. • Ammande kvinnor (se även avsnitt 4. 6).
4. 4 Varningar och försiktighets
Arava skall endast ges till patienter under noggrann medicinsk övervakning.
Samtidig behandling med hepatotoxiska och hematotoxiska DMARDs (t ex metotrexat) kan ej tillrådas.
Den aktiva metaboliten av leflunomid, A771726, har lång halveringstid, vanligtvis 1 till 4 veckor.
Allvarliga biverkningar kan inträffa (t ex hepatotoxicitet, hemotoxicitet eller allergiska reaktioner, se nedan), även om leflunomidbehandlingen har avslutats.
Därför skall en wash- out procedur genomföras när sådan toxicitet inträffar eller när A771726 av någon annan anledning snabbt behöver elimineras ut ur kroppen.
Proceduren kan upprepas om nödvändigt ur klinisk synpunkt.
För wash- out procedurer och andra rekommenderade åtgärder vid önskad eller oplanerad graviditet, se avsnitt 4. 6.
18 Leverreaktioner
De flesta fallen inträffade under de första 6 månaderna av behandlingen.
Samtidig administrering av andra hepatotoxiska läkemedel var vanligt förekommande.
Det är därför viktigt att övervakningsrekommendationerna följs noga.
ALAT måste kontrolleras innan behandlingen med leflunomid sätts in och med samma intervall som blodstatus görs (varannan vecka) under de första sex månaderna av behandlingen och därefter var åttonde vecka.
För ALAT- stegringar mellan 2 - och 3 gånger det övre normalvärdet, kan en dossänkning från 20 mg till 10 mg övervägas och en veckovis övervakning av laboratorievärden måste då utföras.
Om ALAT - stegringarna fortsätter att överskrida den övre normalgränsen mer än tvåfaldigt eller om ALAT - stegringarna är mer än 3- faldiga den övre normalgränsen måste leflunomidbehandlingen avbrytas och en wash- out procedur påbörjas.
Det rekommenderas att övervakning av leverenzymer fortsätter efter det att man avslutat leflunomidbehandlingen fram tills dess att levervärdena har normaliserats.
På grund av risk för additiva hepatotoxiska effekter rekommenderas att alkohol undviks under behandling med leflunomid.
Eftersom den aktiva metaboliten av leflunomid, A771726, har hög proteinbindningsgrad och elimineras via levermetabolism och biliär sekretion, förväntas plasmanivåer av A771726 öka hos patienter med hypoproteinemi.
(se avsnitt 4. 3).
Hematologiska reaktioner
Samtidigt som ALAT bestäms görs en komplett räkning av blodkroppar, inklusive räkning av vita blodkroppar med differentialräkning och trombocyter, detta måste utföras innan behandling med leflunomid påbörjas samt varannan vecka under de första sex månaderna av behandling och därefter var åttonde vecka.
Patienter med existerande anemi, leukopeni och/ eller trombocytopeni samt patienter med nedsatt benmärgsfunktion eller risk för benmärgssuppression, har ökad risk för hematologiska rubbningar.
Om sådana effekter förekommer, skall en wash- out (se nedan) för att reducera plasmanivåerna av A771726 övervägas.
I fall av svåra hematologiska reaktioner, inklusive pancytopeni, skall Arava samt annan myelosuppressiv medicinering som ges samtidigt avbrytas och wash- out procedur för leflunomid påbörjas.
Kombinationer med andra behandlingar
Användning av leflunomid tillsammans med antimalariamedel som används vid reumatiska sjukdomar (t ex klorokin och hydroxiklorokin), intramuskulärt eller oralt guld, D- penicillamin, azatioprin och andra immunosuppressiva medel (undantaget metotrexat, se avsnitt 4. 5) har ännu inte studerats.
Risken förenad med kombinationsbehandling, särskilt vid långtidsbehandling, är okänd.
Eftersom sådan behandling kan leda till ökad eller till och med synergistisk toxicitet (t ex hepato - eller hematotoxicitet), tillråds inte kombination med annat DMARD (t ex metotrexat).
Försiktighet rekommenderas när leflunomid ges tillsammans med andra läkemedel, utöver NSAID preparat, som metaboliseras av enzymsystemet CYP2C9 såsom fenytoin, warfarin, fenprocoumon och tolbutamid.
19 Byte till andra behandlingar
Eftersom leflunomid kvarstår länge i kroppen, kan byte till ett annat DMARD (t ex metotrexat) utan att man genomför en wash- out period (se nedan) ytterligare öka risken även efter lång tid efter bytet (såsom kinetisk interaktion, organtoxicitet).
Därför måste nytta/ risk aspekter noga beaktas vid start av leflunomid- behandling och tätare övervakning rekommenderas under den första tiden efter bytet.
Hudreaktioner
Vid ulcerös stomatit skall leflunomid- behandling avbrytas.
Mycket sällsynta fall av Stevens- Johnsons syndrom eller toxisk epidermal nekrolys har rapporterats hos patienter som behandlas med leflunomid.
Wash- out procedur för leflunomid skall påbörjas omedelbart.
En fullständig wash- out är nödvändig i sådana fall.
Återexponering av leflunomid är i sådana fall kontraindicerad (se avsnitt 4. 3).
Infektioner
Det är känt att läkemedel med immunosuppressiva egenskaper - som leflunomid - kan göra patienter mer känsliga för infektioner, inklusive opportunistiska infektioner.
Infektionerna kan vara av mer allvarlig natur och kan därför kräva tidig och intensiv behandling.
I det fall då allvarlig, okontrollerad infektion inträffar, kan det vara nödvändigt att avbryta leflunomidbehandlingen och påbörja utsöndringsproceduren såsom beskrivs nedan.
Patienter med tuberkulinreaktivitet måste noggrant övervakas på grund av risken för tuberkulosreaktivering.
Reaktioner i andningsvägarna
Interstitiell lungsjukdom har rapporterats vid behandling med leflunomid (se avsnitt 4. 8).
Interstitiell lungsjukdom kan vara fatal och den kan uppkomma akut under behandlingen.
Lungsymtom som hosta och dyspné kan vara en anledning till att avbryta behandlingen och föranstalta om vidare utredning.
Blodtryck
Blodtrycket måste kontrolleras innan behandling med leflunomid påbörjas och fortsätta regelbundet därefter.
Reproduktivitet (rekommendationer för män)
Manliga patienter skall uppmärksammas på risken för manligt medierad fetal toxicitet.
Tillförlitlig kontraception skall användas under behandling med leflunomid.
Det finns inga specifika data avseende risken för manligt medierad fetal toxicitet.
Djurstudier för att undersöka denna specifika risk har ej utförts.
För att minska en eventuell risk skall män som önskar skaffa barn överväga att avbryta behandling med leflunomid och ta kolestyramin 8 g 3 gånger dagligen under 11 dagar eller 50 g aktivt kolpulver 4 gånger dagligen under 11 dagar.
I båda fallen mäts därefter plasmakoncentrationen av A771726 första gången.
Plasmakoncentrationen av A771726 mäts ytterligare en gång efter ett intervall av minst 14 dagar.
Om båda mättillfällena ger plasmakoncentrationer under 0, 02 mg/ l, och efter att det har gått minst 3 månader, är risken för fetal toxicitet väldigt låg.
20 Wash- out procedur
Alternativt ges 50 g aktivt kolpulver fyra gånger dagligen.
En fullständig wash- out period varar normalt 11 dagar.
Periodens längd kan ändras beroende på kliniska eller laboratoriska variabler.
Laktos
Arava innehåller laktos.
Patienter med sällsynta ärftliga problem med galaktosintolerans, laktasbrist (hos samer) eller malabsorption av glukos- galaktos, skall inte använda detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Ökad biverkningsfrekvens kan inträffa vid nyligen genomförd eller samtidig behandling med hepatotoxiska eller hematotoxiska läkemedel eller om behandlingen med leflunomid följs av sådana läkemedel utan wash out- period (se även råd angående kombinationer med andra behandlingar, avsnitt 4. 4).
Därför är tätare övervakning av leverenzymer och hematologiska parametrar att rekommendera under den första tiden efter bytet.
I en liten studie (n=30) med samtidig administration av leflunomid (10 till 20 mg per dag) och metotrexat (10 till 25 mg per vecka) sågs en två - till tre- faldig ökning av leverenzymnivåerna bland 5 av 30 patienter.
Förhöjningen gick tillbaka hos 2 patienter som fortsatte med behandling av båda läkemedlen och hos 3 efter att behandlingen med leflunomid avbröts.
En mer än trefaldig ökning sågs hos 5 andra patienter.
Även denna höjning gick tillbaka hos 2 patienter som fortsatte med behandling av båda läkemedlen och hos 3 efter att behandlingen med leflunomid avbröts.
Farmakokinetisk interaktion mellan leflunomid (10 till 20 mg per dag) och metotrexat (10 till 25 mg per vecka) har inte observerats hos patienter med reumatoid artrit.
Patienter som erhåller leflunomid bör ej behandlas med kolestyramin eller aktivt kolpulver, eftersom detta leder till en snabb och signifikant minskning av plasmakoncentrationen av A771726 (den aktiva metaboliten av leflunomid; se även avsnitt 5).
Mekanismen antas bestå i att enterohepatisk recirkulation och/ eller gastrointestinal dialys av A771726 avbrytes.
Om patienten redan behandlas med icke- steroida antiinflammatoriska medel (NSAIDs) och/ eller kortikosteroider i låg dos, kan dessa medel användas även efter påbörjad behandling med leflunomid.
Det är inte känt vilka enzymer som är involverade i metabolismen av leflunomid och dess metaboliter.
En in vivo interaktionsstudie med cimetidin (icke- specifik cytokrom P450 hämmare) visar avsaknad av signifikant interaktion.
Mekanismen bakom denna effekt är oklar.
In vitro studier visar att A771726 hämmar aktiviteten av cytokrom P4502C9 (CYP2C9).
21 Vaccinationer
Data på effekt och säkerhet av vaccinationer under behandling med leflunomid saknas.
Vaccination med levande försvagade vacciner rekommenderas dock inte.
Den långa halveringstiden för leflunomid skall beaktas när administrering av levande försvagat vaccin övervägs efter avslutad behandling med Arava.
4. 6 Graviditet och amning
Graviditet
Den aktiva metaboliten av leflunomid, A771726, misstänks orsaka allvarliga fosterskador vid användning under graviditet.
Arava är kontraindicerat under graviditet( se avsnitt 4. 3).
Fertila kvinnor måste använda tillförlitlig kontraception under och upp till 2 år efter behandling (se Vänteperiod nedan) eller upp till 11 dagar efter behandling (se förkortad ” wash- out ” procedur nedan).
Om testet är positivt bör läkaren och patienten diskutera riskerna med graviditeten.
Det är möjligt att snabb sänkning av blodnivåerna av den aktiva metaboliten genom elimineringsproceduren som beskrivs nedan, på den första dagen då menstruationen är försenad, kan minska risken för leflunomidpåverkan på fostret.
För kvinnor, som behandlas med leflunomid och som önskar bli gravida rekommenderas en av följande procedurer för att försäkra sig om att fostret inte utsätts för toxiska koncentrationer av A771726 (målkoncentration under 0, 02 mg/ l):
Vänteperiod
Plasmanivåer av A771726 kan förväntas vara högre än 0, 02mg/ l under en längre tid.
Koncentrationen kan förväntas sjunka under 0, 02mg/ l cirka två år efter att behandlingen med leflunomid avbrutits.
Efter två års vänteperiod, mäts plasmakoncentrationen av A771726 första gången.
Därefter mäts plasmakoncentrationen av A771726 ytterligare en gång efter ett intervall på minst 14 dagar.
Om båda mättillfällena uppvisar plasmakoncentrationer på < 0, 02 mg/ l, förväntas ej teratogena skador.
För ytterligare information om provtagningar, vänligen kontakta innehavaren av marknadsföringstillståndet eller dess lokala representant (se avsnitt 7).
Wash- out procedur
Efter det att behandlingen med leflunomid avbrutits:
• Tillför 8 g kolestyramin 3 gånger dagligen under en 11- dagarsperiod, • alternativt 50 g aktivt kolpulver 4 gånger dagligen under en 11- dagarsperiod.
Oavsett vilken wash- out procedur som används krävs en verifikation med 2 separata prov med ett intervall av minst 14 dagar och en vänteperiod på en och en halv månad mellan den första plasmakoncentrationen under 0, 02 mg/ l och fertilisering.
Fertila kvinnor skall informeras om att det krävs en vänteperiod på cirka två år efter avbruten behandling innan de kan bli gravida.
Om en vänteperiod på upp till cirka två år under tillförlitlig kontraception betraktas som opraktisk, kan profylaktisk initiering av en wash- out procedur tillrådas.
Både kolestyramin och aktivt kolpulver kan påverka absorptionen av östrogener och progesteroner på så sätt att tillförlitlig kontraception med orala antikonceptiva medel inte kan garanteras under wash- out proceduren med kolestyramin eller aktivt kolpulver.
Alternativa kontraceptionsmetoder rekommenderas.
22 Amning
Djurstudier visar att leflunomid och dess metaboliter går över i bröstmjölk.
Ammande kvinnor skall därför ej behandlas med leflunomid.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Biverkningar såsom yrsel kan försämra patientens koncentrations - och reaktionsförmåga.
I sådana fall skall patienterna låta bli att köra bil och använda maskiner.
4. 8 Biverkningar
De mest frekventa biverkningarna rapporterade som vanliga (≥1/ 100, < 1/ 10) för leflunomid är: lätt förhöjning av blodtryck, leukopeni, parestesi, huvudvärk, yrsel, diarré, illamående, kräkning, påverkad munslemhinna (t ex aftös stomatit, munsår), buksmärta, ökat håravfall, eksem, utslag (inklusive makulopapulösa), klåda, torr hud, tenosynovit, förhöjt CK, anorexi, viktminskning (vanligen utan betydelse), asteni, milda allergiska reaktioner och förhöjda levervärden (transaminaser [speciellt ALAT], mindre ofta gamma- GT, alkaliska fosfataser, bilirubin).
Klassificering av förväntade frekvenser:
Mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1000); mycket sällsynt (< 1/ 10 000),, okänd frekvens (kan inte beräknas från tillgängliga data).
Inom varje frekvensgrupp presenteras biverkningarna med fallande allvarlighetsgrad.
Hjärtat
Vanlig:
lätt förhöjt blodtryck
Sällsynt:
kraftigt förhöjt blodtryck
Blodet och lymfsystemet
leukopeni (leukocyter > 2 x 109/ l) Vanlig:
anemi, lätt trombocytopeni (trombocyter < 100 x 109/ l) Mindre vanlig:
Sällsynt:
pancytopeni (troligen genom antiproliferationsmekanism), leukopeni (leukocyter < 2 x 109 / l), eosinofili
Mycket sällsynt:
agranulocytos
Nyligen genomgången, samtidig eller efterföljande användning av potentiellt myelotoxiska medel kan sammankopplas med en ökad risk för hematologiska effekter.
Centrala och perifera nervsystemet
Vanlig:
parestesi, huvudvärk, yrsel,
Mycket sällsynt:
perifer neuropati
23 Andningsvägar, bröstkorg och mediastinum
Sällsynt:
interstitiell lungsjukdom (inkluderande interstitiell pneumoni), vilken kan vara fatal.
Magtarmkanalen
Vanlig:
diarré, illamående, kräkning, påverkad munslemhinna (t ex aftös stomatit, munsår), bukmärta
Mindre vanlig:
smakrubbningar
pankreatit
Njurar och urinvägar
Okänd frekvens:
Hud och subkutan vävnad
Vanlig:
ökat håravfall, eksem, torr hud, utslag (inklusive makulopapulösa), klåda,
Mindre vanlig:
urtikaria
toxisk epidermal nekrolys, Stevens- Johnsons syndrom,, erytema multiforme
Muskuloskeletala systemet och bindväv
Vanlig:
tenosynovit
Mindre vanlig:
Metabolism och nutrition
Vanlig:
förhöjt CK
Mindre vanlig:
hypokalemi, hyperlipidemi, hypofosfatemi
Sällsynt:
förhöjt LD
Okänd frekvens:
Infektioner och infestationer
Sällsynt:
Liksom andra immunosuppressiva medel kan leflunomid öka känsligheten för infektioner, inklusive opportunistiska infektioner (se även avsnitt 4. 4).
Den totala incidensen av infektioner kan öka (särskilt rinit, bronkit och pneumoni).
24 Benigna och maligna neoplasier och ospecifierad
Risken för malignitet, särskilt lymfoproliferativa sjukdomar, ökar vid användning av vissa immunosuppressiva medel.
Allmänna symtom och symtom vid administreringsstället
Vanlig:
anorexi, viktminskning (vanligen utan betydelse), asteni
Immunsystemet
Vanlig:
milda allergiska reaktioner
Mycket sällsynt: allvarliga anafylaktiska/ anafylaktoida reaktioner, vaskulit, inklusive kutan nekrotiserande vaskulit
Lever och gallvägar
Vanlig:
förhöjda levervärden (transaminaser [speciellt ALAT], mindre ofta gamma- GT, alkaliska fosfataser, bilirubin)
Sällsynt:
hepatit, gulsot/ kolestas
Mycket sällsynt:
allvarlig leverskada såsom leversvikt och akut levernekros vilka kan få dödlig utgång
Reproduktionsorgan och bröstkörtel
Marginell (reversibel) minskning av spermakoncentration, totalt spermaantal och snabb minskning av motilitet
Psykiska störningar
Mindre vanlig:
4. 9 Överdosering
Symtom
Det har förekommit rapporter om kronisk överdosering hos patienter som dagligen tagit fem gånger den rekommenderade dosen och rapporter om akut överdos hos vuxna och barn.
I de flesta rapporterna om överdosering förekom inga biverkningar.
Biverkningar som var i överensstämmelse med leflunomids biverkningsprofil var: buksmärta, illamående, diarré, förhöjda levervärden, anemi leukopeni, klåda och rash.
Behandling
Vid överdosering eller intoxikation rekommenderas att kolestyramin eller aktivt kol ges för att påskynda elimineringen.
Kolestyramin givet peroralt i en dos av 8 g tre gånger dagligen under 24 timmar till tre friska försökspersoner minskade plasmanivåerna av A771726 med ca 40% på 24 timmar och med 49 till 65% på 48 timmar.
25 Peroral administrering av aktivt kol (suspenderat pulver) eller via ventrikelsond (50 g var 6: e timme under 24 timmar) har visat sig kunna reducera plasmakoncentrationerna av den aktiva metaboliten A771726 med 37% på 24 timmar och med 48% på 48 timmar.
Dessa wash out- procedurer kan upprepas om så är kliniskt nödvändigt.
Studier med både hemodialys och CAPD (kontinuerlig peritonealdialys) antyder att A771726, leflunomids primära metabolit, inte är dialyserbar.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: immunmodulerande medel, ATC- kod:
L04AA13.
Humanfarmakologi
Leflunomid är ett sjukdomsmodifierande antireumatiskt medel med antiproliferativa egenskaper.
Djurfarmakologi
Leflunomid är effektivt i djurmodeller på såväl artrit som andra autoimmuna sjukdomar, och transplantation, huvudsakligen om det administreras under sensibiliseringsfas.
Det verkar som ett antiproliferativt medel och uppvisar antiinflammatoriska egenskaper.
Leflunomid utövar de bästa skyddseffekterna på djurmodeller vid autoimmuna sjukdomar när det administreras i tidig fas av sjukdomsförloppet.
In vivo metaboliseras leflunomid snabbt och nästan fullständigt till A771726, som är aktivt in vitro och som antas svara för den terapeutiska effekten.
Verkningsmekanism
A771726, den aktiva metaboliten av leflunomid, hämmar humanenzymet dihydroorat dehydrogenas (DHODH) och utövar antiproliferativ aktivitet.
Reumatoid artrit
Effekten av Arava vid behandling av reumatoid artrit visades i fyra kontrollerade studier (1 i fas II och 3 i fas III).
I fas II studien, studie YU203, randomiserades 402 patienter med aktiv reumatoid artrit till placebo (n=102), leflunomid 5 mg (n=95), 10 mg (n=101) eller 25 mg/ dag (n=104).
Behandlingens längd var 6 månader.
Alla leflunomidpatienter i fas III studierna fick en initialdos av 100 mg i tre dagar.
Studie MN301 randomiserade 358 patienter med aktiv reumatoid artrit till leflunomid 20 mg/ dag (n=133), sulfasalazin 2 g/ dag (n=133), eller placebo (n=92).
Behandlingens längd var 6 månader.
Studie MN303 var en frivillig sex- månaders blind fortsättning på MN301 utan placeboarmen, resulterande i en 12- månaders jämförelse av leflunomid och sulfasalazin.
Studie MN302 randomiserade 999 patienter med aktiv artrit till leflunomid 20 mg/ dag (n=501) eller metotrexat 7, 5 mg/ vecka ökande till 15 mg/ vecka (n=498).
Tillägg av folsyra var frivilligt och användes endast av 10% av patienterna.
Behandlingstidens längd var 12 månader.
Studie US301 randomiserade 482 patienter med aktiv reumatoid artrit till leflunomid 20 mg/ dag (n=182), metotrexat 7, 5 mg/ vecka ökande till 15 mg/ vecka (n=182), eller placebo (n=118).
Alla patienter fick 1 mg folsyra två gånger dagligen.
Behandlingstidens längd var 12 månader.
26 En daglig dos av åtminstone 10 mg leflunomid (10 till 25 mg i studie YU203, 20 mg i studierna MN301 och US301) var statistiskt signifikant bättre än placebo på att reducera tecken och symptom på reumatoid artrit i alla tre placebokontrollerade studierna.
Svarsfrekvensen enligt ACR (American College of Rheumatology) var i studie YU203 27, 7% för placebo, 31, 9% för 5 mg, 50, 5% för 10 mg och 54, 5% för 25 mg/ dag.
I fas III- studierna var ACR svarsfrekvensen för leflunomid 20 mg/ dag jämfört med placebo 54, 6% respektive 28, 6% (studie MN301) och 49, 4% respektive 26, 3% (studie US301).
Efter 12 månader med aktiv behandling var ACR svarsfrekvensen hos leflunomidpatienter 52, 3% (studierna MN301/ 303), 50, 5% (studie MN302) och 49, 4% (studie US301), jämfört med 53, 8% (studierna MN301/ 303) hos sulfasalazinpatienterna, 64, 8% (studie MN302) och 43, 9% (studie US301) hos metotrexatpatienterna.
I studie MN302 var leflunomid signifikant mindre effektivt än metotrexat.
I studie US301 sågs dock inga signifikanta skillnader mellan leflunomid och metotrexat för de primära effektparametrarna.
Ingen skillnad sågs mellan leflunomid och sulfasalazin (studie MN301).
Effekten av leflunomidbehandlingen var tydlig efter 1 månad, stabiliserad efter tre till sex månader och fortsatte till slutet av behandlingen.
I en randomiserad dubbelblind parallellgruppsstudie jämfördes den relativa effekten av två olika underhållsdoser av leflunomid, 10 mg och 20 mg.
Utifrån resultaten kan man dra slutsatsen att underhållsdosen 20 mg ger bättre effekt, men å andra sidan var säkerhetsresultaten mer gynnsamma för underhållsdosen 10 mg.
Barn
Leflunomid studerades i en enkel multicenter, randomiserad, dubbelblind, aktivt kontrollerad studie med 94 patienter (47 per arm) med juvenil rematoid artrit med polyartikulärt förlopp.
Patienterna var 3- 17 år gamla med aktiv polyartikulär förlöpande JRA, utan hänsyn tagen till typ av sjukdomsdebut samt ej tidigare behandlade med metotrexat och leflunomid.
I denna studie, baserades laddningsdosen och och underhållsdosen av leflunomid på tre viktkategorier: < 20 kg, 20- 40 kg, och > 40 kg.
Definitionen för förbättring var (DFF) ≥30% (p=0, 02).
Hos dem som svarade på behandlingen kvarstod effekten i 48 veckor (se avsnitt 4. 2).
Biverkningsmönstret för leflunomid och metotrexat verkar vara lika, men dosen som användes hos lättare försökspersoner resulterade i en relativt låg exponering (se avsnitt 5. 2).
Dessa data stöder inte en effektiv och säker dosrekommendation.
Psoriasisartrit
Effekten av Arava vid behandling av psoriasisartrit visades i en kontrollerad, randomiserad dubbelblind studie 3L01, hos 188 patienter med psoriasisartrit som behandlades med 20 mg/ dag.
Behandlingsperioden var 6 månader.
Leflunomid 20 mg/ dag var signifikant bättre än placebo i att reducera artritsymptom hos patienter med psoriasisartrit:
PsARC - (Psoriatic Arthritis treatment Response Criteria) svarsfrekvensen var 59% i leflunomidgruppen och 29, 7% i placebogruppen vid 6 månader (p < 0, 0001).
Effekten av leflunomid på funktionsförbättring samt reduktion av hudlesioner var ringa.
5. 2 Farmakokinetiska egenskaper
Leflunomid omvandlas snabbt till den aktiva metaboliten A771726 genom första passage- metabolism (ringöppning) i tarmväggen och levern.
I en studie med radiomärkt 14C- leflunomid på tre friska frivilliga detekterades inget oförändrat leflunomid i plasma, urin eller feces.
I andra studier har man i enstaka fall påvisat oförändrade plasmanivåer av leflunomid, men då vid nivåer kring ng/ ml.
Den enda metaboliten i plasma som detekterades i radioaktivitetsstudien var A771726.
Denna metabolit är ansvarig för i huvudsak all in- vivo aktivitet hos Arava.
27 Absorption
Exkretionsdata från 14C- studien visade att minst ca 82- 95% av dosen absorberas.
Tiden till maximala plasmakoncentrationer av A771726 varierar avsevärt; maximala plasmakoncentrationer kan förekomma mellan 1 och 24 timmar efter enkeldosadministration.
Leflunomid kan administreras med föda, eftersom absorptionsgraden är jämförbar vid samtidigt födointag och fastande.
På grund av den långa halveringstiden för A771726 (ca 2 veckor), användes en laddningsdos på 100 mg under 3 dagar i de kliniska studierna för att snabbt uppnå steady- state plasmakoncentrationer av A771726.
Utan en laddningsdos skulle steady- state plasmakoncentrationerna sannolikt nås först efter ca 2 månaders dosering.
I multipeldosstudierna med patienter med reumatoid artrit var de farmakokinetiska parametrarna för A771726 linjära i doseringsintervallet 5 till 25 mg.
I dessa studier var den kliniska effekten nära relaterad till plasmakoncentrationen för A771726 och till den dagliga dosen av leflunomid.
Vid en dosnivå på 20 mg/ dag, var plasmanivån av A771726 vid steady- state i genomsnitt ca 35 µg/ ml.
Vid steady- state ackumuleras plasmanivåerna ca 33 till 35 gånger jämfört med vid en enkeldos.
Distribution
I humanplasma binds A771726 i hög grad till protein (albumin).
Den obundna fraktionen av A771726 är ca 0, 62%.
Bindningen av A771726 är linjär i den terapeutiska koncentrationsområdet.
Bindning av A771726 var något reducerad och mer variabel i plasma från patienter med reumatoid artrit eller kroniskt nedsatt njurfunktion.
Den höggradiga proteinbindningen av A771726 kan leda till undanträngning av andra starkt proteinbundna läkemedel.
In vitro interaktionsstudier av plasmaproteinbindning med warfarin vid kliniskt relevanta koncentrationer visade dock ingen interaktion.
Liknande studier visade att ibuprofen och diklofenak inte trängde undan A771726, medan däremot den obundna fraktionen av A771726 ökade två - till tre- faldigt vid närvaro av tolbutamid.
A771726 trängde undan ibuprofen, diklofenak och tolbutamid men den obundna fraktionen av dessa läkemedel ökade endast med 10% till 50%.
Det finns inget som tyder på att dessa effekter är kliniskt relevanta.
I enlighet med höggradig proteinbindning har A771726 en liten distributionsvolym (ca 11 liter).
Det sker inget upptag i erytrocyter.
Metabolism
Leflunomid metaboliseras till en huvudmetabolit (A771726) och flera sekundära metaboliter inklusive TFMA (4- trifluoromethylanilin).
Den metabola biotransformationen av leflunomid till A771726 och efterföljande metabolism av A771726 kontrolleras inte av endast ett enzym och har visats förekomma i mikrosomala och cytosola cellfraktioner.
Interaktionsstudier med cimetidin (icke- specifikt cytokrom P450 hämmare) och rifampicin (icke- specifik cytokrom P450 inducerare) i in vivo studier tyder på att CYP enzymer endast är involverade i metabolismen av leflunomid i liten utsträckning.
Elimination
Eliminationen av A771726 är långsam och clearance efter oral administrering är ca 31 ml/ timme.
Eliminationshalveringstiden hos patienter är ca 2 veckor.
Efter administrering av en radiomärkt dos leflunomid utsöndrades radioaktivitet i lika delar via feces (antagligen på grund av elimination via gallan) och urin.
A771726 kunde fortfarande detekteras i urin och feces 36 dagar efter en enstaka administrering.
Huvudmetaboliterna i urin var glukuronidprodukter av leflunomid (huvudsakligen i 0 till 24 timmars proverna) och en oxanilinsyraprodukt från A771726.
Den huvudsakliga feceskomponenten var A771726.
Hos människa har visats att tillförsel av en peroral suspension av aktivt kolpulver eller kolestyramin leder till snabb och signifikant ökning av eliminationshastigheten för A771726 och minskning av plasmakoncentrationerna (se avsnitt 4. 9).
Man antar att detta sker med en gastrointestinal dialys - mekanism och/ eller genom att det enterohepatiska kretsloppet avbryts.
28 Farmakokinetik vid njursvikt
100 mg leflunomid administrerades peroralt som enkeldos till tre patienter i hemodialys och tre patienter i kontinuerlig peritoneal dialys (CAPD).
Farmakokinetiken för A771726 förefaller vara jämförbar för personer som genomgår kontinuerlig peritonealdialys och friska försökspersoner.
En snabbare eliminering av A771726 sågs hos hemodialyspatienter, detta beror inte på övergång av läkemedlet till dialysatet.
Farmakokinetik vid leversvikt
Data föreligger ej för patienter med nedsatt leverfunktion.
Den aktiva metaboliten A771726 har hög proteinbindning och elimineras via metabolism i levern och biliär sekretion.
Dessa processer kan påverkas av nedsatt leverfunktion.
Famakokinetik hos barn
Farmakokinetiken för A771726 efter oral administrering av leflunomid har studerats hos 73 barn med polyartikulärt förlöpande juvenil rematoid artrit (JRA) i åldrarna 3- 17 år.
Resultaten av populationskinetiska analyser av dessa studier har visat att barn med en kroppsvikt ≤ 40 kg har en reducerad systemisk exponering (mätt med Css) av A 771726 relativt vuxna patienter med rematoid artrit (se avsnitt 4. 2).
Farmakokinetik hos äldre
Farmakokinetiska data hos äldre (> 65 år) är begränsade men liknar farmakokinetiken hos yngre vuxna.
5. 3 Prekliniska säkerhetsuppgifter
Akut toxicitet av leflunomid vid peroral och intraperitoneal tillförsel har studerats på möss och råttor.
Upprepad peroral tillförsel av leflunomid till möss upp till 3 månader, råttor och hundar upp till 6 månader och till apor upp till 1 månad visade att målorganen för toxicitet var benmärg, blod, magtarmkanalen, hud, mjälte, thymys och lymfkörtlar.
De huvudsakliga effekterna var anemi, leukopeni, minskat antal trombocyter och panmyelopati orsakad av leflunomids verkningsmekanism (hämning av DNA- syntes).
Hos råttor och hundar påvisades Heinz kroppar och/ eller Howell- Jolly kroppar.
Andra observerade effekter på hjärta, lever, hornhinna och andningsvägarna kan förklaras av infektioner orsakade av immunosuppression.
Toxicitet hos djur sågs vid doser motsvarande terapeutiska doser på människa.
Leflunomid var icke mutagent.
Dock orsakade en av de mindre metaboliterna, TFMA (4- trofluorometylanilin) klastogenicitet och punktmutationer in vitro, medan informationen på dess potential att utöva denna effekt in vivo var otillräcklig.
I en carcinogenicitetsstudie på råtta, visade leflunomid ingen cancerogen potential.
I en carcinogenicitetsstudie på möss ökade incidensen av malignt lymfom hos handjuren i högsta dos - gruppen, vilket ansågs bero på den immunsuppresiva aktiviteten av leflunomid.
Hos honmöss observerades en ökad dosberoende incidens av bronko- alveolära adenom samt lungcarcinom.
Betydelsen av dessa fynd hos möss i relation till den kliniska användningen av leflunomid är oviss.
Leflunomid visade ingen antigen effekt i djurmodeller.
Leflunomid var embryotoxiskt och teratogent hos råtta och kanin vid doser inom det terapeutiska området för människa och utövade toxicitet på könsorganen hos handjur vid toxicitetsstudier med upprepad tillförsel.
Fertiliteten minskade inte.
6.
FARMACEUTISKA UPPGIFTER
29 6. 1 Förteckning över hjälpämnen
Majsstärkelse povidon (E1201) krospovidon (E1202) kolloidal vattenfri kiseldioxid magnesiumstearat (E470b) laktosmonohydrat.
Talk (E553b) hypromellos (E464) titandioxid (E171) makrogol 8000 gul järnoxid (E 172).
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Tryckförpackning:
Förvaras i originalförpackningen.
Burk:
Tillslut burken väl.
6. 5 Förpackningstyp och innehåll
Aluminium/ aluminiumblister.
Förpackningsstorlekar:
30 och 100 filmdragerade tabletter
Burk:
Vidhalsad HDPE- burk, 100 ml med skruvlock och torkbehållare.
Förpackningsstorlekar:
30, 50 och 100 filmdragerade tabletter
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 118/ 005- 008 EU/ 1/ 99/ 118/ 010
30 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännandet:
02 september 1999 Datum för förnyat godkännande:
2 september 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
31 1.
LÄKEMEDLETS NAMN
Arava 100 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 100 mg leflunomid och 138. 42 mg laktos.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
ZBP.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
DMARD), • aktiv psoriasisartrit.
Därför måste nytta/ risk aspekter noga beaktas vid start av leflunomid- behandling.
Byte från leflunomid till annat DMARD utan att genomföra wash- out procedur (se avsnitt 4. 4) kan medföra ökad risk för biverkningar även lång tid efter bytet.
4. 2 Dosering och administreringssätt
Behandlingen skall initieras och övervakas av specialister med erfarenhet av behandling av reumatoid artrit och psoriasisartrit.
Behandlingseffekten ses vanligtvis efter 4 till 6 veckor och ytterligare effekt kan ses under 4 till 6 månader.
Arava rekommenderas inte för användning hos patienter under 18 års ålder eftersom säkerhet och effekt inte har visats vid juvenil rematiod artrit (JRA) (se avsnitt 5. 1 och 5. 2).
Alaninaminotransferas (ALAT) (eller serum glutamopyruvattransferas SGPT) och en komplett blodstatus (inklusive differentialräkning av vita blodkroppar) måste utföras samtidigt och med samma frekvens: • innan behandling med leflunomid insätts, • varannan vecka under de första sex månaderna av behandlingen och • därefter var åttonde vecka (se även avsnitt 4. 4).
32 Dosering
Leflunomidbehandling inleds med en startdos på 100 mg dagligen under 3 dagar • Rekommenderad underhållsdos vid reumatoid artrit är 10 mg till 20 mg leflunomid en gång dagligen.
Patienten kan starta med antingen 10 mg eller 20 mg leflunomid beroende på sjukdomens svårighetssgrad (aktivitet). • Rekommenderad underhållsdos är 20 mg en gång dagligen för patienter med psoriasisartrit (se avsnitt 5. 1).
Doseringsjustering krävs ej för behandling av patienter med lätt nedsatt njurfunktion.
Dosjustering för äldre över 65 år är inte nödvändig.
Administrering
Arava tabletter skall sväljas hela med tillräcklig mängd vätska.
Absorptionen av leflunomid påverkas ej av samtidigt födointag.
4. 3 Kontraindikationer
• patienter med försämrad leverfunktion, • patienter med allvarlig immundefekt, t ex AIDS, • patienter med signifikant försämrad benmärgsfunktion eller signifikant anemi, leukopeni, neutropeni eller trombocytopeni av annan orsak än reumatoid - eller psoriasisartrit, • patienter med allvarliga infektioner, (se avsnitt 4. 4) • patienter med måttlig till allvarlig njursvikt, då data är otillräckliga för denna patientgrupp, • patienter med allvarlig hypoproteinemi, t. ex. vid nefrotiska syndrom, • gravida kvinnor eller fertila kvinnor som ej använder preventivmedel under behandling med leflunomid så länge som plasmanivåerna av den aktiva metaboliten är högre än 0, 02 mg/ l (se även avsnitt 4. 6).
Graviditet skall uteslutas innan behandling med leflunomid startas. • Ammande kvinnor (se även avsnitt 4. 6).
4. 4 Varningar och försiktighet
Arava skall endast ges till patienter under noggrann medicinsk övervakning.
Samtidig behandling med hepatotoxiska och hematotoxiska DMARDs (t ex metotrexat) kan ej tillrådas.
Den aktiva metaboliten av leflunomid, A771726, har lång halveringstid, vanligtvis 1 till 4 veckor.
Allvarliga biverkningar kan inträffa (t ex hepatotoxicitet, hemotoxicitet eller allergiska reaktioner, se nedan), även om leflunomidbehandlingen har avslutats.
Därför skall en wash- out procedur genomföras när sådan toxicitet inträffar eller när A771726 av någon annan anledning snabbt behöver elimineras ut ur kroppen.
Proceduren kan upprepas om nödvändigt ur klinisk synpunkt.
För wash- out procedurer och andra rekommenderade åtgärder vid önskad eller oplanerad graviditet, se avsnitt 4. 6.
33 Leverreaktioner
De flesta fallen inträffade under de första 6 månaderna av behandlingen.
Samtidig administrering av andra hepatotoxiska läkemedel var vanligt förekommande.
Det är därför viktigt att övervakningsrekommendationerna följs noga.
ALAT måste kontrolleras innan behandlingen med leflunomid sätts in och med samma intervall som blodstatus görs (varannan vecka) under de första sex månaderna av behandlingen och därefter var åttonde vecka.
För ALAT- stegringar mellan 2 - och 3 gånger det övre normalvärdet, kan en dossänkning från 20 mg till 10 mg övervägas och en veckovis övervakning av laboratorievärden måste då utföras.
Om ALAT - stegringarna fortsätter att överskrida den övre normalgränsen mer än tvåfaldigt eller om ALAT - stegringarna är mer än 3- faldiga den övre normalgränsen måste leflunomidbehandlingen avbrytas och en wash- out procedur påbörjas.
Det rekommenderas att övervakning av leverenzymer fortsätter efter det att man avslutat leflunomidbehandlingen fram tills dess att levervärdena har normaliserats.
På grund av risk för additiva hepatotoxiska effekter rekommenderas att alkohol undviks under behandling med leflunomid.
Eftersom den aktiva metaboliten av leflunomid, A771726, har hög proteinbindningsgrad och elimineras via levermetabolism och biliär sekretion, förväntas plasmanivåer av A771726 öka hos patienter med hypoproteinemi.
(se avsnitt 4. 3).
Hematologiska reaktioner
Samtidigt som ALAT bestäms görs en komplett räkning av blodkroppar, inklusive räkning av vita blodkroppar med differentialräkning och trombocyter, detta måste utföras innan behandling med leflunomid påbörjas samt varannan vecka under de första sex månaderna av behandling och därefter var åttonde vecka.
Patienter med existerande anemi, leukopeni och/ eller trombocytopeni samt patienter med nedsatt benmärgsfunktion eller risk för benmärgssuppression, har ökad risk för hematologiska rubbningar.
Om sådana effekter förekommer, skall en wash- out (se nedan) för att reducera plasmanivåerna av A771726 övervägas.
I fall av svåra hematologiska reaktioner, inklusive pancytopeni, skall Arava samt annan myelosuppressiv medicinering som ges samtidigt avbrytas och wash- out procedur för leflunomid påbörjas.
Kombinationer med andra behandlingar
Användning av leflunomid tillsammans med antimalariamedel som används vid reumatiska sjukdomar (t ex klorokin och hydroxiklorokin), intramuskulärt eller oralt guld, D- penicillamin, azatioprin och andra immunosuppressiva medel (undantaget metotrexat, se avsnitt 4. 5) har ännu inte studerats.
Risken förenad med kombinationsbehandling, särskilt vid långtidsbehandling, är okänd.
Eftersom sådan behandling kan leda till ökad eller till och med synergistisk toxicitet (t ex hepato - eller hematotoxicitet), tillråds inte kombination med annat DMARD (t ex metotrexat).
Försiktighet rekommenderas när leflunomid ges tillsammans med andra läkemedel, utöver NSAID preparat, som metaboliseras av enzymsystemet CYP2C9 såsom fenytoin, warfarin, fenprocoumon och tolbutamid.
34 Byte till andra behandlingar
Eftersom leflunomid kvarstår länge i kroppen, kan byte till ett annat DMARD (t ex metotrexat) utan att man genomför en wash- out period (se nedan) ytterligare öka risken även efter lång tid efter bytet (såsom kinetisk interaktion, organtoxicitet).
Därför måste nytta/ risk aspekter noga beaktas vid start av leflunomid- behandling och tätare övervakning rekommenderas under den första tiden efter bytet.
Hudreaktioner
Vid ulcerös stomatit skall leflunomid- behandling avbrytas.
Mycket sällsynta fall av Stevens- Johnsons syndrom eller toxisk epidermal nekrolys har rapporterats hos patienter som behandlas med leflunomid.
Wash- out procedur för leflunomid skall påbörjas omedelbart.
En fullständig wash- out är nödvändig i sådana fall.
Återexponering av leflunomid är i sådana fall kontraindicerad (se avsnitt 4. 3).
Infektioner
Det är känt att läkemedel med immunosuppressiva egenskaper - som leflunomid - kan göra patienter mer känsliga för infektioner, inklusive opportunistiska infektioner.
Infektionerna kan vara av mer allvarlig natur och kan därför kräva tidig och intensiv behandling.
I det fall då allvarlig, okontrollerad infektion inträffar, kan det vara nödvändigt att avbryta leflunomidbehandlingen och påbörja utsöndringsproceduren såsom beskrivs nedan.
Patienter med tuberkulinreaktivitet måste noggrant övervakas på grund av risken för tuberkulosreaktivering.
Reaktioner i andningsvägarna
Interstitiell lungsjukdom har rapporterats vid behandling med leflunomid (se avsnitt 4. 8).
Interstitiell lungsjukdom kan vara fatal och den kan uppkomma akut under behandlingen.
Lungsymtom som hosta och dyspné kan vara en anledning till att avbryta behandlingen och föranstalta om vidare utredning.
Blodtryck
Blodtrycket måste kontrolleras innan behandling med leflunomid påbörjas och fortsätta regelbundet därefter.
Reproduktivitet (rekommendationer för män)
Manliga patienter skall uppmärksammas på risken för manligt medierad fetal toxicitet.
Tillförlitlig kontraception skall användas under behandling med leflunomid.
Det finns inga specifika data avseende risken för manligt medierad fetal toxicitet.
Djurstudier för att undersöka denna specifika risk har ej utförts.
För att minska en eventuell risk skall män som önskar skaffa barn överväga att avbryta behandling med leflunomid och ta kolestyramin 8 g 3 gånger dagligen under 11 dagar eller 50 g aktivt kolpulver 4 gånger dagligen under 11 dagar.
I båda fallen mäts därefter plasmakoncentrationen av A771726 första gången.
Plasmakoncentrationen av A771726 mäts ytterligare en gång efter ett intervall av minst 14 dagar.
Om båda mättillfällena ger plasmakoncentrationer under 0, 02 mg/ l, och efter att det har gått minst 3 månader, är risken för fetal toxicitet väldigt låg.
35 Wash- out procedur
Alternativt ges 50 g aktivt kolpulver fyra gånger dagligen.
En fullständig wash- out period varar normalt 11 dagar.
Periodens längd kan ändras beroende på kliniska eller laboratoriska variabler.
Laktos
Arava innehåller laktos.
Patienter med sällsynta ärftliga problem med galaktosintolerans, laktasbrist (hos samer) eller malabsorption av glukos- galaktos, skall inte använda detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Ökad biverkningsfrekvens kan inträffa vid nyligen genomförd eller samtidig behandling med hepatotoxiska eller hematotoxiska läkemedel eller om behandlingen med leflunomid följs av sådana läkemedel utan wash out- period (se även råd angående kombinationer med andra behandlingar, avsnitt 4. 4).
Därför är tätare övervakning av leverenzymer och hematologiska parametrar att rekommendera under den första tiden efter bytet.
I en liten studie (n=30) med samtidig administration av leflunomid (10 till 20 mg per dag) och metotrexat (10 till 25 mg per vecka) sågs en två - till tre- faldig ökning av leverenzymnivåerna bland 5 av 30 patienter.
Förhöjningen gick tillbaka hos 2 patienter som fortsatte med behandling av båda läkemedlen och hos 3 efter att behandlingen med leflunomid avbröts.
En mer än trefaldig ökning sågs hos 5 andra patienter.
Även denna höjning gick tillbaka hos 2 patienter som fortsatte med behandling av båda läkemedlen och hos 3 efter att behandlingen med leflunomid avbröts.
Farmakokinetisk interaktion mellan leflunomid (10 till 20 mg per dag) och metotrexat (10 till 25 mg per vecka) har inte observerats hos patienter med reumatoid artrit.
Patienter som erhåller leflunomid bör ej behandlas med kolestyramin eller aktivt kolpulver, eftersom detta leder till en snabb och signifikant minskning av plasmakoncentrationen av A771726 (den aktiva metaboliten av leflunomid; se även avsnitt 5).
Mekanismen antas bestå i att enterohepatisk recirkulation och/ eller gastrointestinal dialys av A771726 avbrytes.
Om patienten redan behandlas med icke- steroida antiinflammatoriska medel (NSAIDs) och/ eller kortikosteroider i låg dos, kan dessa medel användas även efter påbörjad behandling med leflunomid.
Det är inte känt vilka enzymer som är involverade i metabolismen av leflunomid och dess metaboliter.
En in vivo interaktionsstudie med cimetidin (icke- specifik cytokrom P450 hämmare) visar avsaknad av signifikant interaktion.
Efter samtidig administrering av en enkeldos av leflunomid till patienter som fick multipla doser av rifampicin (icke- specifik cytokrom P450 inducerare) ökade A771726 max - nivåer med ca 40%, samtidigt som AUC inte ändrades signifikant.
Mekanismen bakom denna effekt är oklar.
In vitro studier visar att A771726 hämmar aktiviteten av cytokrom P4502C9 (CYP2C9).
I en studie där leflunomid gavs tillsammans med ett trefasiskt peroralt antikonceptionsmedel med 30 µg etinylöstradiol till friska kvinnor sågs ingen minskning av den antikonceptiva aktiviteten och farmakokinetiken för A771726 var inom förutsedda gränser.
36 Vaccinationer
Data på effekt och säkerhet av vaccinationer under behandling med leflunomid saknas.
Vaccination med levande försvagade vacciner rekommenderas dock inte.
Den långa halveringstiden för leflunomid skall beaktas när administrering av levande försvagat vaccin övervägs efter avslutad behandling med Arava.
4. 6 Graviditet och amning
Graviditet
Den aktiva metaboliten av leflunomid, A771726, misstänks orsaka allvarliga fosterskador vid användning under graviditet.
Arava är kontraindicerat under graviditet (se avsnitt 4. 3).
Fertila kvinnor måste använda tillförlitlig kontraception under och upp till 2 år efter behandling (se Vänteperiod nedan) eller upp till 11 dagar efter behandling (se förkortad ” wash- out ” procedur nedan).
Om testet är positivt bör läkaren och patienten diskutera riskerna med graviditeten.
Det är möjligt att snabb sänkning av blodnivåerna av den aktiva metaboliten genom elimineringsproceduren som beskrivs nedan, på den första dagen då menstruationen är försenad, kan minska risken för leflunomidpåverkan på fostret.
För kvinnor, som behandlas med leflunomid och som önskar bli gravida rekommenderas en av följande procedurer för att försäkra sig om att fostret inte utsätts för toxiska koncentrationer av A771726 (målkoncentration under 0, 02 mg/ l):
Vänteperiod
Plasmanivåer av A771726 kan förväntas vara högre än 0, 02mg/ l under en längre tid.
Koncentrationen kan förväntas sjunka under 0, 02mg/ l cirka två år efter att behandlingen med leflunomid avbrutits.
Efter två års vänteperiod, mäts plasmakoncentrationen av A771726 första gången.
Därefter mäts plasmakoncentrationen av A771726 ytterligare en gång efter ett intervall på minst 14 dagar.
Om båda mättillfällena uppvisar plasmakoncentrationer på < 0, 02 mg/ l, förväntas ej teratogena skador.
För ytterligare information om provtagningar, vänligen kontakta innehavaren av marknadsföringstillståndet eller dess lokala representant (se avsnitt 7).
Wash- out procedur
Efter det att behandlingen med leflunomid avbrutits:
• Tillför 8 g kolestyramin 3 gånger dagligen under en 11- dagarsperiod, • alternativt 50 g aktivt kolpulver 4 gånger dagligen under en 11- dagarsperiod.
Oavsett vilken wash- out procedur som används krävs en verifikation med 2 separata prov med ett intervall av minst 14 dagar och en vänteperiod på en och en halv månad mellan den första plasmakoncentrationen under 0, 02 mg/ l och fertilisering.
Fertila kvinnor skall informeras om att det krävs en vänteperiod på cirka två år efter avbruten behandling innan de kan bli gravida.
Om en vänteperiod på upp till cirka två år under tillförlitlig kontraception betraktas som opraktisk, kan profylaktisk initiering av en wash- out procedur tillrådas.
Både kolestyramin och aktivt kolpulver kan påverka absorptionen av östrogener och progesteroner på så sätt att tillförlitlig kontraception med orala antikonceptiva medel inte kan garanteras under wash- out proceduren med kolestyramin eller aktivt kolpulver.
Alternativa kontraceptionsmetoder rekommenderas.
37 Amning
Djurstudier visar att leflunomid och dess metaboliter går över i bröstmjölk.
Ammande kvinnor skall därför ej behandlas med leflunomid.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Biverkningar såsom yrsel kan försämra patientens koncentrations - och reaktionsförmåga.
I sådana fall skall patienterna låta bli att köra bil och använda maskiner.
4. 8 Biverkningar
De mest frekventa biverkningarna rapporterade som vanliga (≥1/ 100, < 1/ 10) för leflunomid är: lätt förhöjning av blodtryck, leukopeni, parestesi, huvudvärk, yrsel, diarré, illamående, kräkning, påverkad munslemhinna (t ex aftös stomatit, munsår), buksmärta, ökat håravfall, eksem, utslag (inklusive makulopapulösa), klåda, torr hud, tenosynovit, förhöjt CK, anorexi, viktminskning (vanligen utan betydelse), asteni, milda allergiska reaktioner och förhöjda levervärden (transaminaser [speciellt ALAT], mindre ofta gamma- GT, alkaliska fosfataser, bilirubin).
Klassificering av förväntade frekvenser
Mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1000); mycket sällsynt (< 1/ 10 000), okänd frekvens (kan inte beräknas från tillgängliga data).
Inom varje frekvensgrupp presenteras biverkningarna med fallande allvarlighetsgrad.
Hjärtat
Vanlig:
lätt förhöjt blodtryck
Sällsynt:
kraftigt förhöjt blodtryck
Blodet och lymfsystemet
leukopeni (leukocyter > 2 x 109/ l) Vanlig:
anemi, lätt trombocytopeni (trombocyter < 100 x 109/ l) Mindre vanlig:
Sällsynt:
pancytopeni (troligen genom antiproliferationsmekanism), leukopeni (leukocyter < 2 x 109 / l), eosinofili,
Mycket sällsynt:
agranulocytos
Nyligen genomgången, samtidig eller efterföljande användning av potentiellt myelotoxiska medel kan sammankopplas med en ökad risk för hematologiska effekter.
Centrala och perifera nervsystemet
Vanlig:
parestesi, huvudvärk, yrsel,
Mycket sällsynt:
perifer neuropati
38 Andningsvägar, bröstkorg och mediastinum
Sällsynt:
interstitiell lungsjukdom (inkluderande interstitiell pneumoni), vilken kan vara fatal.
Magtarmkanalen
Vanlig:
diarré, illamående, kräkning, påverkad munslemhinna (t ex aftös stomatit, munsår), buksmärta
Mindre vanlig:
smakrubbningar
pankreatit
Njurar och urinvägar
Okänd frekvens:
Hud och subkutan vävnad
Vanlig:
ökat håravfall, eksem, utslag (inklusive makulopapulösa), klåda, torr hud
Mindre vanlig:
urtikaria
toxisk epidermal nekrolys, Stevens- Johnsons syndrom,, erytema multiforme
Muskuloskeletala systemetoch bindväv
Vanlig:
tenosynovit
Mindre vanlig:
Metabolism och nutrition
Vanlig:
förhöjt CK
Mindre vanlig:
hypokalemi, hyperlipidemi, hypofosfatemi
Sällsynt:
förhöjt LD
Okänd frekvens:
Infektioner och infestationer
Sällsynt:
Liksom andra immunosuppressiva medel kan leflunomid öka känsligheten för infektioner, inklusive opportunistiska infektioner (se även avsnitt 4. 4).
Den totala incidensen av infektioner kan öka (särskilt rinit, bronkit och pneumoni).
39 Benigna och maligna neoplasier och ospecifierad
Risken för malignitet, särskilt lymfoproliferativa sjukdomar, ökar vid användning av vissa immunosuppressiva medel.
Allmänna symtom och symtom vid administreringsstället
Vanlig:
anorexi, viktminskning (vanligen utan betydelse), asteni
Immunsystemet
Vanlig:
milda allergiska reaktioner
Mycket sällsynt: allvarliga anafylaktiska/ anafylaktoida reaktioner, vaskulit, inklusive kutan nekrotiserande vaskulit
Lever och gallvägar
Vanlig:
förhöjda levervärden (transaminaser [speciellt ALAT], mindre ofta gamma- GT, alkaliska fosfataser, bilirubin)
Sällsynt:
Mycket sällsynt:
hepatit, gulsot/ kolestas allvarlig leverskada såsom leversvikt och akut levernekros vilka kan få dödlig utgång
Reproduktionsorgan och bröstkörtel
Marginell (reversibel) minskning av spermakoncentration, totalt spermaantal och snabb minskning av motilitet
Psykiska störningar
Mindre vanlig:
4. 9 Överdosering
Symtom
Det har förekommit rapporter om kronisk överdosering hos patienter som dagligen tagit fem gånger den rekommenderade dosen och rapporter om akut överdos hos vuxna och barn.
I de flesta rapporterna om överdosering förekom inga biverkningar.
Biverkningar som var i överensstämmelse med leflunomids biverkningsprofil var;, buksmärta, illamående, diarré, förhöjda levervärden, anemi, leukopeni, klåda och rash.
Behandling
Vid överdosering eller intoxikation rekommenderas att kolestyramin eller kol ges för att påskynda elimineringen.
Kolestyramin givet peroralt i en dos av 8 g tre gånger dagligen under 24 timmar till tre friska försökspersoner minskade plasmanivåerna av A771726 med ca 40% på 24 timmar och med 49 till 65% på 48 timmar.
40 Peroral administrering av aktivt kol (suspenderat pulver) eller via ventrikelsond (50 g var 6: e timme under 24 timmar) har visat sig kunna reducera plasmakoncentrationerna av den aktiva metaboliten A771726 med 37% på 24 timmar och med 48% på 48 timmar.
Dessa wash out- procedurer kan upprepas om så är kliniskt nödvändigt.
Studier med både hemodialys och CAPD (kontinuerlig peritonealdialys) antyder att A771726, leflunomids primära metabolit, inte är dialyserbar.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: immunmodulerande medel, ATC- kod:
L04AA13.
Humanfarmakologi
Leflunomid är ett sjukdomsmodifierande antireumatiskt medel med antiproliferativa egenskaper.
Djurfarmakologi
Leflunomid är effektivt i djurmodeller på såväl artrit som andra autoimmuna sjukdomar, och transplantation, huvudsakligen om det administreras under sensibiliseringsfas.
Det verkar som ett antiproliferativt medel och uppvisar antiinflammatoriska egenskaper.
Leflunomid utövar de bästa skyddseffekterna på djurmodeller vid autoimmuna sjukdomar när det administreras i tidig fas av sjukdomsförloppet.
In vivo metaboliseras leflunomid snabbt och nästan fullständigt till A771726, som är aktivt in vitro och som antas svara för den terapeutiska effekten.
Verkningsmekanism
A771726, den aktiva metaboliten av leflunomid, hämmar humanenzymet dihydroorat dehydrogenas (DHODH) och utövar antiproliferativ aktivitet.
Reumatoid artrit
Effekten av Arava vid behandling av reumatoid artrit visades i fyra kontrollerade studier (1 i fas II och 3 i fas III).
I fas II studien, studie YU203, randomiserades 402 patienter med aktiv reumatoid artrit till placebo (n=102), leflunomid 5 mg (n=95), 10 mg (n=101) eller 25 mg/ dag (n=104).
Behandlingens längd var 6 månader.
Alla leflunomidpatienter i fas III studierna fick en initialdos av 100 mg i tre dagar.
Studie MN301 randomiserade 358 patienter med aktiv reumatoid artrit till leflunomid 20 mg/ dag (n=133), sulfasalazin 2 g/ dag (n=133), eller placebo (n=92).
Behandlingens längd var 6 månader.
Studie MN303 var en frivillig sex- månaders blind fortsättning på MN301 utan placeboarmen, resulterande i en 12- månaders jämförelse av leflunomid och sulfasalazin.
Studie MN302 randomiserade 999 patienter med aktiv artrit till leflunomid 20 mg/ dag (n=501) eller metotrexat 7, 5 mg/ vecka ökande till 15 mg/ vecka (n=498).
Tillägg av folsyra var frivilligt och användes endast av 10% av patienterna.
Behandlingstidens längd var 12 månader.
Studie US301 randomiserade 482 patienter med aktiv reumatoid artrit till leflunomid 20 mg/ dag (n=182), metotrexat 7, 5 mg/ vecka ökande till 15 mg/ vecka (n=182), eller placebo (n=118).
Alla patienter fick 1 mg folsyra två gånger dagligen.
Behandlingstidens längd var 12 månader.
41 En daglig dos av åtminstone 10 mg leflunomid (10 till 25 mg i studie YU203, 20 mg i studierna MN301 och US301) var statistiskt signifikant bättre än placebo på att reducera tecken och symptom på reumatoid artrit i alla tre placebokontrollerade studierna.
Svarsfrekvensen enligt ACR (American College of Rheumatology) var i studie YU203 27, 7% för placebo, 31, 9% för 5 mg, 50, 5% för 10 mg och 54, 5% för 25 mg/ dag.
I fas III- studierna var ACR svarsfrekvensen för leflunomid 20 mg/ dag jämfört med placebo 54, 6% respektive 28, 6% (studie MN301) och 49, 4% respektive 26, 3% (studie US301).
Efter 12 månader med aktiv behandling var ACR svarsfrekvensen hos leflunomidpatienter 52, 3% (studierna MN301/ 303), 50, 5% (studie MN302) och 49, 4% (studie US301), jämfört med 53, 8% (studierna MN301/ 303) hos sulfasalazinpatienterna, 64, 8% (studie MN302) och 43, 9% (studie US301) hos metotrexatpatienterna.
I studie MN302 var leflunomid signifikant mindre effektivt än metotrexat.
I studie US301 sågs dock inga signifikanta skillnader mellan leflunomid och metotrexat för de primära effektparametrarna.
Ingen skillnad sågs mellan leflunomid och sulfasalazin (studie MN301).
Effekten av leflunomidbehandlingen var tydlig efter 1 månad, stabiliserad efter tre till sex månader och fortsatte till slutet av behandlingen.
I en randomiserad dubbelblind parallellgruppsstudie jämfördes den relativa effekten av två olika underhållsdoser av leflunomid, 10 mg och 20 mg.
Enligt resultaten kan man dra slutsatsen att underhållsdosen 20 mg ger bättre effekt, men å andra sidan var säkerhetsresultaten mer gynnsamma för underhållsdosen 10 mg.
Barn
Leflunomid studerades i en enkel multicenter, randomiserad, dubbelblind, aktivt kontrollerad studie med 94 patienter (47 per arm) med juvenil rematoid artrit med polyartikulärt förlopp.
Patienterna var 3- 17 år gamla med aktiv polyartikulär förlöpande JRA, utan hänsyn tagen till typ av sjukdomsdebut samt ej tidigare behandlade med metotrexat och leflunomid.
I denna studie, baserades laddningsdosen och och underhållsdosen av leflunomid på tre viktkategorier: < 20 kg, 20- 40 kg, och > 40 kg.
Definitionen för förbättring var (DFF) ≥30% (p=0, 02).
Hos dem som svarade på behandlingen kvarstod effekten i 48 veckor (se avsnitt 4. 2).
Biverkningsmönstret för leflunomid och metotrexat verkar vara lika, men dosen som användes hos lättare försökspersoner resulterade i en relativt låg exponering (se avsnitt 5. 2).
Dessa data stöder inte en effektiv och säker dosrekommendation.
Psoriasisartrit
Effekten av Arava vid behandling av psoriasisartrit visades i en kontrollerad, randomiserad dubbelblind studie 3L01, hos 188 patienter med psoriasisartrit som behandlades med 20 mg/ dag.
Behandlingsperioden var 6 månader.
Leflunomid 20 mg/ dag var signifikant bättre än placebo i att reducera artritsymptom hos patienter med psoriasisartrit:
PsARC - (Psoriatic Arthritis treatment Response Criteria) svarsfrekvensen var 59% i leflunomidgruppen och 29, 7% i placebogruppen vid 6 månader (p < 0, 0001).
Effekten av leflunomid på funktionsförbättring samt reduktion av hudlesioner var ringa.
5. 2 Farmakokinetiska egenskaper
Leflunomid omvandlas snabbt till den aktiva metaboliten A771726 genom första passage- metabolism (ringöppning) i tarmväggen och levern.
I en studie med radiomärkt 14C- leflunomid på tre friska frivilliga detekterades inget oförändrat leflunomid i plasma, urin eller feces.
I andra studier har man i enstaka fall påvisat oförändrade plasmanivåer av leflunomid, men då vid nivåer kring ng/ ml.
Den enda metaboliten i plasma som detekterades i radioaktivitetsstudien var A771726.
Denna metabolit är ansvarig för i huvudsak all in- vivo aktivitet hos Arava.
42 Absorption
Exkretionsdata från 14C- studien visade att minst ca 82- 95% av dosen absorberas.
Tiden till maximala plasmakoncentrationer av A771726 varierar avsevärt; maximala plasmakoncentrationer kan förekomma mellan 1 och 24 timmar efter enkeldosadministration.
Leflunomid kan administreras med föda, eftersom absorptionsgraden är jämförbar vid samtidigt födointag och fastande.
På grund av den långa halveringstiden för A771726 (ca 2 veckor), användes en laddningsdos på 100 mg under 3 dagar i de kliniska studierna för att snabbt uppnå steady- state plasmakoncentrationer av A771726.
Utan en laddningsdos skulle steady- state plasmakoncentrationerna sannolikt nås först efter ca 2 månaders dosering.
I multipeldosstudierna med patienter med reumatoid artrit var de farmakokinetiska parametrarna för A771726 linjära i doseringsintervallet 5 till 25 mg.
I dessa studier var den kliniska effekten nära relaterad till plasmakoncentrationen för A771726 och till den dagliga dosen av leflunomid.
Vid en dosnivå på 20 mg/ dag, var plasmanivån av A771726 vid steady- state i genomsnitt ca 35 µg/ ml.
Vid steady- state ackumuleras plasmanivåerna ca 33 till 35 gånger jämfört med vid en enkeldos.
Distribution
I humanplasma binds A771726 i hög grad till protein (albumin).
Den obundna fraktionen av A771726 är ca 0, 62%.
Bindningen av A771726 är linjär i den terapeutiska koncentrationsområdet.
Bindning av A771726 var något reducerad och mer variabel i plasma från patienter med reumatoid artrit eller kroniskt nedsatt njurfunktion.
Den höggradiga proteinbindningen av A771726 kan leda till undanträngning av andra starkt proteinbundna läkemedel.
In vitro interaktionsstudier av plasmaproteinbindning med warfarin vid kliniskt relevanta koncentrationer visade dock ingen interaktion.
Liknande studier visade att ibuprofen och diklofenak inte trängde undan A771726, medan däremot den obundna fraktionen av A771726 ökade två - till tre- faldigt vid närvaro av tolbutamid.
A771726 trängde undan ibuprofen, diklofenak och tolbutamid men den obundna fraktionen av dessa läkemedel ökade endast med 10% till 50%.
Det finns inget som tyder på att dessa effekter är kliniskt relevanta.
I enlighet med höggradig proteinbindning har A771726 en liten distributionsvolym (ca 11 liter).
Det sker inget upptag i erytrocyter.
Metabolism
Leflunomid metaboliseras till en huvudmetabolit (A771726) och flera sekundära metaboliter inklusive TFMA (4- trifluoromethylanilin).
Den metabola biotransformationen av leflunomid till A771726 och efterföljande metabolism av A771726 kontrolleras inte av endast ett enzym och har visats förekomma i mikrosomala och cytosola cellfraktioner.
Interaktionsstudier med cimetidin (icke- specifikt cytokrom P450 hämmare) och rifampicin (icke- specifik cytokrom P450 inducerare) i in vivo studier tyder på att CYP enzymer endast är involverade i metabolismen av leflunomid i liten utsträckning.
Elimination
Eliminationen av A771726 är långsam och clearance efter oral administrering är ca 31 ml/ timme.
Eliminationshalveringstiden hos patienter är ca 2 veckor.
Efter administrering av en radiomärkt dos leflunomid utsöndrades radioaktivitet i lika delar via feces (antagligen på grund av elimination via gallan) och urin.
A771726 kunde fortfarande detekteras i urin och feces 36 dagar efter en enstaka administrering.
Huvudmetaboliterna i urin var glukuronidprodukter av leflunomid (huvudsakligen i 0 till 24 timmars proverna) och en oxanilinsyraprodukt från A771726.
Den huvudsakliga feceskomponenten var A771726.
Hos människa har visats att tillförsel av en peroral suspension av aktivt kolpulver eller kolestyramin leder till snabb och signifikant ökning av eliminationshastigheten för A771726 och minskning av plasmakoncentrationerna (se avsnitt 4. 9).
Man antar att detta sker med en gastrointestinal dialys - mekanism och/ eller genom att det enterohepatiska kretsloppet avbryts.
43 Farmakokinetik vid njursvikt
100 mg leflunomid administrerades peroralt som enkeldos till tre patienter i hemodialys och tre patienter i kontinuerlig peritoneal dialys (CAPD).
Farmakokinetiken för A771726 förefaller vara jämförbar för personer som genomgår kontinuerlig peritonealdialys och friska försökspersoner.
En snabbare eliminering av A771726 sågs hos hemodialyspatienter, detta beror inte på övergång av läkemedlet till dialysatet.
Farmakokinetik vid leversvikt
Data föreligger ej för patienter med nedsatt leverfunktion.
Den aktiva metaboliten A771726 har hög proteinbindning och elimineras via metabolism i levern och biliär sekretion.
Dessa processer kan påverkas av nedsatt leverfunktion.
Famakokinetik hos barn
Farmakokinetiken för A771726 efter oral administrering av leflunomid har studerats hos 73 barn med polyartikulärt förlöpande juvenil rematoid artrit (JRA) i åldrarna 3- 17 år.
Resultaten av populationskinetiska analyser av dessa studier har visat att barn med en kroppsvikt ≤ 40 kg har en reducerad systemisk exponering (mätt med Css) av A 771726 relativt vuxna patienter med rematoid artrit (se avsnitt 4. 2).
Farmakokinetik hos äldre
Farmakokinetiska data hos äldre (> 65 år) är begränsade men liknar farmakokinetiken hos yngre vuxna.
5. 3 Prekliniska säkerhetsuppgifter
Akut toxicitet av leflunomid vid peroral och intraperitoneal tillförsel har studerats på möss och råttor.
Upprepad peroral tillförsel av leflunomid till möss upp till 3 månader, råttor och hundar upp till 6 månader och till apor upp till 1 månad visade att målorganen för toxicitet var benmärg, blod, magtarmkanalen, hud, mjälte, thymys och lymfkörtlar.
De huvudsakliga effekterna var anemi, leukopeni, minskat antal trombocyter och panmyelopati orsakad av leflunomids verkningsmekanism (hämning av DNA- syntes).
Hos råttor och hundar påvisades Heinz kroppar och/ eller Howell- Jolly kroppar.
Andra observerade effekter på hjärta, lever, hornhinna och andningsvägarna kan förklaras av infektioner orsakade av immunosuppression.
Toxicitet hos djur sågs vid doser motsvarande terapeutiska doser på människa.
Leflunomid var icke mutagent.
Dock orsakade en av de mindre metaboliterna, TFMA (4- trofluorometylanilin) klastogenicitet och punktmutationer in vitro, medan informationen på dess potential att utöva denna effekt in vivo var otillräcklig.
I en carcinogenicitetsstudie på råtta, visade leflunomid ingen cancerogen potential.
I en carcinogenicitetsstudie på möss ökade incidensen av malignt lymfom hos handjuren i högsta dos - gruppen, vilket ansågs bero på den immunsuppresiva aktiviteten av leflunomid.
Hos honmöss observerades en ökad dosberoende incidens av bronko- alveolära adenom samt lungcarcinom.
Betydelsen av dessa fynd hos möss i relation till den kliniska användningen av leflunomid är oviss.
Leflunomid visade ingen antigen effekt i djurmodeller.
Leflunomid var embryotoxiskt och teratogent hos råtta och kanin vid doser inom det terapeutiska området för människa och utövade toxicitet på könsorganen hos handjur vid toxicitetsstudier med upprepad tillförsel.
Fertiliteten minskade inte.
44 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Majsstärkelse povidon (E1201) krospovidon (E1202) talk (E553b) kolloidal vattenfri kiseldioxid magnesiumstearat (E470b) laktosmonohydrat.
Talk (E553b) hypromellos (E464) titandioxid (E 171) makrogol 8000.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
Förpackningsstorlek:
3 filmdragerade tabletter
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 118/ 009
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännandet:
02 september 1999 Datum för förnyat godkännande:
2 september 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
45 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
46 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Sanofi Winthrop Industrie 56, Route de Choisy au Bac F- 60205 Compiegne Cedex Frankrike
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
PSURer: innehavaren av godkännande för försäljning skall skicka in PSURer var 12: e månad.
48 A.
MÄRKNING
49 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERFÖRPACKNING/ BLISTER
1.
LÄKEMEDLETS NAMN
Arava 10 mg filmdragerade tabletter Leflunomid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 10 mg leflunomid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Detta läkemedel innehåller laktos (se bipacksedeln för ytterligare information).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 filmdragerade tabletter 100 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖRVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
50 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 118/ 001 30 tabletter EU/ 1/ 99/ 118/ 002 100 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Arava 10 mg
51 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Leflunomid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis
3.
UTGÅNGSDATUM
Utg. dat.
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
52 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN YTTERFÖRPACKNING/ BURK
1.
LÄKEMEDLETS NAMN
Arava 10 mg filmdragerade tabletter Leflunomid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 10 mg leflunomid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Detta läkemedel innehåller laktos (se bipacksedeln för ytterligare information)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 filmdragerade tabletter 100 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Tillslut förpackningen väl.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
53 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 118/ 003 30 tabletter EU/ 1/ 99/ 118/ 004 100 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Arava 10 mg
54 UPPGIFTER SOM SKALL FINNAS DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
INRE MÄRKNING/ BURK
1.
LÄKEMEDLETS NAMN
Arava 10 mg filmdragerade tabletter Leflunomid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER))
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 filmdragerade tabletter 100 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Tillslut förpackningen väl.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
55 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 118/ 003 30 tabletter EU/ 1/ 99/ 118/ 004 100 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
56 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERFÖRPACKNING/ BLISTER
1.
LÄKEMEDLETS NAMN
Arava 20 mg filmdragerade tabletter Leflunomid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 20 mg leflunomid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Detta läkemedel innehåller laktos (se bipacksedeln för ytterligare information)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 filmdragerade tabletter 100 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
57 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 118/ 005 30 tabletter EU/ 1/ 99/ 118/ 006 100 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Arava 20 mg
58 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Leflunomid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis
3.
UTGÅNGSDATUM
Utg. dat
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
59 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERFÖRPACKNING/ BURK
1.
LÄKEMEDLETS NAMN
Arava 20 mg filmdragerade tabletter Leflunomid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 20 mg leflunomid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Detta läkemedel innehåller laktos (se bipacksedeln för ytterligare information)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 filmdragerade tabletter 50 filmdragerade tabletter 100 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Tillslut förpackningen väl.
60 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 118/ 007 30 tabletter EU/ 1/ 99/ 118/ 010 50 tabletter EU/ 1/ 99/ 118/ 008 100 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Arava 20 mg
61 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
INRE MÄRKNING/ BURK
1.
LÄKEMEDLETS NAMN
Arava 20 mg filmdragerade tabletter Leflunomid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 filmdragerade tabletter 50 filmdragerade tabletter 100 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Tillslut förpackningen väl.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
62 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 118/ 007 30 tabletter EU/ 1/ 99/ 118/ 010 50 tabletter EU/ 1/ 99/ 118/ 008 100 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
63 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERFÖRPACKNING/ BLISTER
1.
LÄKEMEDLETS NAMN
Arava 100 mg filmdragerade tabletter Leflunomid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 100 mg leflunomid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Detta läkemedel innehåller laktos (se bipacksedeln för ytterligare information)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
3 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
64 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 118/ 009 3 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Arava 100 mg
65 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Arava 100 mg filmdragerade tabletter Leflunomid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis
3.
UTGÅNGSDATUM
Utg. dat
4.
NUMMER PÅ TILLVERKNINGSSATS
Lot
5.
66 B.
67 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Arava 10 mg filmdragerade tabletter Leflunomid
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa om den.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Arava är och vad det används för 2.
Innan du använder Arava 3.
Hur du använder Arava 4.
Eventuella biverkningar 5.
Hur Arava ska förvaras 6.
Övriga upplysningar
1.
VAD ARAVA ÄR OCH VAD DET ANVÄNDS FÖR
Arava tillhör en grupp läkemedel som kallas anti- reumatiska läkemedel.
Arava används för behandling av vuxna patienter med aktiv reumatoid artrit eller med aktiv psoriasisartrit.
Symtom på reumatoid artrit inkluderar inflammation av leder, svullnad, svårighet att röra sig och smärta.
Andra symtom som kan påverka hela kroppen inkluderar minskad aptit, feber, minskad energi och anemi (brist på röda blodkroppar).
Symtom på aktiv psoriasisartrit inkluderar inflammation av leder, svullnad, svårighet att röra sig och smärta samt röda och fjällande fläckar på huden (hudskada).
2.
INNAN DU ANVÄNDER ARAVA
Använd inte Arava
- om du någon gång fått en allergisk reaktion av leflunomid (särskilt en allvarlig hudreaktion,
ofta tillsammans med feber, ledsmärta, röda prickar på huden eller blåsor (t ex Stevens - Johnsons syndrom) eller av något av hjälpämnena i Arava,
- om du har leverproblem,
- om du har måttligt till svårt nedsatt njurfunktion,
- om du har en kraftig sänkning av blodprotein( äggvite) koncentrationen (hypoproteinemi),
- om du lider av någon sjukdom som försämrar ditt immunförsvar (ex AIDS),
- om du har försämrad benmärgsfunktion eller om antalet röda eller vita blodkroppar eller
antalet blodplättar är lågt,
- om du lider av en allvarlig infektion,
- om du är gravid eller ammar.
68 Var särskilt försiktig med Arava
- om du någon gång haft tuberkulos (en lungsjukdom),
- Om du är man och önskar skaffa barn eftersom Arava kan orsaka missbildningar hos nyfödda.
För att minimera risken bör män som önskar skaffa barn kontakta sin läkare som kanske kommer råda dig att avbryta behandlingen med Arava och ta vissa mediciner som kan påskynda utsöndringen av Arava från kroppen.
Därefter bör du vänta i åtminstone ytterligare 3 månader.
Arava kan påverka ditt blod, din lever och dina lungor.
Arava kan även orsaka allvarliga allergiska reaktioner och öka risken för att insjukna i allvarliga infektioner.
För ytterligare information läs avsnitt 4 (Eventuella biverkningar).
Din läkare kommer regelbundet ta blodprover, innan och under behandlingen med Arava för att kontrollera ditt blod och din lever.
Din läkare kommer även regelbundet att kontrollera ditt blodtryck eftersom Arava kan orsaka förhöjt blodtryck.
Arava rekommenderas inte till barn och ungdomar under 18 år.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Detta är särskilt viktigt om du använder:
- andra läkemedel mot reumatoid artrit så som antimalariamedel (t ex klorokin och
hydroxiklorokin); intramuskulärt eller oralt guld, D- penicillamin, azatioprin och andra immunosuppressiva läkemedel (t ex metotrexat) eftersom dessa kombinationer ej rekommenderas.
- ett läkemedel som heter kolestyramin (används vid behandling av ökade blodfettvärden)
och aktivt kol då dessa läkemedel kan minska kroppens upptag av Arava.
- fenytoin (behandling av epilepsi), warfarin eller fenprocoumon (blodförtunnande medel) och
tolbutmid (behandling av typ 2 diabetes) eftersom dessa läkemedel kan öka risken för biverkningar.
Om du redan använder icke- steroida antiinflammatoriska läkemedel (NSAID) och/ eller kortikosteroider kan du fortsätta ta dessa efter påbörjad behandling med Arava.
Vaccinationer Om du måste vaccineras be din läkare om råd.
Vissa vacciner skall inte ges under behandling med Arava, och under en period efter att behandlingen avslutats.
Intag av Arava med mat och dryck Intag av alkohol bör undvikas under behandling med Arava.
Konsumtion av alkohol under behandling kan öka risken för leverskada.
Använd inte Arava om du är eller tror att du kan vara gravid.
Fertila kvinnor skall inte använda Arava utan att använda tillförlitligt preventivmedel.
Tala om för din läkare om du planerar att bli gravid efter avslutad behandling med Arava eftersom du måste försäkra dig om att Arava fullständigt utsöndrats från din kropp innan du försöker bli gravid.
Detta kan ta upp till 2 år, men denna period kan kortas ned till några veckor om du tar särskilda läkemedel som påskyndar utsöndringen av Arava från din kropp.
Därefter måste du vänta åtminstone ytterligare en månad innan du blir gravid.
För ytterligare information om laboratorietester, vänligen kontakta marknadsföringsinnehavare eller dess ombud.
Om du misstänker att du är gravid under behandlingen med Arava eller under de två följande åren efter avslutad behandling måste du kontakta din läkare omedelbart för ett graviditetstest.
Om testet bekräftar att du är gravid, kan din läkare föreslå behandling med särskilda läkemedel som påskyndar utsöndringen av Arava från kroppen eftersom detta kan minska risken för ditt barn.
Använd inte Arava om du ammar eftersom Arava kan utsöndras i bröstmjölk.
Körförmåga och användning av maskiner Arava kan orsaka yrsel vilket kan försämra din koncentrations - och reaktionsförmåga.
Om du känner dig påverkad skall du inte köra bil eller manövrera maskiner.
Viktig information om något av hjälpämnena i Arava Arava innehåller laktos.
Om din läkare har informerat dig om att du inte tål vissa sockerarter kontakta läkaren innan du börjar använda detta läkemedel.
3.
HUR DU ANVÄNDER ARAVA
Använd alltid Arava enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Arava rekommenderas inte till barn och ungdomar under 18 år.
Den vanliga startdosen är 100 mg Arava en gång dagligen de första tre dagarna.
Därefter, behöver de flesta: • Vid reumatoid artrit:
10 eller 20 mg Arava en gång per dag, beroende på sjukdomens svårighetsgrad. • Vid psoriasisartrit:
20 mg Arava en gång per dag..
Svälj tabletten hel med riklig mängd vatten.
Det kan ta ca 4 veckor eller längre innan du känner en förbättring av ditt tillstånd.
Vissa patienter kan t o m känna ytterligare förbättring efter 4 till 6 månaders behandling.
Behandling med Arava sker vanligtvis under längre tidsperioder.
Om du tar mera Arava än vad du borde Om du tar mera Arava än vad du borde, kontakta din läkare eller sök annan medicinsk rådgivning.
Om så är möjligt, ta med dina tabletter eller förpackningen till läkaren.
Om du har glömt att ta Arava Om du glömmer att ta en dos, ta den så snart du kommer ihåg, om det inte snart är dags för nästa dos.
Ta inte dubbel dos för att kompensera glömd dos.
Om du har ytterligare frågor om detta läkemedel kontakta din läkare eller apotekspersonal.
70 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Arava orsaka biverkningar men alla användare behöver inte få dem.
Kontakta omedelbart din läkare och sluta använd Arava:
- om du känner dig svag, yr eller har svårigheter att andas, eftersom detta kan vara symtom på
en allvarlig allergisk reaktion.
- om du får hudutslag eller slemhinneskador i munnen, eftersom detta kan vara symtom på
svåra, ibland livshotande, reaktioner (t. ex. Stevens- Johnsons syndrom, toxisk epidermal nekrolys, erythema multiforme).
Kontakta omedelbart din läkare om du upplever:
- blekhet, trötthet eller ökad benägenhet för blåmärken, eftersom detta kan tyda på
blodsjukdom orsakad av en obalans mellan olika sorters blodkroppar i blodet.
- trötthet, magsmärta eller gulsot (gulfärgning av ögon och hud), eftersom detta kan tyda på
allvarliga tillstånd såsom leverproblem som kan vara livshotande.
- symtom på infektion såsom feber, ont i halsen eller hosta, eftersom Arava kan öka risken för
allvarliga infektioner som kan vara livshotande.
- hosta eller andingssvårigheter eftersom detta kan tyda på inflammation i lungorna (interstitiell
lungsjukdom).
Vanliga biverkningar (kan inträffa hos fler än 1 av 100 patienter men hos färre än 1 av 10 patienter)
- en marginell sänkning av antalet vita blodkroppar (leukopeni),
- milda allergiska reaktioner,
- förlorad aptit, viktminskning (vanligen utan betydelse),
- trötthet (asteni)
- huvudvärk, yrsel,
- onormala hudförnimmelser såsom stickningar (parestesi),
- lindrigt ökat blodtryck,
- diarré,
- illamående, kräkning,
- inflammation i munnen eller påverkad munslemhinna,
- buksmärta,
- förhöjning av vissa levervärden,
- håravfall,
- eksem, torr hud, utslag och klåda,
- seninflammation (smärta orsakad av inflammation i membranet som omger senan, vanligtvis i
fötter eller händer),
- en ökning av vissa blodenzymer (kreatinkinas).
Mindre vanliga biverkningar (kan inträffa hos fler än 1 av 1000 patienter men hos färre än 1 av 100 patienter)
- en sänkning av antalet röda blodkroppar (anemi) och en sänkning av antalet blodplättar
(trombocytopeni),
- en sänkning av kaliumnivån i blodet,
- smakförändringar,
- nässelfeber,
- senbristning,
- en ökning av fetthalterna i blodet (kolesterol och triglycerider),
- en minskning av fosfathalten i blodet.
Sällsynta biverkningar (kan inträffa hos fler än 1 av 10 000 patienter men hos färre än 1 av 1000 patienter)
- ökning av antalet eosinofila blodkroppar( eosinofili); en lindrig sänkning av antalet vita
blodkroppar (leukopeni); och en sänkning av antalet blodkroppar (pancytopeni).
71
- kraftigt ökat blodtryck,
- inflammation i lungorna (interstitiell lungsjukdom).
- en ökning av vissa levervärden som kan utvecklas till allvarliga tillstånd som hepatit och gulsot,
- allvarliga infektioner så kallad sepsis, vilken kan vara livshotande.
- en ökning av vissa enzymer i blodet (laktatdehydrogenas)
Mycket sällsynta biverkningar (kan inträffa hos färre än 1 av 10 000 patienter)
- en markerad minskning av vissa vita blodkroppar (agranulocytos),
- svåra och möjligen allvarliga allergiska reaktioner,
- inflammation i de små blodkärlen (vaskulit, inklusive kutan nekrotiserande vaskulit),
- perifer nervpåverkan i armar och ben (perifer neuropati),
- inflammation i bukspottkörteln (pankreatit),
- allvarlig leverskada så som leversvikt eller nekros, vilket kan få dödlig utgång.
- svåra, ibland livshotande, reaktioner (Stevens- Johnsons syndrom, toxisk epidermal nekrolys,
erythema multiforme).
Andra biverkningar så som njursvikt, en sänkning av urinsyra i blodet, eller manlig infertilitet (denna biverkan går tillbaka när behandlingen med Arava avslutas), kan förekomma med okänd frekvensen.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR ARAVA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på förpackningen.
Utgångsdatumet är den sista dagen i angiven månad.
Blister:
Burk:
Tillslut förpackningen väl.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är leflunomid.
En filmdragerad tablett innehåller 10 mg leflunomid.
- Övriga innehållsämnen är: majsstärkelse, povidon (E1201), krospovidon (E1202), kolloidal
vattenfri kiseldioxid, magnesiumstearat (E470b) och laktosmonohydrat i tablettkärnan såväl som talk (E553b), hypromellos (E464), titandioxid (E171) och makrogol 8000 i filmdrageringen.
Läkemedlets utseende och förpackningsstorlekar Arava 10 mg filmdragerade tabletter är vita till nästan vita och runda med en diameter på ca 7 mm.
ZBN.
Förpackningar om 30 eller 100 tabletter är tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
72 Innehavare av godkännande för försäljning Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
Tillverkare Sanofi Winthrop Industrie 56, Route de Choisy au Bac F 60205 Compiegne Cedex, Frankrike
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis france Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
73 Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast {datum}
74 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Arava 20 mg filmdragerade tabletter Leflunomid
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa om den.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Arava är och vad det används för 2.
Innan du använder Arava 3.
Hur du använder Arava 4.
Eventuella biverkningar 5.
Hur Arava ska förvaras 6.
Övriga upplysningar
1.
VAD ARAVA ÄR OCH VAD DET ANVÄNDS FÖR
Arava tillhör en grupp läkemedel (isoxazolderivat) som kallas anti- reumatiska läkemedel.
Arava används för behandling av vuxna patienter med aktiv reumatoid artrit eller med aktiv psoriasisartrit.
Symtom på reumatoid artrit inkluderar inflammation av leder, svullnad, svårighet att röra sig och smärta.
Andra symtom som kan påverka hela kroppen inkluderar minskad aptit, feber, minskad energi och anemi (brist på röda blodkroppar).
Symtom på aktiv psoriasisartrit inkluderar inflammation av leder, svullnad, svårighet att röra sig och smärta samt röda och fjällande fläckar på huden huden (hudskda).
2.
INNAN DU ANVÄNDER ARAVA
Använd inte Arava:
om du någon gång fått en allergisk reaktion av leflunomid (särskilt en allvarlig
hudreaktion ofta tillsammans med feber, ledsmärta, röda prickar på huden eller blåsor (t ex Stevens - Johnsons syndrom) eller av något av hjälpämnena i Arava,
- om du har leverproblem
- om du har måttligt till svårt nedsatt njurfunktion,
- om du har en kraftig sänkning av blodprotein( äggvite) koncentrationen (hypoproteinemi),
- om du lider av någon sjukdom som försämrar ditt immunförsvar (ex AIDS),
- om du har försämrad benmärgsfunktion eller om antalet röda eller vita blodkroppar eller
antalet blodplättar är lågt,
- om du lider av en allvarlig infektion,
- om du är gravid eller ammar.
Var särskilt försiktig med Arava:
- om du någon gång haft tuberkulos (en lungsjukdom).
- Om du är man och önskar skaffa barn eftersom Arava kan orsaka missbildningar hos nyfödda.
75 För att minimera risken bör män som önskar skaffa barn kontakta sin läkaresom kanske kommer råda dig att avbryta behandlingen med Arava och ta vissa mediciner som kan påskynda utsöndringen av Arava från kroppen.
Ett blodprov kommerbekräfta att Arava har utsöndrats tillräckligt.
Därefter bör du vänta i åtminstone ytterligare 3 månader.
Arava kan påverka ditt blod, din lever och dina lungor.
Arava kan även orsaka allvarliga allergiska reaktioner och öka risken för att insjukna i allvarliga infektioner.
För ytterligare information läs avsnitt 4 (Eventuella biverkningar).
Din läkare kommer regelbundet ta blodprover, innan och under behandlingen med Arava för att kontrollera ditt blod och din lever.
Din läkare kommer även regelbundet att kontrollera ditt blodtryck eftersom Arava kan orsaka förhöjt blodtryck.
Arava rekommenderas inte till barn och ungdomar under 18 år.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Detta är särskilt viktigt om du använder:
- andra läkemedel mot reumatoid artrit så som antimalariamedel (t ex klorokin och
hydroxiklorokin); intramuskulärt eller oralt guld, D- penicillamin, azatioprin och andra immunosuppressiva läkemedel (t ex metotrexat) eftersom dessa kombinationer ej rekommenderas.
- ett läkemedel som heter kolestyramin (används vid behandling av ökade blodfettvärden)
och aktivt kol då dessa läkemedel kan minska kroppens upptag av Arava.
- fenytoin (behandling av epilepsi), warfarin eller fenprocoumon (blodförtunnande medel) och
tolbutmid (behandling av typ 2 diabetes) eftersom dessa läkemedel kan öka risken för biverkningar.
Om du redan använder icke- steroida antiinflammatoriska läkemedel (NSAID) och/ eller kortikosteroider kan du fortsätta ta dessa efter påbörjad behandling med Arava.
Vaccinationer Om du måste vaccineras be din läkare om råd.
Vissa vacciner skall inte ges under behandling med Arava, och under en period efter att behandlingen avslutats.
Intag av Arava med mat och dryck Intag av alkohol bör undvikas under behandling med Arava.
Konsumtion av alkohol under behandling kan öka risken för leverskada.
Använd inte Arava om du är eller tror att du kan vara gravid.
Fertila kvinnor skall inte använda Arava utan att använda tillförlitligt preventivmedel.
Tala om för din läkare om du planerar att bli gravid efter avslutad behandling med Arava eftersom du måste försäkra dig om att Arava fullständigt utsöndrats från din kropp innan du försöker bli gravid.
Detta kan ta upp till 2 år, men denna period kan kortas ned till några veckor om du tar särskilda läkemedel som påskyndar utsöndringen av Arava från din kropp.
I båda fallen skall det bekräftas med ett laboratorietest att Arava utsöndrats tillräckligt från din kropp.
Därefter måste du vänta åtminstone ytterligare en månad innan du blir gravid.
För ytterligare information om blodprov, vänligen kontakta marknadsföringsinnehavare eller dess ombud.
76 Om du misstänker att du är gravid under behandlingen med Arava eller under de två följande åren efter avslutad behandling måste du kontakta din läkare omedelbart för ett graviditetstest.
Om testet bekräftar att du är gravid, kan din läkare föreslå behandling med särskilda läkemedel som påskyndar utsöndringen av Arava från kroppen eftersom detta kan minska risken för ditt barn.
Använd inte Arava om du ammar eftersom Arava kan utsöndras i bröstmjölk.
Arava kan orsaka yrsel vilket kan försämra din koncentrations - och reaktionsförmåga.
Om du känner dig påverkad skall du inte köra bil ellermanövrera maskiner.
Arava innehåller laktos.
Om din läkare har informerat dig om att du inte tål vissa sockerarter kontakta läkaren innan du börjar använda detta läkemedel.
3.
HUR DU ANVÄNDER ARAVA
Använd alltid Arava enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Arava rekommenderas inte till barn och ungdomar under 18 år.
Den vanliga startdosen är 100 mg Arava en gång dagligen de första tre dagarna.
Därefter, behöver de flesta: • Vid reumatoid artrit:
10 eller 20 mg Arava en gång per dag, beroende på sjukdomens svårighetsgrad. • Vid psoriasisartrit:
20 mg Arava en gång per dag.
Svälj tabletten hel med riklig mängd vatten.
Det kan ta ca 4 veckor eller längre innan du känner en förbättring av ditt tillstånd.
Vissa patienter kan t o m känna ytterligare förbättring efter 4 till 6 månaders behandling.
Behandling med Arava sker vanligtvis under längre tidsperioder.
Om du tar mera Arava än vad du borde Om du tar mera Arava än du borde, kontakta din läkare eller sök annan medicinsk rådgivning.
Om så är möjligt, ta med dina tabletter eller förpackningen till läkaren.
Om du har glömt att ta Arava Om du glömmer att ta en dos, ta den så snart du kommer ihåg, om det inte snart är dags för nästa dos.
Ta inte dubbel dos för att kompensera glömd dos.
Om du har ytterligare frågor om detta läkemedel kontakta din läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Arava orsaka biverkningar men alla användare behöver inte få dem.
Kontakta omedelbart din läkare och sluta använd Arava:
- om du känner dig svag, yr eller har svårigheter att andas, eftersom detta kan vara symtom på
en allvarlig allergisk reaktion.
- om du får hudutslag eller slemhinneskador i munnen, eftersom detta kan vara symtom på
Stevens- Johnsons syndrom, toxisk epidermal nekrolys, erythema multiforme).
Kontakta omedelbart din läkare om du upplever:
- blekhet, trötthet eller ökad benägenhet för blåmärken, eftersom detta kan tyda på
blodsjukdom orsakad av en obalans mellan olika sorters blodkroppar i blodet.
- trötthet, magsmärta eller gulsot (gulfärgning av ögon och hud), eftersom detta kan tyda på
allvarliga tillstånd såsom leverproblem som kan vara livshotande.
- symtom på infektion såsom feber, ont i halsen eller hosta, eftersom Arava kan öka risken för
allvarliga infektioner som kan vara livshotande.
- hosta eller andingssvårigheter eftersom detta kan tyda på inflammation i lungorna (interstitiell
lungsjukdom).
Vanliga biverkningar (kan inträffa hos fler än 1 av 100 patienter men hos färre än 1 av 10 patienter) - en marginell sänkning av antalet vita blodkroppar (leukopeni),
- milda allergiska reaktioner,
- förlorad aptit, viktminskning (vanligen utan betydelse),
- trötthet (asteni)
- huvudvärk, yrsel,
- onormala hudförnimmelser såsom stickningar (parestesi),
- lindrigt ökat blodtryck,
- diarré,
- illamående, kräkning,
- inflammation i munnen eller påverkad munslemhinna,
- buksmärta,
- förhöjning av vissa levervärden,
- håravfall,
- eksem, torr hud, utslag och klåda,
- seninflammation (smärta orsakad av inflammation i membranet som omger senan, vanligtvis i
fötter eller händer),
- en ökning av vissa blodenzymer (kreatinkinas).
Mindre vanliga biverkningar (kan inträffa hos fler än 1 av 1000 patienter men hos färre än 1 av 100 patienter)
- en sänkning av antalet röda blodkroppar (anemi) och en sänkning av antalet blodplättar
(trombocytopeni),
- en sänkning av kaliumnivån i blodet,
- smakförändringar,
- nässelfeber,
- senbristning
- en ökning av fetthalterna i blodet (kolesterol och triglycerider),
- en minskning av fosfathalten i blodet.
Sällsynta biverkningar (kan inträffa hos fler än 1 av 10 000 patienter men hos färre än 1 av 1000 patienter)
- ökning av antalet eosinofila blodkroppar (eosinofili); en lindrig sänkning av antalet vita
blodkroppar (leukopeni); och en sänkning av antalet blodkroppar (pancytopeni).
- kraftigt ökat blodtryck,
78
- inflammation i lungorna (interstitiell lungsjukdom). en ökning av vissa levervärden som kan
utvecklas till allvarliga tillstånd som hepatit och gulsot,
- allvarliga infektioner, så kallad sepsis, vilken kan vara livshotande. en ökning av vissa enzymer
i blodet (laktatdehydrogenas)
Mycket sällsynta biverkningar (kan inträffa hos färre än 1 av 10 000 patienter)
- en markerad minskning av vissa vita blodkroppar (agranulocytos).
- svåra och möjligen allvarliga allergiska reaktioner
- inflammation i de små blodkärlen (vaskulit, inklusive kutan nekrotiserande vaskulit),
- perifer nervpåverkan i armar och ben (perifer neuropati),
- inflammation i bukspottkörteln (pankreatit),
- allvarlig leverskada så som leversvikt eller nekros, vilket kan få dödlig utgång.
svåra, ibland livshotande, reaktioner (Stevens- Johnsons syndrom, toxisk epidermal nekrolys, erythema multiforme).
Andra biverkningar så som njursvikt, en sänkning av urinsyra i blodet, eller manlig infertilitet (denna biverkan går tillbaka när behandlingen med Arava avslutas), kan förekomma med okänd frekvens..
Om några biverkningar eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR ARAVA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på förpackningen.
Utgångsdatumet är den sista dagen i angiven månad.
Blister:
Burk:
Tillslut förpackningen väl.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Det aktiva substansen är leflunomid.
En filmdragerad tablettt innehåller 20 mg leflunomid.
- Övriga innehållsämnen är: majsstärkelse, povidon (E1201), krospovidon (E1202), kolloidal
vattenfri kiseldioxid, magnesiumstearat (E470b) och laktosmonohydrat i tablettkärnan såväl som talk (E553b), hypromellos (E464), titandioxid (E171), makrogol 8000 och gul järnoxid (E172) i filmdrageringen.
Läkemedlets utseende och förpackningsstorlekar Arava 20 mg filmdragerade tabletter är gulaktiga till ockrafärgade och trekantiga.
ZBO.
Tabletterna är förpackade i tryckförpackningar eller burkar.
Förpackningar om 30, 50 eller 100 tabletter är tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
79 Innehavare av godkännande för försäljning Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
Tillverkare Sanofi Winthrop Industrie 56, Route de Choisy au Bac F 60205 Compiegne Cedex, Frankrike
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis france Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
80 Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast
81 BIPACKSEDEL:
Arava 100 mg filmdragerade tabletter Leflunomid
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa om den.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om
de uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Arava är och vad det används för 2.
Innan du använder Arava 3.
Hur du använder Arava 4.
Eventuella biverkningar 5.
Hur Arava ska förvaras 6.
Övriga upplysningar
1.
VAD ARAVA ÄR OCH VAD DET ANVÄNDS FÖR
Arava tillhör en grupp läkemedel som kallas anti- reumatiska läkemedel.
Arava används för behandling av vuxna patienter med aktiv reumatoid artrit eller med aktiv psoriasisartrit.
Symtom på reumatoid artrit inkluderar inflammation av leder, svullnad, svårighet att röra sig och smärta.
Andra symtom som kan påverka hela kroppen inkluderar minskad aptit, feber, minskad energi och anemi (brist på röda blodkroppar).
Symtom på aktiv psoriasisartrit inkluderar inflammation av leder, svullnad, svårighet att röra sig och smärta samt röda och fjälliga fläckar på huden (hudskada).
2.
INNAN DU ANVÄNDER ARAVA
Använd inte Arava
- om du någon gång fått en allergisk reaktion av leflunomid (särskilt en allvarlig hudreaktion ofta
tillsammans med feber, ledsmärta, röda prickar på huden eller blåsor (t ex Stevens- Johnsons syndrom) eller av något av hjälpämnena i Arava,
- om du har leverproblem,
- om du har måttligt till svårt nedsatt njurfunktion,
- om du har en kraftig sänkning av blodprotein( äggvite) koncentrationen (hypoproteinemi),
- om du lider av någon sjukdom som försämrar ditt immunförsvar (ex AIDS),
- om du har försämrad benmärgsfunktion eller om antalet röda eller vita blodkroppar eller
antalet blodplättar är lågt,
- om du lider av en allvarlig infektion,
- om du är gravid eller ammar.
82 Var särskilt försiktig med Arava
- om du någon gång haft tuberkulos (en lungsjukdom).
Om du är man och önskar skaffa barn eftersom Arava kan orska missbildningar hos nyfödda.
För att minimera risken bör män som önskar skaffa barn kontakta sin läkaresom kanske kommer råda dig att avbryta behandlingen med Arava och ta vissa mediciner som kan påskynda utsöndringen av Arava från kroppen.
Ett blodprov kommer bekräfta att Arava har utsöndrats tillräckligt.
Därefter bör du vänta i åtminstone ytterligare 3 månader.
Arava kan påverka ditt blod, din lever och dina lungor.
Arava kan även orsaka allvarliga allergiska reaktioner och öka risken för att insjukna i allvarliga infektioner.
För ytterligare information läs avsnitt 4 (Eventuella biverkningar).
Din läkare kommer regelbundet ta blodprover, innan och under behandlingen med Arava för att kontrollera ditt blod och din lever.
Din läkare kommer även regelbundet att kontrollera ditt blodtryck eftersom Arava kan orsaka förhöjt blodtryck.
Arava rekommenderas inte till barn och ungdomar under 18 år.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Detta är särskilt viktigt om du använder:
- andra läkemedel mot reumatoid artrit så som antimalariamedel (t ex klorokin och
hydroxiklorokin); intramuskulärt eller oralt guld, D- penicillamin, azatioprin och andra immunosuppressiva läkemedel (t ex metotrexat) eftersom dessa kombinationer ej rekommenderas.
- ett läkemedel som heter kolestyramin (används vid behandling av ökade blodfettvärden)
och aktivt kol då dessa läkemedel kan minska kroppens upptag av Arava.
- fenytoin (behandling av epilepsi), warfarin eller fenprocoumon (blodförtunnande medel) och
tolbutmid (behandling av typ 2 diabetes) eftersom dessa läkemedel kan öka risken för biverkningar.
Om du redan använder icke- steroida antiinflammatoriska läkemedel (NSAID) och/ eller kortikosteroider kan du fortsätta ta dessa efter påbörjad behandling med Arava.
Vaccinationer Om du måste vaccineras be din läkare om råd.
Vissa vacciner skall inte ges under behandling med Arava, och under en period efter att behandlingen avslutats.
Intag av Arava med mat och dryck Intag av alkohol bör undvikas under behandling med Arava.
Konsumtion av alkohol under behandling kan öka risken för leverskada.
Använd inte Arava om du är eller tror att du kan vara gravid.
Fertila kvinnor skall inte använda Arava utan att använda tillförlitligt preventivmedel.
Tala om för din läkare om du planerar att bli gravid efter avslutad behandling med Arava eftersom du måste försäkra dig om att Arava fullständigt utsöndrats från din kropp innan du försöker bli gravid.
83 Detta kan ta upp till 2 år, men denna period kan kortas ned till några veckor om du tar särskilda läkemedel som påskyndar utsöndringen av Arava från din kropp.
I båda fallen skall det bekräftas med ett blodprov att Arava utsöndrats tillräckligt från din kropp.
Därefter måste du vänta åtminstone ytterligare en månad innan du blir gravid.
För ytterligare information om laboratorietester, vänligen kontakta marknadsföringsinnehavare eller dess ombud.
Om du misstänker att du är gravid under behandlingen med Arava eller under de två följande åren efter avslutad behandling måste du kontakta din läkare omedelbart för ett graviditetstest.
Om testet bekräftar att du är gravidkan din läkare föreslå behandling med särskilda läkemedel som påskyndar utsöndringen av Arava från kroppen eftersom detta kan minska risken för ditt barn.
Använd inte Arava om du ammar eftersom Arava kan utsöndras i bröstmjölk.
Körförmåga och användning av maskiner Arava kan orsaka yrsel vilket kan försämra din koncentrations - och reaktionsförmåga.
Om du känner dig påverkad d skall du inte köra bil eller manövrera maskiner.
Viktig information om något av hjälpämnena i Arava Arava innehåller laktos.
Om din läkare har informerat dig om att du inte tål vissa sockerarter kontakta läkaren innan du börjar använda detta läkemedel.
3.
HUR DU ANVÄNDER ARAVA
Använd alltid Arava enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Arava rekommenderas inte till barn och ungdomar under 18 år.
Den vanliga startdosen är 100 mg Arava en gång dagligen de första tre dagarna.
Därefter, behöver de flesta: • Vid reumatoid artrit:
10 eller 20 mg Arava en gång per dag, beroende på sjukdomens svårighetsgrad. • Vid psoriasisartrit:
20 mg Arava en gång per dag.
Svälj tabletten hel med riklig mängd vatten.
Det kan ta ca 4 veckor eller längre innan du känner en förbättring av ditt tillstånd.
Vissa patienter kan t o m känna ytterligare förbättring efter 4 till 6 månaders behandling.
Behandling med Arava sker vanligtvis under längre tidsperioder.
Om du av tar mera Arava än vad du borde, kontakta din läkare eller sök annan medicinsk rådgivning.
Om så är möjligt, ta med dina tabletter eller förpackningen till läkaren.
Om du har glömt att ta Arava Om du glömmer att ta en dos, ta den så snart du kommer ihåg, om det inte snart är dags för nästa dos.
Ta inte dubbel dos för att kompensera glömd dos.
Om du har ytterligare frågor om detta läkemedel kontakta din läkare eller apotekspersonal.
84 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Arava orsaka biverkningar men alla användare behöver inte få dem.
Kontakta omedelbart din läkare och sluta använd Arava:
- om du känner dig svag, yr eller har svårigheter att andas, eftersom detta kan vara symtom på
en allvarlig allergisk reaktion.
- om du får hudutslag eller slemhinneskador i munnen, eftersom detta kan vara symtom på
Stevens- Johnsons syndrom, toxisk epidermal nekrolys, erythema multiforme).
Kontakta omedelbart din läkare om du upplever:
- blekhet, trötthet eller ökad benägenhet för blåmärken, eftersom detta kan tyda på
blodsjukdom orsakad av en obalans mellan olika sorters blodkroppar i blodet.
- trötthet, magsmärta eller gulsot (gulfärgning av ögon och hud), eftersom detta kan tyda på
allvarliga tillstånd såsom leverproblem som kan vara livshotande.
- symtom på infektion såsom feber, ont i halsen eller hosta, eftersom Arava kan öka risken för
allvarliga infektioner som kan vara livshotande.
- hosta eller andingssvårigheter eftersom detta kan tyda på inflammation i lungorna (interstitiell
lungsjukdom).
Vanliga biverkningar (kan inträffa hos fler än 1 av 100 patienter men hos färre än 1 av 10 patienter)
- en marginell sänkning av antalet vita blodkroppar (leukopeni),
- milda allergiska reaktioner,
- förlorad aptit, viktminskning (vanligen utan betydelse),
- trötthet (asteni,
- huvudvärk, yrsel,
- onormala hudförnimmelser såsom stickningar (parestesi),
- lindrigt ökat blodtryck,
- diarré,
- illamående, kräkning,
- inflammation i munnen eller påverkad munslemhinna,
- buksmärta,
- förhöjning av vissa levervärden,
- håravfall, eksem, torr hud, utslag och klåda,
- seninflammation (smärta orsakad av inflammation i membranet som omger senan, vanligtvis i
fötter eller händer),
- en ökning av vissa blodenzymer (kreatinkinas).
Mindre vanliga biverkningar (kan inträffa hos fler än 1 av 1000 patienter men hos färre än 1 av 100 patienter)
- en sänkning av antalet röda blodkroppar (anemi) och en sänkning av antalet blodplättar
(trombocytopeni),
- en sänkning av kaliumnivån i blodet,
- smakförändringar,
- nässelfeber,
- senbristning,
- en ökning av fetthalterna i blodet (kolesterol och triglycerider),
- en minskning av fosfathalten i blodet.
85 Sällsynta biverkningar (kan inträffa hos fler än 1 av 10 000 patienter men hos färre än 1 av 1000 patienter)
- ökning av antalet eosinofila blodkroppar (eosinofili), en lindrig sänkning av antalet vita
blodkroppar (leukopeni); och en sänkning av antalet blodkroppar (pancytopeni).
- kraftigt ökat blodtryck,
- inflammation i lungorna (interstitiell lungsjukdom). en ökning av vissa levervärden som kan
utvecklas till allvarliga tillstånd som hepatit och gulsot,
- allvarliga infektioner, så kallad sepsis, vilken kan vara livshotande. en ökning av vissa enzymer
i blodet (laktatdehydrogenas)
Mycket sällsynta biverkningar (kan inträffa hos färre än 1 av 10 000 patienter)
- en markerad minskning av vissa vita blodkroppar (agranulocytos),
- svåra och möjligen allvarliga allergiska reaktioner,
- inflammation i de små blodkärlen (vaskulit, inklusive kutan nekrotiserande vaskulit),
- perifer nervpåverkan i armar och ben (perifer neuropati),
- inflammation i bukspottkörteln (pankreatit),
allvarlig leverskada så som leversvikt eller nekros, vilket kan få dödlig utgång. svåra, ibland livshotande, reaktioner (Stevens- Johnsons syndrom, toxisk epidermal nekrolys, erythema multiforme).
Andra biverkningar så som njursvikt, en sänkning av urinsyra i blodet, eller manlig infertiliteten (denna biverkan går tillbaka när behandlingen med Arava avslutas), kanförekomma med okänd frekvens..
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR ARAVA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på förpackningen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i originalförpackningen.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är leflunomid.
En filmdragerad tablett innehåller 100 mg leflunomid.
-
- Övriga innehållsämnen är: majsstärkelse, povidon (E1201), krospovidon (E1202), talk (E553b),
kolloidal vattenfri kiseldioxid, magnesiumstearat (E470b) och laktosmonohydrat i tablettkärnan såväl som talk (E553b), hypromellos (E464), titandioxid (E171) och makrogol 8000 i filmdrageringen.
Läkemedlets utseende och förpackningsstorlekar Arava 100 mg filmdragerade tabletter är vita till nästan vita och runda med en diameter på ca 1 cm.
ZBP.
En förpackning om 3 tabletter är tillgänglig.
86 Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
Tillverkare Sanofi Winthrop Industrie 56, Route de Choisy au Bac F- 60205 Compiegne Cedex, Frankrike
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis france Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
87 Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast
88
European Medicines Agency
EMEA/ H/ C/ 552
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ARICLAIM
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Ariclaim?
Ariclaim är ett läkemedel som innehåller den aktiva substansen duloxetin.
Det finns som blå (20 mg), vita och blå (30 mg), orange (40 mg) samt gröna och blå (60 mg) enterokapslar.
"Enterokapsel" betyder att kapslarnas innehåll passerar magsäcken utan att brytas ned förrän det når tarmarna.
På så sätt förstörs inte den aktiva substansen av magsyran.
Vad används Ariclaim för?
Ariclaim används för att behandla • kvinnor med måttlig till svår ansträngningsinkontinens (oavsiktligt urinläckage som uppstår i samband med fysisk ansträngning, t. ex. när man hostar, skrattar, nyser, lyfter eller tränar), • smärta på grund av diabetesrelaterad perifer neuropati (skador på nerverna i ben och armar, som kan uppstå hos patienter med diabetes).
Läkemedlet är receptbelagt.
Hur används Ariclaim?
För patienter med ansträngningsinkontinens är den rekommenderade dosen Ariclaim 40 mg två gånger dagligen.
Vissa patienter kan ha nytta av att börja med en dos på 20 mg två gånger dagligen i två veckor för att sedan öka till 40 mg två gånger dagligen för att minska illamående och yrsel.
En kombination av Ariclaim och bäckenbottenträning kan ge ytterligare effekt.
För patienter med diabetesrelaterad neuropatisk smärta är den rekommenderade dosen 60 mg en gång om dagen, men vissa patienter kan behöva en högre dos på 120 mg per dag.
Ariclaim kan tas med eller utan föda.
Nyttan med behandlingen bör utvärderas med jämna mellanrum.
Ariclaim ska ges med försiktighet till äldre patienter.
Det ska inte ges till patienter som har vissa problem med levern eller allvarlig njursvikt.
Den aktiva substansen i Ariclaim, duloxetin, är en serotonin- noradrenalinåterupptagshämmare (SNRI).
Duloxetin blockerar
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. återupptaget och ökar därigenom mängden signalsubstanser i utrymmena mellan dessa nervceller, vilket ökar signalöverföringen mellan nervcellerna.
Hur duloxetin verkar vid ansträngningsinkontinens är inte klarlagt, men man tror att det ger ett ökat slutningstryck genom att öka nivåerna av 5- hydroxytryptamin och noradrenalin hos de nerver som kontrollerar uretras (urinrörets) muskulatur.
Därigenom förhindrar Ariclaim urinläckage under fysisk ansträngning, bland annat när man hostar eller skrattar.
Eftersom dessa signalsubstanser också medverkar till att minska upplevelsen av smärta, kan man genom att blockera deras återupptag i nervceller också förbättra symtomen av neuropatisk smärta.
Hur har Ariclaims effekt undersökts?
Ariclaim har undersökts på totalt 2 850 kvinnor med ansträngningsinkontinens.
I dessa studier jämfördes Ariclaim (framför allt doseringen 40 mg två gånger dagligen) med placebo (overksam behandling).
De primära effektmåtten var frekvens av inkontinensepisoder (IEF, antalet inkontinensepisoder varje vecka) som noterats i patientdagböcker och poängen i ett frågeformulär om livskvalitet specifikt framtaget för patienter med urininkontinens (I- QOL).
När det gällde behandling av neuropatisk smärta vid diabetes undersöktes Ariclaim i två 12- veckorsstudier på 809 vuxna diabetespatienter som haft smärta varje dag i minst sex månader.
Effekten av tre olika doser Ariclaim jämfördes med effekten av placebo.
Huvudmåttet på effekt var förändringen i smärtans svårighetsgrad varje vecka, enligt patienternas noteringar på en elvagradig skala i patientdagböckerna.
Vilken nytta har Ariclaim visat vid studierna?
I samtliga fyra studier av ansträngningsinkontinens hade de patienter som behandlades med Ariclaim färre inkontinensepisoder efter 12 veckor (cirka fyra eller fem färre inkontinensepisoder varje vecka jämfört med tiden före studien).
IEF minskade med 52 procent i Ariclaim- gruppen jämfört med en minskning på 33 procent i den placebobehandlade gruppen.
Poängen i I- QOL- frågeformuläret förbättrades också i Ariclaim- gruppen jämfört med den placebobehandlade gruppen.
Ariclaim var endast effektivare än placebo hos de patienter som när studien inleddes hade en ansträngningsinkontinens som omfattade mer än 14 inkontinensepisoder varje vecka (måttlig till svår ansträngningsinkontinens).
För behandling av neuropatisk smärta vid diabetes var Ariclaim i doser om 60 mg en eller två gånger dagligen effektivare när det gällde att minska smärta än placebo.
I bägge studierna sågs en smärtminskning från första behandlingsveckan och i upp till 12 veckor, och patienter som tog Ariclaim hade smärtpoäng på mellan 1, 17 och 1, 45 poäng lägre än dem som fick placebo.
Vilka är riskerna med Ariclaim?
De vanligaste biverkningarna av Ariclaim vid behandling för ansträngningsinkontinens (uppträder hos fler än 1 av 10 patienter) är illamående, muntorrhet, förstoppning och trötthet.
De började tidigt i behandlingen och avtog efterhand.
De vanligaste biverkningarna av Ariclaim vid behandling av neuropatisk smärta vid diabetes (uppträder hos fler än 1 av 10 patienter) är huvudvärk, dåsighet (sömnighet), illamående och muntorrhet.
Förteckningen över samtliga biverkningar som rapporterats för Ariclaim finns i bipacksedeln.
Ariclaim ska inte ges till personer som kan vara överkänsliga (allergiska) mot duloxetin eller något annat innehållsämne.
Ariclaim ska inte ges till patienter med vissa leversjukdomar eller allvarlig njursjukdom.
Ariclaim ska inte ges till patienter som samtidigt behandlas med monoaminoxidashämmare (en grupp antidepressiva medel), fluvoxamin (ett annat antidepressivt medel) eller ciprofloxacin eller enoxacin (typer av antibiotika).
Behandling med Ariclaim ska inte påbörjas på patienter med okontrollerat högt blodtryck på grund av risk för hypertonisk kris (plötsligt farligt högt blodtryck).
Varför har Ariclaim godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Ariclaim är större än riskerna för behandling av måttlig till svår ansträngningsinkontinens och diabetesrelaterad perifer neuropatisk smärta hos vuxna.
Kommittén rekommenderade att Ariclaim skulle godkännas för försäljning.
2/ 3 Mer information om Ariclaim:
Innehavare av godkännandet för försäljning är Eli Lilly Nederland BV.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 05- 2008.
3/ 3
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
ARICLAIM 40 mg hårda enterokapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En kapsel innehåller 40 mg duloxetin som (hydroklorid).
Sackaros 11, 5 mg.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Enterokapsel, hård.
Ogenomskinlig, orange del märkt med ” 40 mg ” och en ogenomskinlig, blå del märkt med ” 9545 ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
ARICLAIM är indicerat för behandling av kvinnor med måttlig till svår ansträngningsinkontinens (se avsnitt 5. 1).
Behandling av smärtsam diabetesneuropati hos vuxna.
4. 2 Dosering och administreringssätt
Ansträngningsinkontinens:
Rekommenderad dos av ARICLAIM är 40 mg två gånger dagligen oberoende av måltider.
Efter 2- 4 veckors behandling bör ett återbesök planeras, för att utvärdera nyttan och toleransen av behandlingen.
För vissa patienter kan det vara bättre att starta med dosen 20 mg två gånger dagligen i två veckor och därefter öka dosen till den rekommenderade 40 mg två gånger dagligen.
Upptrappning av dosen kan reducera, men inte helt eliminera, risken för illamående och yrsel.
Emellertid finns endast begränsade effektdata med 20 mg ARICLAIM två gånger dagligen.
Även en 20 mg kapsel finns tillgänglig.
Effekten hos ARICLAIM har inte utvärderats längre än 3 månader i placebokontrollerade studier.
Nyttan av behandlingen bör därför omprövas med regelbundna intervall.
Att kombinera ARICLAIM med ett bäckenbottenträningsprogram kan vara mer effektivt än enbart endera behandlingen.
Samtidig bäckenbottenträning bör övervägas.
Smärtsam diabetesneuropati:
Dosen kan intas oberoende av måltid.
Doser överstigande 60 mg en gång dagligen upp till en högsta dos på 120 mg per dag, jämnt fördelad över dagen, har bedömts ur säkerhetssynpunkt i kliniska studier.
Patienter som inte svarar tillfredsställande på dosen 60 mg kan därför bli hjälpta av en högre dos.
Behandlingssvaret skall utvärderas efter 2 månaders behandling.
Det är inte troligt att ytterligare effekt ses efter denna tid (se avsnitt 5. 1).
Förnyad bedömning av den terapeutiska nyttan skall göras regelbundet (minst var tredje månad).
2 Leverinsufficiens:
ARICLAIM skall inte användas till patienter med leversjukdom med nedsatt leverfunktion (se avsnitt 4. 3).
Njurinsufficiens:
Dosjustering är inte nödvändig till patienter med lätt eller måttligt nedsatt njurfunktion (kreatininclearance 30- 80 ml/ minut).
ARICLAIM skall inte användas till patienter med gravt nedsatt njurfunktion (kreatininclearance < 30 ml/ min; se avsnitt 4. 3).
Äldre:
Ingen dosjustering rekommenderas för äldre patienter baserat enbart på ålder.
Försiktighet bör iakttas vid behandling av äldre patienter.
Barn och ungdomar:
Det finns ingen erfarenhet från barn (se avsnitt 4. 4).
Utsättning av behandling:
Abrupt avbrytande av behandling bör undvikas.
Då behandling med ARICLAIM skall upphöra bör dosen minskas gradvis över en period av minst 1 till 2 veckor för att reducera risken för utsättningssymtom (se avsnitten 4. 4 och 4. 8).
Om oacceptabla symtom uppstår efter en dosminskning eller i samband med behandlingens avslutande kan en återgång till den tidigare använda dosen övervägas.
Därefter kan dosen åter minskas mer gradvis.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
Leversjukdom med nedsatt leverfunktion (se avsnitt 5. 2).
ARICLAIM skall inte användas tillsammans med icke- selektiva, irreversibla monoaminoxidashämmare - MAO- hämmare (se avsnitt 4. 5).
ARICLAIM skall inte användas tillsammans med CYP1A2- hämmare såsom fluvoxamin, ciprofloxacin eller enoxacin eftersom kombinationen resulterar i förhöjda plasmakoncentrationer av duloxetin (se avsnitt 4. 5).
Gravt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) (se avsnitt 4. 4).
4. 4 Varningar och försiktighet
Mani och kramper ARICLAIM bör användas med försiktighet till patienter med tidigare mani eller diagnos på bipolär sjukdom och/ eller kramper.
Kombination med antidepressiva Användning av ARICLAIM i kombination med antidepressiva läkemedel (speciellt selektiva serotoninåterupptagshämmare, selektiva noradrenalinåterupptagshämmare och reversibla MAO - hämmare) rekommenderas inte (se ” Depression, självmordsfantasier och – tankar, självdestruktivt beteende ” nedan och avsnitt 4. 5).
Johannesört En ökning av biverkningarna kan förekomma vid samtidig användning av ARICLAIM och naturläkemedel som innehåller johannesört (Hypericum perforatum).
3 Mydriasis Mydriasis har rapporterats i samband med duloxetinbehandling, och försiktighet bör därför iakttas när duloxetin förskrivs till patienter med förhöjt intraokulärt tryck eller patienter med risk för akut glaukom med trång kammarvinkel.
Blodtryck och hjärtfrekvens Hos vissa patienter har blodtrycksförhöjning och kliniskt signifikant hypertoni observerats, vilket kan bero på duloxetins noradrenerga effekt.
Fall av hypertonisk kris har rapporterats för duloxetin, särskilt hos patienter med tidigare hypertoni.
Adekvat kontroll av blodtrycket rekommenderas därför, särskilt under första behandlingsmånaden, hos patienter med känd hypertoni och/ eller annan hjärtsjukdom.
Duloxetin bör användas med försiktighet hos patienter vilkas tillstånd kan äventyras av ökad hjärtfrekvens eller förhöjt blodtryck.
Försiktighet bör också iakttas när duloxetin ges samtidigt med läkemedel som kan hämma dess metabolism (se avsnitt 4. 5).
Hos patienter som erhållit en bestående blodtrycksförhöjning under behandling med duloxetin bör dossänkning eller en gradvis utsättning av behandlingen övervägas (se avsnitt 4. 8).
Behandling med duloxetin skall inte påbörjas hos patienter med okontrollerad hypertoni (se avsnitt 4. 3).
Nedsatt njurfunktion Förhöjda plasmakoncentrationer av duloxetin förekommer hos patienter i hemodialys med gravt nedsatt njurfunktion (kreatininclearance < 30 ml/ minut).
För patienter med gravt nedsatt njurfunktion, se avsnitt 4. 3.
För information om patienter med lätt eller måttligt nedsatt njurfunktion, se avsnitt 4. 2.
Blödningar Blödningar, t ex ekkymos, purpura och gastrointestinal blödning, har rapporterats vid behandling med selektiva serotoninåterupptagshämmare (SSRI- läkemedel) och serotonin/ noradrenalinåterupptagshämmare (SNRI- läkemedel).
Försiktighet bör iakttas hos patienter som får antikoagulantia och/ eller läkemedel som påverkar trombocytfunktionen och hos patienter med känd blödningsbenägenhet.
Utsättning av behandling Utsättningssymtom vid avbrytande av behandling är vanliga, särskilt om detta sker abrupt (se avsnitt 4. 8).
I kliniska prövningar förekom biverkningar vid abrupt avbrytande av behandling hos ungefär 44% av patienterna som behandlades med ARICLAIM jämfört med 24% av dem som erhöll placebo.
Risken för utsättningssymtom med SSRI - och SNRI- läkemedel kan bero på flera faktorer, inklusive behandlingens duration och dosering samt hastigheten med vilken dosen reduceras.
De vanligaste biverkningarna nämns i avsnitt 4. 8.
Vanligtvis är dessa symtom lätta till måttliga, men hos vissa patienter kan de vara allvarliga.
De uppträder vanligtvis under de första dagarna efter avbrytande av behandling, men har i mycket sällsynta fall även rapporterats hos patienter som av misstag glömt en dos.
I allmänhet är dessa symtom övergående och upphör vanligtvis inom 2 veckor, men hos vissa individer kan de vara långvariga (2- 3 månader eller mer).
Det rekommenderas därför att duloxetin trappas ut gradvis under minst 2 veckor när behandlingen avslutas, beroende på patientens behov (se avsnitt 4. 2).
Hyponatremi Hyponatremi har rapporterats i sällsynta fall vid behandling med ARICLAIM, framförallt hos äldre.
Försiktighet krävs hos patienter med förhöjd risk för hyponatremi, t ex äldre, cirrotiska eller uttorkade patienter eller patienter som behandlas med diuretika.
Hyponatremi kan vara ett tecken på inadekvat insöndring av antidiuretiskt hormon (SIADH).
Depression, självmordsfantasier och - tankar, självdestruktivt beteende ARICLAIM är inte indicerat för behandling av depression, men dess aktiva beståndsdel (duloxetin) föreligger även som ett antidepressivt läkemedel.
Vid depressionstillstånd föreligger en ökad risk för självmordstankar, självdestruktivt beteende och självmord (självmordsrelaterade händelser).
Denna risk kvarstår tills signifikant remission uppnåtts.
Eftersom det kan ta flera veckor innan förbättring uppnås bör patienterna följas upp noggrant fram till dess förbättring sker.
Patienter som tidigare visat
4 suicidalitet eller de som visar påtagliga självmordstankar före behandling har högre risk för självmordstankar eller självmordsbeteende och bör noggrant övervakas under behandlingen.
En meta - analys av placebokontrollerade kliniska studier med antidepressiva läkemedel för psykiatriska sjukdomar visade att en ökad risk för självmordsbeteende förelåg med antidepressiva läkemedel jämfört med placebo hos patienter under 25 år.
Fall av självmordstankar och självmordsbeteende har rapporterats under eller kort efter avslutad duloxetinbehandling (se avsnitt 4. 8).
Behandlande läkare bör uppmana patienterna att söka vårdkontakt vid markant tilltagande, påträngande självmordsfantasier, utpräglade ångestkänslor eller symtom på depression.
Om patienten blir agiterad och får symtom på depression under pågående behandling med ARICLAIM bör specialist rådfrågas, eftersom depression är ett allvarligt medicinskt tillstånd.
Om antidepressiv behandling startas rekommenderas gradvis utsättning av ARICLAIM (se avsnitt 4. 2).
Barn och ungdomar under 18 år Inga kliniska studier med duloxetin har genomförts på barn.
ARICLAIM skall inte användas vid behandling av barn och ungdomar under 18 år.
I kliniska studier förekom självmordsrelaterat beteende (självmordsförsök och självmordstankar) och fientlighet (främst aggression, trots och ilska) mer frekvent hos barn och ungdomar som behandlats med antidepressiva läkemedel, jämfört med patienter som behandlats med placebo.
Uppgifter saknas om säkerhet på lång sikt hos barn och ungdomar beträffande tillväxt och mognad samt kognitiv och beteendemässig utveckling.
Läkemedel som innehåller duloxetin Duloxetin finns i läkemedel med olika produktnamn och används på olika indikationer (för behandling av såväl smärtsam diabetesneuropati och egentlig depression som ansträngningsinkontinens).
Användning av mer än ett av dessa läkemedel samtidigt skall undvikas.
Hepatit/ Förhöjda leverenzymvärden Fall av leverskador, som inkluderade allvarligt förhöjda leverenzymvärden (> 10 gånger övre normalgräns), hepatit och gulsot har rapporterats med duloxetin (se avsnitt 4. 8).
De flesta fallen inträffade under de första behandlingsmånaderna.
Leverskadorna var övervägande hepatocellulära.
Duloxetin skall användas med försiktighet hos patienter som behandlas med andra läkemedel som kan ge leverskador.
Akatisi/ psykomotorisk oro Behandling med duloxetin har associerats med utveckling av akatisi som karaktäriseras av en känsla av rastlöshet och psykomotorisk ständig oro, såsom oförmåga att ens sitta eller stå still.
Detta uppträder företrädesvis inom de första behandlingsveckorna.
Hos patienter som utvecklar dessa symtom kan dosökning vara skadlig.
Sackaros ARICLAIM hårda enterokapslar innehåller sackaros.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltas- brist.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Minst 14 dagar bör förflyta efter avslutad behandling med en MAO- hämmare.
Baserat på duloxetins halveringstid, bör minst fem dagar förflyta efter avslutad behandling med ARICLAIM, innan behandling med en monoaminoxidashämmare startas (se avsnitt 4. 3).
I sällsynta fall har serotonergt syndrom rapporterats hos patienter som använder SSRI- preparat (t ex paroxetin, fluoxetin) i kombination med andra serotoninaktiva läkemedel.
Försiktighet tillråds om ARICLAIM används i kombination med serotonergt potenta antidepressiva medel som SSRI- preparat, tricykliska antidepressiva som klomipramin eller amitriptylin, johannesört (Hypericum perforatum), venlafaxin eller triptaner, tramadol, petidin och tryptofan.
Försiktighet rekommenderas om ARICLAIM ges tillsammans med andra centralt verkande läkemedel eller substanser, inkluderande alkohol och sedativa läkemedel (bensodiazepiner, morfinliknande substanser, antipsykotika, fenobarbital, sederande antihistaminer).
Farmakokinetiken av teofyllin, ett CYP1A2- substrat, påverkades inte nämnvärt av samtidig administrering av duloxetin (60 mg två gånger dagligen).
Läkemedel som metaboliseras av CYP2D6:
Duloxetin hämmar CYP2D6 till viss grad.
När 60 mg duloxetin gavs två gånger dagligen samtidigt med en enkeldos av desipramin, ett CYP2D6 substrat, ökade AUC för desipramin trefalt.
Någon dosjustering rekommenderas därför inte.
Försiktighet rekommenderas när duloxetin ges samtidigt med läkemedel som huvudsakligen metaboliseras av CYP2D6 (risperidon, tricykliska antidepressiva t ex nortriptylin, amitriptylin och imipramin) särskilt om de har ett snävt terapeutiskt index (t ex flekainid, propafenon och metoprolol).
Resultat från in vitro- studier visar att duloxetin inte inducerar den katalytiska aktiviteten av CYP3A.
Specifika läkemedelsinteraktionsstudier in vivo har inte genomförts.
Antikoagulantia och trombocytaggregationshämmande medel:
Försiktighet bör iakttas när duloxetin ges samtidigt med orala antikoagulantia eller trombocytaggregationshämmande medel på grund av en potentiellt ökad risk för blödning.
Dessutom har en ökning av INR (International Normalized Ratio) rapporterats vid samtidig administrering av duloxetin och warfarin.
Effekter av andra läkemedel på duloxetin:
Samtidig administrering av ARICLAIM och antacida som innehåller aluminium och magnesium eller famotidin visade ingen signifikant effekt på hastighet eller grad av absorption av duloxetin efter administrering av en 40 mg oral dos.
Eftersom CYP1A2 är involverat i metabolismen av duloxetin, är det sannolikt att samtidig användning av ARICLAIM och potenta hämmare av CYP1A2 leder till högre koncentrationer av duloxetin.
Fluvoxamin (100 mg en gång dagligen), en potent CYP1A2- hämmare, minskade oralt plasmaclearance av duloxetin med cirka 77% och ökade AUC0- t 6- faldigt.
ARICLAIM skall därför inte ges tillsammans med potenta CYP1A2- hämmare som fluvoxamin (se avsnitt 4. 3).
CYP1A2- inducerare:
Populationsfarmakokinetiska analyser har visat att rökare har nästan 50% lägre plasmakoncentration av duloxetin, jämfört med icke- rökare.
4. 6 Graviditet och amning
Data från behandling av gravida kvinnor med duloxetin saknas.
Djurstudier har visat reproduktionstoxikologiska effekter vid en lägre systemisk exponering (AUC) av duloxetin än den högsta kliniska exponeringen (se avsnitt 5. 3).
Risken för människa är okänd.
Liksom för andra serotonerga läkemedel kan utsättningssymtom förekomma hos nyfödda, vars mödrar använt duloxetin i slutet av graviditeten.
ARICLAIM skall endast användas under graviditet om den potentiella nyttan för modern överväger den potentiella risken för fostret.
Amning:
En studie på 6 lakterande patienter, som inte ammade sina barn, visade att duloxetin utsöndras i modersmjölk i mycket ringa grad.
Barnets dagliga dos (mg/ kg) uppskattas till ungefär 0, 14% av moderns dos (se avsnitt 5. 2).
Eftersom säkerheten av duloxetin på barn är okänd rekommenderas inte ARICLAIM under amning.
6 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Det finns en risk att ARICLAIM kan vara sederande och ge yrsel.
Patienterna bör informeras om att undvika att framföra fordon eller handha farliga maskiner ifall de upplever att läkemedlet är sederande eller ger yrsel.
4. 8 Biverkningar
Ansträngningsinkontinens:
Tabell 1 upptar spontant rapporterade biverkningar och biverkningar som observerats i de placebokontrollerade studierna på ansträngningsinkontinens och andra nedre urinvägsbesvär, vilka totalt omfattade 7 976 patienter (därav 4 370 duloxetinbehandlade och 3 606 placebobehandlade patienter).
De vanligaste biverkningarna som rapporterats hos patienter behandlade med ARICLAIM i kliniska studier på ansträngningsinkontinens och andra nedre urinvägsbesvär var illamående, muntorrhet, trötthet och förstoppning.
Analys av data från fyra 12- veckors, placebokontrollerade, kliniska studier vilka omfattade 958 duloxetinbehandlade och 955 placebobehandlade patienter med ansträngningsinkontinens, har visat att biverkningarna vanligtvis debuterade under den första behandlingsveckan.
Emellertid var de flesta av de vanligast förekommande biverkningarna milda till måttliga och försvann inom 30 dagar efter debut (t ex illamående).
Tabell 1:
Vanlig
Mindre
Okänd
vanlig vanlig
sällsynt
frekvens
Viktminsk - ning Viktökning Ökning av blodkolesterol
Förhöjning av kreatinkinas
Hjärtklapp - ning
Takykardi
Supravent - rikulär arytmi, huvudsak - ligen förmaks - flimmer
Centrala och perifera nervsystemet
Dålig sömn Uppmärksam - hetsstörning Oro Dysgeusi
Dyskinesi Myoklonus
Serotonergt syndrom Psyko - motorisk oro Krampanfall Akatisi Extrapyra - midala symtom
Ögon
Dimsyn
Synstörningar Mydriasis
Glaukom
Öron och balansorgan Tinnitus1 Vertigo Öronsmärta Andningsvägar, bröstkorg och mediastinum
Gäspningar
Näsblödning Svullnad i svalget
Illamående Diarré (23, 3%) Kräkningar Muntorrhet Dyspepsi (11, 9%) Förstoppning (10, 3%)
Gastroenterit Stomatit Gastrit Flatulens Rapningar Dålig andedräkt
Hematochezi
Gastrointesti - nal blödning
Njurar och urinvägar
Blåstömnings - svårigheter Dysuri Nykturi Avvikande urinlukt
Hud och subkutan vävnad
Fotosensitivi -
8
svettning
Ökad benägenhet att få blåmärken Nattsvettning Kallsvettning
tetsreaktioner Kontakt - dermatit Urtikaria
Johnsons syndrom Angioneuro - tiskt ödem
Muskuloskeletala systemet och bindväv
Muskelkramp Muskel - spänning Muskulo - skeletal smärta Trismus
Muskel - ryckningar
Endokrina systemet
Hypotyreos Metabolism och nutrition
Hyperglykemi (särskilt hos diabetes - patienter) SIADH Hyponatremi
Infektioner och infestationer Laryngit Blodkärl Synkope2
Rodnad
Blodtrycks - ökning
Hypertonisk kris Ortostatisk hypotension2 Extremitets - kyla
Hypertension
Allmänna symtom och/ eller symtom vid administreringsstället Trötthet (10, 9%) Immunsystemet
Buksmärta Klåda Kraftlöshet Frossa
Sjukdoms - känsla Känna sig varm Känna sig avvikande Törst
Gångrubbning Känna sig kall
Bröstsmärta
Överkänslig - hetsreaktion
Anafylaktisk reaktion
Lever och gallvägar
Hepatit3 Förhöjda leverenzym - värden (ALAT, ASAT, alkalisk fosfatas) Akut leverskada
Leversvikt Gulsot
9
1
libido
Onormal orgasm
Fall av tinnitus har även rapporterats efter att behandlingen avslutats.
2 Fall av ortostatisk hypotoni och synkope har rapporterats, särskilt i början av behandlingen 3 Se avsnitt 4. 4 4 Fall av självmordsfantasier och självmordsbeteende har rapporterats under duloxetinbehandling eller kort efter avslutat behandling (se avsnitt 4. 4).
5 Fall av aggression och vrede har rapporterats speciellt i början av behandlingen eller efter att behandlingen avslutats.
Utsättningssymtom är vanliga vid avbrytande av behandling med duloxetin (särskilt vid abrupt utsättning).
Yrsel, känselstörningar (inklusive parestesier), sömnstörningar (inklusive insomni och intensiva drömmar), agitation eller ångest, illamående och/ eller kräkning, tremor, huvudvärk, irritabilitet, diarré, kraftiga svettningar och svindel är de vanligast rapporterade biverkningarna.
Emellertid kan de hos vissa patienter vara allvarliga och/ eller långvariga.
När behandling med duloxetin inte längre behövs rekommenderas därför en gradvis nedtrappning av dosen (se avsnitten 4. 2 och 4. 4).
Elektrokardiogram togs under 12- veckorsstudier på 755 duloxetinbehandlade patienter med ansträngningsinkontinens och 779 placebobehandlade patienter.
QT- tider, korrigerade för hjärtfrekvens, skiljde sig inte mellan duloxetinbehandlade patienter och placebobehandlade patienter.
HbA1c var stabilt hos både duloxetin - och placebobehandlade patienter.
Den genomsnittliga ökningen var dock 0, 3% högre i den duloxetinbehandlade gruppen.
Det förekom också en liten ökning av blodglukos vid fasta och totalkolesterol hos duloxetinbehandlade patienter, medan laboratorietest visade en liten sänkning i rutinvårdsgruppen.
Smärtsam diabetesneuropati Tabell 2 upptar spontant rapporterade biverkningar och biverkningar som observerats i de placebokontrollerade studierna, vilka totalt omfattade 5253 patienter (därav 3289 duloxetinbehandlade och 1964 placebobehandlade patienter).
De vanligast observerade biverkningarna hos patienter som behandlats för smärtsam diabetesneuropati med ARICLAIM var: illamående, huvudvärk, muntorrhet och somnolens.
10 Tabell 2:
Biverkningar Frekvensangivelser:
Mycket vanlig (≥ 1/ 10), vanlig (≥ 1/ 100, < 1/ 10), mindre vanlig (≥ 1/ 1 000, < 1/ 100), sällsynt (≥ 1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000), inga kända (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Mycket
Vanlig
Mindre
Okänd
vanlig vanlig
sällsynt
frekvens
Undersökningar Hjärtat
Viktminsk - ning
Viktökning Förhöjning av kreatinkinas
Ökning av blodkolesterol
Hjärtklapp - ning
Takykardi
Supravent - rikulär arytmi, huvudsak - ligen förmaks - flimmer
Centrala och perifera nervsystemet Huvudvärk (13, 8%) Somnolens (10, 7%) Ögon
Yrsel Tremor Letargi Parestesier
Dyskinesi Dålig sömn Oro Myoklonus Uppmärksam - hetsstörning Dysgeusi
Serotonergt syndrom Krampanfall Akatisi Psyko - motorisk oro Extrapyra - midala symtom
Dimsyn
Synstörningar Mydriasis
Glaukom
Öron och balansorgan
Tinnitus1
Vertigo Öronsmärta
Andningsvägar, bröstkorg och mediastinum
Gäspningar
Näsblödning Svullnad i svalget
Magtarmkanalen
Illamående (21, 7%) Muntorrhet (13, 2%)
Diarré Förstoppning Kräkningar Dyspepsi Flatulens
Gastroenterit Stomatit Gastrit Rapningar
Hematochezi Dålig andedräkt
Gastrointesti - nal blödning
Njurar och urinvägar
Urinretention Blåstömnings - svårigheter Dysuri Nykturi
Avvikande urinlukt
Polyuri
11 Minskat urinflöde Hud och subkutan vävnad
Utslag Ökad svettning Nattsvettning
Fotosensitivi - tetsreaktioner Ökad benägenhet att få blåmärken Kontakt - dermatit Urtikaria Kallsvettning
Stevens - Johnsons syndrom Angioneuro - tiskt ödem
Muskuloskeletala systemet och bindväv
Muskuloske - letal smärta Muskelspän - ning Muskelkramp
Muskel - ryckningar
Trismus
Endokrina systemet Hypotyreos Metabolism och nutrition
Hyperglykemi (särskilt hos diabetes - patienter)
Dehydrering SIADH Hyponatremi
Infektioner och infestationer Laryngit Blodkärl Synkope2
Rodnad
Ortostatisk hypotension2 Blodtrycks - ökning Extremitets - kyla
Hypertonisk kris Hypertension
Allmänna symtom och/ eller symtom vid administreringsstället Immunsystemet
Trötthet Buksmärta
Känna sig varm Sjukdoms - känsla Gångrubbning Känna sig avvikande Känna sig kall Törst Frossa
Bröstsmärta
Överkänslig - hetsreaktion
Anafylaktisk reaktion
12 Lever och gallvägar
Hepatit3 Förhöjda leverenzym - värden (ALAT, ASAT, alkalisk fosfatas) Akut leverskada
Leversvikt Gulsot
Reproduktionsorgan och bröstkörtel
Självmords - beteende4
Självmords - fantasier4
Ångest
Desoriente -
1
Agitation Minskad libido Onormal orgasm
ring Bruxism
Hallucina - tioner
Fall av tinnitus har även rapporterats efter att behandlingen avslutats.
2 Fall av ortostatisk hypotension och synkope har rapporterats, särskilt i början av behandlingen.
3 Se avsnitt 4. 4.
4 Fall av självmordsfantasier och självmordsbeteende har rapporterats under duloxetinbehandling eller kort efter avslutad behandling (se avsnitt 4. 4).
5 Fall av aggression och vrede har rapporterats speciellt i början av behandlingen eller efter att behandlingen avslutats.
Utsättningssymtom är vanliga vid avbrytande av behandling med duloxetin (särskilt vid abrupt utsättning).
Yrsel, känselstörningar (inklusive parestesier), sömnstörningar (inklusive insomni och intensiva drömmar), agitation eller ångest, illamående och/ eller kräkning, tremor, huvudvärk, irritabilitet, diarré, kraftiga svettningar och svindel är de vanligast rapporterade biverkningarna.
Vanligtvis är dessa biverkningar med SSRI - och SNRI- läkemedel lätta till måttliga och övergående.
När behandling med duloxetin inte längre behövs rekommenderas därför en gradvis nedtrappning av dosen (se avsnitten 4. 2 och 4. 4).
Under den 12 veckor långa akuta fasen i tre kliniska studier på patienter med smärtsam diabetesneuropati sågs en liten men statistiskt signifikant ökning av blodglukos vid fasta hos patienter behandlade med duloxetin.
HbA1c var stabilt hos både duloxetin - och placebobehandlade patienter.
Den genomsnittliga ökningen var dock 0, 3% högre i den duloxetinbehandlade gruppen.
Det förekom också en liten ökning av blodglukos vid fasta och totalkolesterol hos duloxetinbehandlade patienter, medan laboratorietest visade en liten sänkning i rutinvårdsgruppen.
13 Elektrokardiogram togs på 528 duloxetinbehandlade och 205 placebobehandlade patienter med smärtsam diabetesneuropati i kliniska studier som pågick i upp till 13 veckor.
QT- tider, korrigerade för hjärtfrekvens, skiljde sig inte mellan duloxetinbehandlade patienter och placebobehandlade patienter.
Inga kliniskt signifikanta skillnader observerades med avseende på QT, PR, QRS eller QTcB mellan duloxetinbehandlade och placebobehandlade patienter.
4. 9 Överdosering
Fall av överdosering med duloxetin, enbart eller i kombination med andra läkemedel, har rapporterats i doser på 4800 mg.
Några dödsfall har inträffat, huvudsakligen i kombination med överdosering av andra läkemedel, men även för enbart duloxetin vid en dos om ungefär 1000 mg.
Tecken och symtom på överdosering (duloxetin ensamt eller i kombination med andra läkemedel) inkluderade somnolens, koma, serotonergt syndrom, krampanfall, kräkning och takykardi.
Det finns ingen specifik antidot för duloxetin, men särskild behandling kan övervägas (t ex cyproheptadin och/ eller temperaturkontroll) om serotonergt syndrom uppstår.
Fri luftväg bör säkerställas.
Samtidigt med lämplig symtomatisk och understödjande behandling bör monitorering av hjärtfunktionen och vitala tecken ske.
Ventrikelsköljning kan vara indicerat tidigt efter intag eller till symtomatiska patienter.
Aktivt kol kan vara av värde för att reducera absorptionen.
Duloxetin har en stor distributionsvolym, varför forcerad diures, hemoperfusion och utbytesperfusion sannolikt inte är av värde.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga antidepressiva medel.
ATC kod:
N06AX21
Duloxetin är en kombinerad serotonin (5- HT) - och noradrenalinåterupptagshämmare.
Substansen är en svag hämmare av dopaminåterupptag samt har en liten affinitet till histaminreceptorer, dopaminerga, kolinerga och adrenerga receptorer.
Detta sker endast under miktionscykelns fyllnadsfas.
Hos kvinnor antas en liknande mekanism resultera i ökat slutningstryck i urethra under fyllnadsfasen vid fysisk ansträngning, vilket kan förklara duloxetins effekt vid behandling av kvinnor med ansträngningsinkontinens.
Duloxetin normaliserade smärttröskeln i flera prekliniska modeller av neuropatisk och inflammatorisk smärta och försvagade smärtbeteendet i en modell av ihållande smärta.
Duloxetins smärthämmande effekt antas bero på potentiering av de nedåtgående smärthämmande banorna inom centrala nervsystemet.
Ansträngningsinkontinens:
Effekten av 40 mg duloxetin två gånger dagligen vid behandling av ansträngningsinkontinens har fastställts i fyra dubbelblinda, placebokontrollerade studier, i vilka 1913 kvinnor med ansträngningsinkontinens (22- 83 år) randomiserades; 958 av dessa patienter erhöll duloxetin och 955 placebo.
De primära effektvariablerna var frekvens inkontinensepisoder (IEF) från dagboksdata och poäng i ett frågeformulär om livskvalitet specifikt framtaget för patienter med urininkontinens (I- QOL).
I alla fyra studierna uppvisade den duloxetinbehandlade gruppen en 50% eller större median minskning av antalet inkontinensepisoder (IEF) jämfört med 33% minskning för den placebobehandlade gruppen.
Skillnaden observerades vid varje besök, efter 4 veckors medicinering (duloxetin 54% och placebo 22%), 8 veckors medicinering (52% och 29%) och 12 veckors medicinering (52% och 33%).
I ytterligare en studie som var begränsad till patienter med svår ansträngningsinkontinens, fann man att samtliga patienter som svarade på duloxetin gjorde detta inom två veckor.
Effekten hos ARICLAIM har inte utvärderats längre än 3 månader i placebokontrollerade studier.
Den kliniska fördelen med ARICLAIM jämfört med placebo har inte visats på kvinnor med lätt ansträngningsinkontinens, vilket i randomiserade studier definierats som kvinnor med färre än 14 inkontinensepisoder per vecka.
Hos dessa kvinnor förmodas ARICLAIM inte ge några ytterligare fördelar jämfört med konservativ behandling.
Livskvalitet:
Poängtalen som erhölls i ett frågeformulär om livskvalitet specifikt för inkontinens förbättrades signifikant i den duloxetinbehandlade gruppen jämfört med den placebobehandlade gruppen (9, 2 respektive 5, 9 i poängförbättring, p < 0, 001).
På en global skattningsskala (PGI) uppgav signifikant fler kvinnor i duloxetingruppen att deras symtom på ansträngningsinkontinens förbättrades efter behandling, jämfört med kvinnor som använde placebo (64, 6% respektive 50, 1%, p < 0, 001).
ARICLAIM och tidigare inkontinenskirurgi:
Begränsade data tyder på att nyttan med ARICLAIM inte är sämre hos kvinnor med ansträngningsinkontinens som tidigare genomgått inkontinenskirurgi.
Under en 12- veckors, blind, randomiserad, kontrollerad studie uppvisade ARICLAIM en större minskning av antalet inkontinensepisoder i jämförelse med antingen placebo eller enbart bäckenbottenträning.
Kombinerad behandling (duloxetin + bäckenbottenträning) visade större förbättring avseende både användning av inkontinensskydd och sjukdomsspecifika livskvalitetsmått än enbart ARICLAIM eller enbart bäckenbottenträning.
Smärtsam diabetesneuropati:
Duloxetins effekt på smärtsam diabetesneuropati fastställdes i 2 randomiserade, dubbelblinda, placebokontrollerade, 12- veckorsstudier med fast dos på vuxna patienter (22 till 88 år) som haft smärtsam diabetesneuropati i minst 6 månader.
Patienter som uppfyllde diagnostiska kriteria för egentlig depression exkluderades från dessa studier.
Den primära resultatparametern var veckomedelvärdet på den genomsnittliga smärtan under 24 timmar, registrerat dagligen av patienter i en dagbok på en 11 punkters Likertskala.
I båda studierna reducerades smärtan signifikant av 60 mg duloxetin en gång respektive två gånger dagligen jämfört med placebo.
Hos vissa patienter var effekten märkbar under behandlingens första vecka.
Skillnaden i genomsnittlig förbättring mellan de två aktiva behandlingsarmarna var inte signifikant.
Minst 30% smärtreduktion rapporterades hos cirka 65% av de duloxetinbehandlade patienterna jämfört med 40% hos de placebobehandlade.
Motsvarande siffror för minst 50% smärtreduktion var 50% respektive 26%.
En analys genomfördes för patienter med klinisk svarsfrekvens (50% eller större förbättring) beträffande förekomst av somnolens under behandlingen.
För patienter som inte upplevde somnolens observerades klinisk respons hos 47% av de duloxetinbehandlade patienterna och 27% av de patienter som fick placebo.
För patienter som upplevde somnolens observerades klinisk respons hos 60% av de duloxetinbehandlade patienterna och 30% av de patienter som fick placebo.
Det ansågs osannolikt att patienter som inte erhöll en smärtreduktion på 30% inom 60 dagar skulle uppnå denna nivå av smärtlindring med fortsatt behandling.
Fastän data från en ettårs, öppen studie ger visst belägg för längre tids effekt, finns inga slutgiltiga effektdata tillgängliga för behandling längre tid än 12 veckor i placebokontrollerade studier.
15 5. 2 Farmakokinetiska egenskaper
Duloxetin ges som en enda enantiomer.
Duloxetin metaboliseras i stor utsträckning av oxiderande enzymer (CYP1A2 och det polymorfa CYP2D6) följt av konjugering.
Duloxetins farmakokinetik uppvisar stor interindividuell variation (vanligtvis 50- 60%), delvis beroende på kön, ålder, rökning och förmåga att metabolisera läkemedel via CYP2D6.
Duloxetin absorberas väl efter oral administrering med Cmax 6 timmar efter dosintag.
Absolut oral biotillgänglighet av duloxetin varierar från 32% till 80% (medelvärde 50%, n=8 personer).
Föda fördröjer tiden till maximal koncentration från 6 till 10 timmar och minskar absorptionsgraden marginellt (cirka 11%).
Duloxetin binder till både albumin och alfa- 1 - surt glykoprotein.
Proteinbindningen påverkas ej av nedsatt njur - eller leverfunktion.
Duloxetin metaboliseras i stor utsträckning och metaboliterna utsöndras huvudsakligen i urinen.
Både CYP2D6 och CYP1A2 katalyserar bildningen av de två huvudmetaboliterna glukuronidkonjugat av 4 - hydroxiduloxetin och sulfatkonjugat av 5- hydroxi- 6- metoxiduloxetin.
Baserat på in vitro- studier, anses de cirkulerande metaboliterna av duloxetin farmakologiskt inaktiva.
Duloxetins farmakokinetik hos långsamma metaboliserare avseende CYP2D6 har inte undersökts specifikt.
Begränsade data tyder på att plasmanivåerna av duloxetin är högre hos dessa patienter.
Halveringstiden för eliminationen av duloxetin efter en oral dos varierar från 8 till 17 timmar (medelvärde 12 timmar).
Duloxetins plasmaclearance varierar efter en intravenös dos från 22 l/ timme till 46 l/ timme (medelvärde 36 l/ timme).
Oralt plasmaclearance av duloxetin efter en oral dos varierar från 33 l/ timme till 261 l/ timme (medelvärde 101 liter/ timme).
Farmakokinetiska skillnader förekommer mellan män och kvinnor (oralt plasmaclearance är cirka 50% lägre hos kvinnor).
Eftersom de könsspecifika farmakokinetiska skillnaderna faller inom variationen för clearance krävs ingen dosjustering för kvinnor.
Graden av dessa förändringar är dock inte tillräcklig för att motivera en dosjustering.
Generellt tillråds försiktighet vid behandling av äldre (se avsnitten 4. 2 och 4. 4).
Patienter i dialys med njursjukdom i slutstadiet uppvisade två gånger högre Cmax - och AUC- värde för duloxetin i jämförelse med friska försökspersoner.
Farmakokinetiska data för duloxetin är begränsade hos patienter med lätt eller måttligt nedsatt njurfunktion.
Måttligt nedsatt leverfunktion (Child Pugh klass B) påverkade duloxetins farmakokinetik.
Oralt plasmaclearance för duloxetin var 79% lägre, terminal halveringstid 2, 3 gånger längre och AUC 3, 7 gånger större för duloxetin hos patienter med måttligt nedsatt leverfunktion jämfört med friska försökspersoner.
Duloxetins och dess metaboliters farmakokinetik har inte studerats på patienter med lätt eller svår leverinsufficiens.
Ammande mödrar:
Distributionen av duloxetin har undersökts hos sex ammande kvinnor, för vilka minst 12 veckor förflutit sedan förlossningen.
Duloxetin påvisades i bröstmjölk och koncentrationen vid steady state var ungefär en fjärdedel av den i plasma.
Mängden duloxetin i bröstmjölk är ungefär 7 µg/ dag vid en dosering på 40 mg två gånger dagligen.
Amning påverkade inte duloxetins farmakokinetik.
16 5. 3 Prekliniska säkerhetsuppgifter
Duloxetin är inte genotoxiskt enligt allmänna standardtest och är inte karcinogent på råtta.
I en karcinogenicitetstudie på råtta sågs multinukleära celler i levern utan andra histopatologiska förändringar.
Bakomliggande mekanism och klinisk relevans är okända.
Honmöss, som fått duloxetin i två år, uppvisade en ökad incidens av hepatocellulära adenom och karcinom endast i den högsta dosgruppen (144 mg/ kg/ dag), som ansågs vara sekundära till den mikrosomala leverenzyminduktionen.
Betydelsen för människa av dessa data på möss är okänd.
Hos honråttor, som fått duloxetin före och under parning och under tidig graviditet, observerades minskad födokonsumtion och kroppsvikt hos modern, störd estruscykel, minskat antal födslar med levande avkomma, minskad överlevnad och en hämmad tillväxt hos avkomman vid en systemisk exponering som högst beräknats motsvara den kliniskt maximala exponeringen (AUC).
I en embryotoxicitetsstudie på kanin observerades en högre frekvens kardiovaskulära och skeletala missbildningar vid lägre systemisk exponering än den kliniskt maximala exponeringen (AUC).
Inga missbildningar observerades i en annan studie med högre dos av ett annat duloxetinsalt.
I en pre - / postnatal toxicitetsstudie på råtta inducerade duloxetin negativa effekter på beteendet hos avkomman vid lägre systemisk exponering än den kliniskt maximala exponeringen (AUC).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll:
Hypromellos Hypromellosacetatsuccinat Sackaros Sockersfärer Talk Titandioxid (E171) Trietylcitrat
Gelatin Natriumlaurilsulfat Titandioxid (E171) Indigokarmin (E132) Röd järnoxid (E172) Gul järnoxid (E172) Svart livsmedelsfärg
Livsmedelsfärg:
Syntetisk, svart järnoxid (E172) Propylenglykol Shellack.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
17 6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
Förvaras vid högst 30 °C.
6. 5 Förpackningstyp och innehåll
Blister av polyvinylklorid (PVC), polyeten (PE) och polyklortrifluoreten (PCTFE) med försegling av aluminiumfolie.
Förpackningar med 28, 56, 98, 140 och 196 (2x98) kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nederländerna.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 283/ 002 EU/ 1/ 04/ 283/ 003 EU/ 1/ 04/ 283/ 004 EU/ 1/ 04/ 283/ 005 EU/ 1/ 04/ 283/ 006
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
11 augusti 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
18 1.
LÄKEMEDLETS NAMN
ARICLAIM 20 mg hårda enterokapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En kapsel innehåller 20 mg duloxetin som (hydroklorid).
Sackaros 5, 7 mg.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Enterokapsel, hård.
Ogenomskinlig, blå del märkt med ” 20 mg ” och en ogenomskinlig, blå del märkt med ” 9544 ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
ARICLAIM är indicerat för behandling av kvinnor med måttlig till svår ansträngningsinkontinens (se avsnitt 5. 1).
Behandling av smärtsam diabetesneuropati hos vuxna.
4. 2 Dosering och administreringssätt
Ansträngningsinkontinens:
Rekommenderad dos av ARICLAIM är 40 mg två gånger dagligen oberoende av måltider.
Efter 2- 4 veckors behandling bör ett återbesök planeras, för att utvärdera nyttan och toleransen av behandlingen.
För vissa patienter kan det vara bättre att starta med dosen 20 mg två gånger dagligen i två veckor och därefter öka dosen till den rekommenderade 40 mg två gånger dagligen.
Upptrappning av dosen kan reducera, men inte helt eliminera, risken för illamående och yrsel.
Emellertid finns endast begränsade effektdata med 20 mg ARICLAIM två gånger dagligen.
Effekten hos ARICLAIM har inte utvärderats längre än 3 månader i placebokontrollerade studier.
Nyttan av behandlingen bör därför omprövas med regelbundna intervall.
Att kombinera ARICLAIM med ett bäckenbottenträningsprogram kan vara mer effektivt än enbart endera behandlingen.
Samtidig bäckenbottenträning bör övervägas.
Smärtsam diabetesneuropati:
Dosen kan intas oberoende av måltid.
Doser överstigande 60 mg en gång dagligen upp till en högsta dos på 120 mg per dag, jämnt fördelad över dagen, har bedömts ur säkerhetssynpunkt i kliniska studier.
Patienter som inte svarar tillfredsställande på dosen 60 mg kan därför bli hjälpta av en högre dos.
Behandlingssvaret skall utvärderas efter 2 månaders behandling.
Det är inte troligt att ytterligare effekt ses efter denna tid (se avsnitt 5. 1).
19 Leverinsufficiens:
ARICLAIM skall inte användas till patienter med leversjukdom med nedsatt leverfunktion (se avsnitt 4. 3).
Njurinsufficiens:
Dosjustering är inte nödvändig till patienter med lätt eller måttligt nedsatt njurfunktion (kreatininclearance 30- 80 ml/ minut).
ARICLAIM skall inte användas till patienter med gravt nedsatt njurfunktion (kreatininclearance < 30 ml/ min; se avsnitt 4. 3).
Ingen dosjustering rekommenderas för äldre patienter baserat enbart på ålder.
Försiktighet bör iakttas vid behandling av äldre patienter.
Barn och ungdomar:
Det finns ingen erfarenhet från barn (se avsnitt 4. 4).
Utsättning av behandling:
Abrupt avbrytande av behandling bör undvikas.
Då behandling med ARICLAIM skall upphöra bör dosen minskas gradvis över en period av minst 1 till 2 veckor för att reducera risken för utsättningssymtom (se avsnitten 4. 4 och 4. 8).
Om oacceptabla symtom uppstår efter en dosminskning eller i samband med behandlingens avslutande kan en återgång till den tidigare använda dosen övervägas.
Därefter kan dosen åter minskas mer gradvis.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
Leversjukdom med nedsatt leverfunktion (se avsnitt 5. 2).
ARICLAIM skall inte användas tillsammans med icke- selektiva, irreversibla monoaminoxidashämmare - MAO- hämmare (se avsnitt 4. 5).
ARICLAIM skall inte användas tillsammans med CYP1A2- hämmare såsom fluvoxamin, ciprofloxacin eller enoxacin eftersom kombinationen resulterar i förhöjda plasmakoncentrationer av duloxetin (se avsnitt 4. 5).
Gravt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) (se avsnitt 4. 4).
4. 4 Varningar och försiktighet
Mani och kramper ARICLAIM bör användas med försiktighet till patienter med tidigare mani eller diagnos på bipolär sjukdom och/ eller kramper.
Kombination med antidepressiva Användning av ARICLAIM i kombination med antidepressiva läkemedel (speciellt selektiva serotoninåterupptagshämmare, selektiva noradrenalinåterupptagshämmare och reversibla MAO - hämmare) rekommenderas inte (se ” Depression, självmordsfantasier och – tankar, självdestruktivt beteende ” nedan och avsnitt 4. 5).
Johannesört En ökning av biverkningarna kan förekomma vid samtidig användning av ARICLAIM och naturläkemedel som innehåller johannesört (Hypericum perforatum).
20 Mydriasis Mydriasis har rapporterats i samband med duloxetinbehandling, och försiktighet bör därför iakttas när duloxetin förskrivs till patienter med förhöjt intraokulärt tryck eller patienter med risk för akut glaukom med trång kammarvinkel.
Blodtryck och hjärtfrekvens Hos vissa patienter har blodtrycksförhöjning och kliniskt signifikant hypertoni observerats, vilket kan bero på duloxetins noradrenerga effekt.
Fall av hypertonisk kris har rapporterats för duloxetin, särskilt hos patienter med tidigare hypertoni.
Adekvat kontroll av blodtrycket rekommenderas därför, särskilt under första behandlingsmånaden, hos patienter med känd hypertoni och/ eller annan hjärtsjukdom.
Duloxetin bör användas med försiktighet hos patienter vilkas tillstånd kan äventyras av ökad hjärtfrekvens eller förhöjt blodtryck.
Försiktighet bör också iakttas när duloxetin ges samtidigt med läkemedel som kan hämma dess metabolism (se avsnitt 4. 5).
Hos patienter som erhållit en bestående blodtrycksförhöjning under behandling med duloxetin bör dossänkning eller en gradvis utsättning av behandlingen övervägas (se avsnitt 4. 8).
Behandling med duloxetin skall inte påbörjas hos patienter med okontrollerad hypertoni (se avsnitt 4. 3).
Nedsatt njurfunktion Förhöjda plasmakoncentrationer av duloxetin förekommer hos patienter i hemodialys med gravt nedsatt njurfunktion (kreatininclearance < 30 ml/ minut).
För patienter med gravt nedsatt njurfunktion, se avsnitt 4. 3.
För information om patienter med lätt eller måttligt nedsatt njurfunktion, se avsnitt 4. 2.
Blödningar Blödningar, t ex ekkymos, purpura och gastrointestinal blödning,, har rapporterats vid behandling med selektiva serotoninåterupptagshämmare (SSRI- läkemedel) och serotonin/ noradrenalinåterupptagshämmare (SNRI- läkemedel).
Försiktighet bör iakttas hos patienter som får antikoagulantia och/ eller läkemedel som påverkar trombocytfunktionen och hos patienter med känd blödningsbenägenhet.
Utsättning av behandling Utsättningssymtom vid avbrytande av behandling är vanliga, särskilt om detta sker abrupt (se avsnitt 4. 8).
I kliniska prövningar förekom biverkningar vid abrupt avbrytande av behandling hos ungefär 44% av patienterna som behandlades med ARICLAIM jämfört med 24% av dem som erhöll placebo.
Risken för utsättningssymtom med SSRI - och SNRI- läkemedel kan bero på flera faktorer, inklusive behandlingens duration och dosering samt hastigheten med vilken dosen reduceras.
De vanligaste biverkningarna nämns i avsnitt 4. 8.
Vanligtvis är dessa symtom lätta till måttliga, men hos vissa patienter kan de vara allvarliga.
De uppträder vanligtvis under de första dagarna efter avbrytande av behandling, men har i mycket sällsynta fall även rapporterats hos patienter som av misstag glömt en dos.
I allmänhet är dessa symtom övergående och upphör vanligtvis inom 2 veckor, men hos vissa individer kan de vara långvariga (2- 3 månader eller mer).
Det rekommenderas därför att duloxetin trappas ut gradvis under minst 2 veckor när behandlingen avslutas, beroende på patientens behov (se avsnitt 4. 2).
Hyponatremi Hyponatremi har rapporterats i sällsynta fall vid behandling med ARICLAIM, framförallt hos äldre.
Försiktighet krävs hos patienter med förhöjd risk för hyponatremi, t ex äldre, cirrotiska eller uttorkade patienter eller patienter som behandlas med diuretika.
Hyponatremi kan vara ett tecken på inadekvat insöndring av antidiuretiskt hormon (SIADH).
Depression, självmordsfantasier och – tankar, självdestruktivt beteende ARICLAIM är inte indicerat för behandling av depression, men dess aktiva beståndsdel (duloxetin) föreligger även som ett antidepressivt läkemedel.
Vid depressionstillstånd föreligger en ökad risk för självmordstankar, självdestruktivt beteende och självmord (självmordsrelaterade händelser).
Denna risk kvarstår tills signifikant remission uppnåtts.
Eftersom det kan ta flera veckor innan förbättring uppnås bör patienterna följas upp noggrant fram till dess förbättring sker.
Patienter som tidigare visat
21 suicidalitet eller de som visar påtagliga självmordstankar före behandling har högre risk för självmordstankar eller självmordsbeteende och bör noggrant övervakas under behandlingen.
En meta - analys av placebokontrollerade kliniska studier med antidepressiva läkemedel för psykiatriska sjukdomar visade att en ökad risk för självmordsbeteende förelåg med antidepressiva läkemedel jämfört med placebo hos patienter under 25 år.
Fall av självmordstankar och självmordsbeteende har rapporterats under eller kort efter avslutad duloxetinbehandling (se avsnitt 4. 8).
Behandlande läkare bör uppmana patienterna att söka vårdkontakt vid markant tilltagande, påträngande självmordsfantasier, utpräglade ångestkänslor eller symtom på depression.
Om patienten blir agiterad och får symtom på depression under pågående behandling med ARICLAIM bör specialist rådfrågas, eftersom depression är ett allvarligt medicinskt tillstånd.
Om antidepressiv behandling startas rekommenderas gradvis utsättning av ARICLAIM (se avsnitt 4. 2).
Barn och ungdomar under 18 år Inga kliniska studier med duloxetin har genomförts på barn.
ARICLAIM skall inte användas vid behandling av barn och ungdomar under 18 år.
I kliniska studier förekom självmordsrelaterat beteende (självmordsförsök och självmordstankar) och fientlighet (främst aggression, trots och ilska) mer frekvent hos barn och ungdomar som behandlats med antidepressiva läkemedel, jämfört med patienter som behandlats med placebo.
Uppgifter saknas om säkerhet på lång sikt hos barn och ungdomar beträffande tillväxt och mognad samt kognitiv och beteendemässig utveckling.
Läkemedel som innehåller duloxetin Duloxetin finns i läkemedel med olika produktnamn och används på olika indikationer (för behandling av såväl smärtsam diabetesneuropati och egentlig depression som ansträngningsinkontinens).
Användning av mer än ett av dessa läkemedel samtidigt skall undvikas.
Hepatit/ Förhöjda leverenzymvärden Fall av leverskador, som inkluderade allvarligt förhöjda leverenzymvärden (> 10 gånger övre normalgräns), hepatit och gulsot har rapporterats med duloxetin (se avsnitt 4. 8).
De flesta fallen inträffade under de första behandlingsmånaderna.
Leverskadorna var övervägande hepatocellulära.
Duloxetin skall användas med försiktighet hos patienter som behandlas med andra läkemedel som kan ge leverskador.
Akatisi/ psykomotorisk oro Behandling med duloxetin har associerats med utveckling av akatisi som karaktäriseras av en känsla av rastlöshet och psykomotorisk ständig oro, såsom oförmåga att ens sitta eller stå still.
Detta uppträder företrädesvis inom de första behandlingsveckorna.
Hos patienter som utvecklar dessa symtom kan dosökning vara skadlig.
Sackaros ARICLAIM hårda enterokapslar innehåller sackaros.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltas- brist.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Minst 14 dagar bör förflyta efter avslutad behandling med en MAO- hämmare.
Baserat på duloxetins halveringstid, bör minst fem dagar förflyta efter avslutad behandling med ARICLAIM, innan behandling med en monoaminoxidashämmare startas (se avsnitt 4. 3).
I sällsynta fall har serotonergt syndrom rapporterats hos patienter som använder SSRI- preparat (t ex paroxetin, fluoxetin) i kombination med andra serotoninaktiva läkemedel.
Försiktighet tillråds om ARICLAIM används i kombination med serotonergt potenta antidepressiva medel som SSRI- preparat, tricykliska antidepressiva som klomipramin eller amitriptylin, johannesört (Hypericum perforatum), venlafaxin eller triptaner, tramadol, petidin och tryptofan.
Försiktighet rekommenderas om ARICLAIM ges tillsammans med andra centralt verkande läkemedel eller substanser, inkluderande alkohol och sedativa läkemedel (bensodiazepiner, morfinliknande substanser, antipsykotika, fenobarbital, sederande antihistaminer).
Farmakokinetiken av teofyllin, ett CYP1A2- substrat, påverkades inte nämnvärt av samtidig administrering av duloxetin (60 mg två gånger dagligen).
Läkemedel som metaboliseras av CYP2D6:
Duloxetin hämmar CYP2D6 till viss grad.
När 60 mg duloxetin gavs två gånger dagligen samtidigt med en enkeldos av desipramin, ett CYP2D6 substrat, ökade AUC för desipramin trefalt.
Någon dosjustering rekommenderas därför inte.
Försiktighet rekommenderas när duloxetin ges samtidigt med läkemedel som huvudsakligen metaboliseras av CYP2D6 (risperidon, tricykliska antidepressiva t ex nortriptylin, amitriptylin och imipramin) särskilt om de har ett snävt terapeutiskt index (t ex flekainid, propafenon och metoprolol.
Resultat från in vitro- studier visar att duloxetin inte inducerar den katalytiska aktiviteten av CYP3A.
Specifika läkemedelsinteraktionsstudier in vivo har inte genomförts.
Antikoagulantia och trombocytaggregationshämmande medel:
Försiktighet bör iakttas när duloxetin ges samtidigt med orala antikoagulantia eller trombocytaggregationshämmande medel på grund av en potentiellt ökad risk för blödning.
Dessutom har en ökning av INR (International Normalized Ratio) rapporterats vid samtidig administrering av duloxetin och warfarin.
Samtidig administrering av ARICLAIM och antacida som innehåller aluminium och magnesium eller famotidin visade ingen signifikant effekt på hastighet eller grad av absorption av duloxetin efter administrering av en 40 mg oral dos.
Eftersom CYP1A2 är involverat i metabolismen av duloxetin, är det sannolikt att samtidig användning av ARICLAIM och potenta hämmare av CYP1A2 leder till högre koncentrationer av duloxetin.
Fluvoxamin (100 mg en gång dagligen), en potent CYP1A2- hämmare, minskade oralt plasmaclearance av duloxetin med cirka 77% och ökade AUC0- t 6- faldigt.
ARICLAIM skall därför inte ges tillsammans med potenta CYP1A2- hämmare som fluvoxamin (se avsnitt 4. 3).
CYP1A2- inducerare:
Populationsfarmakokinetiska analyser har visat att rökare har nästan 50% lägre plasmakoncentration av duloxetin, jämfört med icke- rökare.
4. 6 Graviditet och amning
Data från behandling av gravida kvinnor med duloxetin saknas.
Djurstudier har visat reproduktionstoxikologiska effekter vid en lägre systemisk exponering (AUC) av duloxetin än den högsta kliniska exponeringen (se avsnitt 5. 3).
Risken för människa är okänd.
Liksom för andra serotonerga läkemedel kan utsättningssymtom förekomma hos nyfödda, vars mödrar använt duloxetin i slutet av graviditeten.
ARICLAIM skall endast användas under graviditet om den potentiella nyttan för modern överväger den potentiella risken för fostret.
Kvinnor skall rådas att informera läkaren om de blir gravida eller planerar att bli gravida under behandlingen.
En studie på 6 lakterande patienter, som inte ammade sina barn, visade att duloxetin utsöndras i modersmjölk i mycket ringa grad.
Barnets dagliga dos (mg/ kg) uppskattas till ungefär 0, 14% av moderns dos (se avsnitt 5. 2).
Eftersom säkerheten av duloxetin på barn är okänd rekommenderas inte ARICLAIM under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Det finns en risk att ARICLAIM kan vara sederande och ge yrsel.
Patienterna bör informeras om att undvika att framföra fordon eller handha farliga maskiner ifall de upplever att läkemedlet är sederande eller ger yrsel.
4. 8 Biverkningar
Ansträngningsinkontinens:
Tabell 1 upptar spontant rapporterade biverkningar och biverkningar som observerats i de placebokontrollerade studierna på ansträngningsinkontinens och andra nedre urinvägsbesvär, vilka totalt omfattade 7 976 patienter (därav 4 370 duloxetinbehandlade och 3 606 placebobehandlade patienter).
De vanligaste biverkningarna som rapporterats hos patienter behandlade med ARICLAIM i kliniska studier på ansträngningsinkontinens och andra nedre urinvägsbesvär var illamående, muntorrhet, trötthet och förstoppning.
Analys av data från fyra 12- veckors, placebokontrollerade, kliniska studier vilka omfattade 958 duloxetinbehandlade och 955 placebobehandlade patienter med ansträngningsinkontinens, har visat att biverkningarna vanligtvis debuterade under den första behandlingsveckan.
Emellertid var de flesta av de vanligast förekommande biverkningarna milda till måttliga och försvann inom 30 dagar efter debut (t ex illamående).
Biverkningar Frekvensangivelser:
Mycket vanlig (≥ 1/ 10), vanlig (≥ 1/ 100, < 1/ 10), mindre vanlig (≥ 1/ 1 000, < 1/ 100), sällsynt (≥ 1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000), inga kända (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Mycket
Vanlig
Mindre
Okänd
vanlig vanlig
sällsynt
frekvens
Viktminsk - ning Viktökning Ökning av blodkolesterol
Förhöjning av kreatinkinas
Hjärtklapp - ning
Takykardi
Supravent - rikulär arytmi, huvudsak - ligen förmaks - flimmer
Centrala och perifera nervsystemet
Dålig sömn Uppmärksam - hetsstörning Oro Dysgeusi
Dyskinesi Myoklonus
Serotonergt syndrom Psyko - motorisk oro Krampanfall Akatisi Extrapyra - midala symtom
Ögon
Dimsyn
Synstörningar Mydriasis
Glaukom
Öron och balansorgan Tinnitus1 Vertigo Öronsmärta Andningsvägar, bröstkorg och mediastinum
Gäspningar
Näsblödning Svullnad i svalget
Illamående Diarré (23, 3%) Kräkningar Muntorrhet Dyspepsi (11, 9%) Förstoppning (10, 3%)
Gastroenterit Stomatit Gastrit Flatulens Rapningar Dålig andedräkt
Hematochezi
Gastrointesti - nal blödning
Njurar och urinvägar
Blåstömnings -
Minskat
Urinretention
25
svårigheter Dysuri Nykturi Avvikande urinlukt
Hud och subkutan vävnad
Utslag Ökad benägenhet att få blåmärken Nattsvettning Kallsvettning
Fotosensitivi - tetsreaktioner Kontakt - dermatit Urtikaria
Stevens - Johnsons syndrom Angioneuro - tiskt ödem
Muskuloskeletala systemet och bindväv
Muskelkramp Muskel - spänning Muskulo - skeletal smärta Trismus
Muskel - ryckningar
Endokrina systemet Metabolism och nutrition
Aptitnedsätt - ning Infektioner och infestationer
Hyperglykemi (särskilt hos diabetes - patienter) SIADH Hyponatremi
Laryngit Blodkärl Synkope2
Rodnad
Blodtrycks - ökning
Hypertonisk kris Ortostatisk hypotension2 Extremitets - kyla
Hypertension
Allmänna symtom och/ eller symtom vid administreringsstället Trötthet (10, 9%) Immunsystemet
Buksmärta Klåda Kraftlöshet Frossa
Sjukdoms - känsla Känna sig varm Känna sig avvikande Törst
Gångrubbning Känna sig kall
Bröstsmärta
Överkänslig - hetsreaktion
Anafylaktisk reaktion
Lever och gallvägar
Hepatit3 Förhöjda leverenzym -
Leversvikt Gulsot
värden (ALAT, ASAT, alkalisk fosfatas) Akut leverskada
26
1
libido
Onormal orgasm
Fall av tinnitus har även rapporterats efter att behandlingen avslutats.
2 Fall av ortostatisk hypotoni och synkope har rapporterats, särskilt i början av behandlingen 3 Se avsnitt 4. 4 4 Fall av självmordsfantasier och självmordsbeteende har rapporterats under duloxetinbehandling eller kort efter avslutat behandling (se avsnitt 4. 4).
5 Fall av aggression och vrede har rapporterats speciellt i början av behandlingen eller efter att behandlingen avslutats.
Utsättningssymtom är vanliga vid avbrytande av behandling med duloxetin (särskilt vid abrupt utsättning).
Yrsel, känselstörningar (inklusive parestesier), sömnstörningar (inklusive insomni och intensiva drömmar), agitation eller ångest, illamående och/ eller kräkning, tremor, huvudvärk, irritabilitet, diarré, kraftiga svettningar och svindel är de vanligast rapporterade biverkningarna.
Emellertid kan de hos vissa patienter vara allvarliga och/ eller långvariga.
När behandling med duloxetin inte längre behövs rekommenderas därför en gradvis nedtrappning av dosen (se avsnitten 4. 2 och 4. 4).
Elektrokardiogram togs under 12- veckorsstudier på 755 duloxetinbehandlade patienter med ansträngningsinkontinens och 779 placebobehandlade patienter.
QT- tider, korrigerade för hjärtfrekvens, skiljde sig inte mellan duloxetinbehandlade patienter och placebobehandlade patienter.
HbA1c var stabilt hos både duloxetin - och placebobehandlade patienter.
Den genomsnittliga ökningen var dock 0, 3% högre i den duloxetinbehandlade gruppen.
Det förekom också en liten ökning av blodglukos vid fasta och totalkolesterol hos duloxetinbehandlade patienter, medan laboratorietest visade en liten sänkning i rutinvårdsgruppen.
27 Smärtsam diabetesneuropati Tabell 2 upptar spontant rapporterade biverkningar och biverkningar som observerats i de placebokontrollerade studierna, vilka totalt omfattade 5253 patienter (därav 3289 duloxetinbehandlade och 1964 placebobehandlade patienter).
De vanligast observerade biverkningarna hos patienter som behandlats för smärtsam diabetesneuropati med ARICLAIM var: illamående, huvudvärk, muntorrhet och somnolens.
Tabell 2:
Biverkningar Frekvensangivelser:
Mycket vanlig (≥ 1/ 10), vanlig (≥ 1/ 100, < 1/ 10), mindre vanlig (≥ 1/ 1 000, < 1/ 100), sällsynt (≥ 1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000), inga kända (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Mycket
Vanlig
Mindre
Okänd
vanlig vanlig
sällsynt
frekvens
Undersökningar Hjärtat
Viktminsk - ning
Viktökning Förhöjning av kreatinkinas
Ökning av blodkolesterol
Hjärtklapp - ning
Takykardi
Supravent - rikulär arytmi, huvudsak - ligen förmaks - flimmer
Centrala och perifera nervsystemet Huvudvärk (13, 8%) Somnolens (10, 7%) Ögon
Yrsel Tremor Letargi Parestesier
Dyskinesi Dålig sömn Oro Myoklonus Uppmärksam - hetsstörning Dysgeusi
Serotonergt syndrom Krampanfall Akatisi Psyko - motorisk oro Extrapyra - midala symtom
Dimsyn
Synstörningar Mydriasis
Glaukom
Öron och balansorgan
Tinnitus1
Vertigo Öronsmärta
Andningsvägar, bröstkorg och mediastinum
Gäspningar
Näsblödning Svullnad i svalget
Magtarmkanalen
Illamående (21, 7%) Muntorrhet (13, 2%)
Diarré Förstoppning Kräkningar Dyspepsi Flatulens
Gastroenterit Stomatit Gastrit Rapningar
Hematochezi Dålig andedräkt
Gastrointesti - nal blödning
Njurar och urinvägar
Urinretention
Avvikande
28
Utslag Ökad svettning Nattsvettning
Fotosensitivi - tetsreaktioner Ökad benägenhet att få blåmärken Kontakt - dermatit Urtikaria Kallsvettning
Stevens - Johnsons syndrom Angioneuro - tiskt ödem
Muskuloskeletala systemet och bindväv
Muskuloske - letal smärta Muskelspän - ning Muskelkramp
Muskel - ryckningar
Trismus
Endokrina systemet Hypotyreos Metabolism och nutrition
Hyperglykemi (särskilt hos diabetes - patienter)
Dehydrering SIADH Hyponatremi
Infektioner och infestationer Laryngit Blodkärl Synkope2
Rodnad
Ortostatisk hypotension2 Blodtrycks - ökning Extremitets - kyla
Hypertonisk kris Hypertension
Allmänna symtom och/ eller symtom vid administreringsstället Immunsystemet
Trötthet Buksmärta
Känna sig varm Sjukdoms - känsla Gångrubbning Känna sig avvikande Känna sig kall Törst Frossa
Bröstsmärta
Överkänslig - hetsreaktion
Anafylaktisk reaktion
Lever och gallvägar
Hepatit3 Förhöjda leverenzym - värden (ALAT, ASAT, alkalisk fosfatas) Akut leverskada
Leversvikt Gulsot
Reproduktionsorgan och bröstkörtel
Sömnstör - ningar
Självmords - beteende4
drömmar
Apati
Mani
Självmords - fantasier4
Desoriente -
1
Agitation Minskad libido Onormal orgasm
ring Bruxism
Hallucina - tioner
Fall av tinnitus har även rapporterats efter att behandlingen avslutats.
2 Fall av ortostatisk hypotension och synkope har rapporterats, särskilt i början av behandlingen.
3 Se avsnitt 4. 4.
4 Fall av självmordsfantasier och självmordsbeteende har rapporterats under duloxetinbehandling eller kort efter avslutad behandling (se avsnitt 4. 4).
5 Fall av aggression och vrede har rapporterats speciellt i början av behandlingen eller efter att behandlingen avslutats.
Utsättningssymtom är vanliga vid avbrytande av behandling med duloxetin (särskilt vid abrupt utsättning).
Yrsel, känselstörningar (inklusive parestesier), sömnstörningar (inklusive insomni och intensiva drömmar), agitation eller ångest, illamående och/ eller kräkning, tremor, huvudvärk, irritabilitet, diarré, kraftiga svettningar och svindel är de vanligast rapporterade biverkningarna.
Vanligtvis är dessa biverkningar med SSRI - och SNRI- läkemedel lätta till måttliga och övergående.
När behandling med duloxetin inte längre behövs rekommenderas därför en gradvis nedtrappning av dosen (se avsnitten 4. 2 och 4. 4).
Under den 12 veckor långa akuta fasen i tre kliniska studier på patienter med smärtsam diabetesneuropati sågs en liten men statistiskt signifikant ökning av blodglukos vid fasta hos patienter behandlade med duloxetin.
HbA1c var stabilt hos både duloxetin - och placebobehandlade patienter.
Den genomsnittliga ökningen var dock 0, 3% högre i den duloxetinbehandlade gruppen.
Det förekom också en liten ökning av blodglukos vid fasta och totalkolesterol hos duloxetinbehandlade patienter, medan laboratorietest visade en liten sänkning i rutinvårdsgruppen.
30 Elektrokardiogram togs på 528 duloxetinbehandlade och 205 placebobehandlade patienter med smärtsam diabetesneuropati i kliniska studier som pågick i upp till 13 veckor.
QT- tider, korrigerade för hjärtfrekvens, skiljde sig inte mellan duloxetinbehandlade patienter och placebobehandlade patienter.
Inga kliniskt signifikanta skillnader observerades med avseende på QT, PR, QRS eller QTcB mellan duloxetinbehandlade och placebobehandlade patienter.
4. 9 Överdosering
Fall av överdosering med duloxetin, enbart eller i kombination med andra läkemedel, har rapporterats i doser på 4800 mg.
Några dödsfall har inträffat, huvudsakligen i kombination med överdosering av andra läkemedel, men även för enbart duloxetin vid en dos om ungefär 1000 mg.
Tecken och symtom på överdosering (duloxetin ensamt eller i kombination med andra läkemedel) inkluderade somnolens, koma, serotonergt syndrom, krampanfall, kräkning och takykardi.
Det finns ingen specifik antidot för duloxetin, men särskild behandling kan övervägas (t ex cyproheptadin och/ eller temperaturkontroll) om serotonergt syndrom uppstår.
Fri luftväg bör säkerställas.
Samtidigt med lämplig symtomatisk och understödjande behandling bör monitorering av hjärtfunktionen och vitala tecken ske.
Ventrikelsköljning kan vara indicerat tidigt efter intag eller till symtomatiska patienter.
Aktivt kol kan vara av värde för att reducera absorptionen.
Duloxetin har en stor distributionsvolym, varför forcerad diures, hemoperfusion och utbytesperfusion sannolikt inte är av värde.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga antidepressiva medel.
ATC kod:
N06AX21
Duloxetin är en kombinerad serotonin (5- HT) - och noradrenalinåterupptagshämmare.
Substansen är en svag hämmare av dopaminåterupptag samt har en liten affinitet till histaminreceptorer, dopaminerga, kolinerga och adrenerga receptorer.
Detta sker endast under miktionscykelns fyllnadsfas.
Hos kvinnor antas en liknande mekanism resultera i ökat slutningstryck i urethra under fyllnadsfasen vid fysisk ansträngning, vilket kan förklara duloxetins effekt vid behandling av kvinnor med ansträngningsinkontinens.
Duloxetin normaliserade smärttröskeln i flera prekliniska modeller av neuropatisk och inflammatorisk smärta och försvagade smärtbeteendet i en modell av ihållande smärta.
Duloxetins smärthämmande effekt antas bero på potentiering av de nedåtgående smärthämmande banorna inom centrala nervsystemet.
Effekten av 40 mg duloxetin två gånger dagligen vid behandling av ansträngningsinkontinens har fastställts i fyra dubbelblinda, placebokontrollerade studier, i vilka 1913 kvinnor med ansträngningsinkontinens (22- 83 år) randomiserades; 958 av dessa patienter erhöll duloxetin och 955 placebo.
De primära effektvariablerna var frekvens inkontinensepisoder (IEF) från dagboksdata och poäng i ett frågeformulär om livskvalitet specifikt framtaget för patienter med urininkontinens (I- QOL).
I alla fyra studierna uppvisade den duloxetinbehandlade gruppen en 50% eller större median minskning av antalet inkontinensepisoder (IEF) jämfört med 33% minskning för den placebobehandlade gruppen.
Skillnaden observerades vid varje besök, efter 4 veckors medicinering (duloxetin 54% och placebo 22%), 8 veckors medicinering (52% och 29%) och 12 veckors medicinering (52% och 33%).
I ytterligare en studie som var begränsad till patienter med svår ansträngningsinkontinens, fann man att samtliga patienter som svarade på duloxetin gjorde detta inom två veckor.
Effekten hos ARICLAIM har inte utvärderats längre än 3 månader i placebokontrollerade studier.
Den kliniska fördelen med ARICLAIM jämfört med placebo har inte visats på kvinnor med lätt ansträngningsinkontinens, vilket i randomiserade studier definierats som kvinnor med färre än 14 inkontinensepisoder per vecka.
Hos dessa kvinnor förmodas ARICLAIM inte ge några ytterligare fördelar jämfört med konservativ behandling.
Livskvalitet:
Poängtalen som erhölls i ett frågeformulär om livskvalitet specifikt för inkontinens förbättrades signifikant i den duloxetinbehandlade gruppen jämfört med den placebobehandlade gruppen (9, 2 respektive 5, 9 i poängförbättring, p < 0, 001).
På en global skattningsskala (PGI) uppgav signifikant fler kvinnor i duloxetingruppen att deras symtom på ansträngningsinkontinens förbättrades efter behandling, jämfört med kvinnor som använde placebo (64, 6% respektive 50, 1%, p < 0, 001).
ARICLAIM och tidigare inkontinenskirurgi:
Begränsade data tyder på att nyttan med ARICLAIM inte är sämre hos kvinnor med ansträngningsinkontinens som tidigare genomgått inkontinenskirurgi.
Under en 12- veckors, blind, randomiserad, kontrollerad studie uppvisade ARICLAIM en större minskning av antalet inkontinensepisoder i jämförelse med antingen placebo eller enbart bäckenbottenträning.
Kombinerad behandling (duloxetin + bäckenbottenträning) visade större förbättring avseende både användning av inkontinensskydd och sjukdomsspecifika livskvalitetsmått än enbart ARICLAIM eller enbart bäckenbottenträning.
Smärtsam diabetesneuropati:
Duloxetins effekt på smärtsam diabetesneuropati fastställdes i 2 randomiserade, dubbelblinda, placebokontrollerade, 12- veckorsstudier med fast dos på vuxna patienter (22 till 88 år) som haft smärtsam diabetesneuropati i minst 6 månader.
Patienter som uppfyllde diagnostiska kriteria för egentlig depression exkluderades från dessa studier.
Den primära resultatparametern var veckomedelvärdet på den genomsnittliga smärtan under 24 timmar, registrerat dagligen av patienter i en dagbok på en 11 punkters Likertskala.
I båda studierna reducerades smärtan signifikant av 60 mg duloxetin en gång respektive två gånger dagligen jämfört med placebo.
Hos vissa patienter var effekten märkbar under behandlingens första vecka.
Skillnaden i genomsnittlig förbättring mellan de två aktiva behandlingsarmarna var inte signifikant.
Minst 30% smärtreduktion rapporterades hos cirka 65% av de duloxetinbehandlade patienterna jämfört med 40% hos de placebobehandlade.
Motsvarande siffror för minst 50% smärtreduktion var 50% respektive 26%.
En analys genomfördes för patienter med klinisk svarsfrekvens (50% eller större förbättring) beträffande förekomst av somnolens under behandlingen.
För patienter som inte upplevde somnolens observerades klinisk respons hos 47% av de duloxetinbehandlade patienterna och 27% av de patienter som fick placebo.
För patienter som upplevde somnolens observerades klinisk respons hos 60% av de duloxetinbehandlade patienterna och 30% av de patienter som fick placebo.
Det ansågs osannolikt att patienter som inte erhöll en smärtreduktion på 30% inom 60 dagar skulle uppnå denna nivå av smärtlindring med fortsatt behandling.
Fastän data från en ettårs, öppen studie ger visst belägg för längre tids effekt, finns inga slutgiltiga effektdata tillgängliga för behandling längre tid än 12 veckor i placebokontrollerade studier.
32 5. 2 Farmakokinetiska egenskaper
Duloxetin ges som en enda enantiomer.
Duloxetin metaboliseras i stor utsträckning av oxiderande enzymer (CYP1A2 och det polymorfa CYP2D6) följt av konjugering.
Duloxetins farmakokinetik uppvisar stor interindividuell variation (vanligtvis 50- 60%), delvis beroende på kön, ålder, rökning och förmåga att metabolisera läkemedel via CYP2D6.
Duloxetin absorberas väl efter oral administrering med Cmax 6 timmar efter dosintag.
Absolut oral biotillgänglighet av duloxetin varierar från 32% till 80% (medelvärde 50%, n=8 personer).
Föda fördröjer tiden till maximal koncentration från 6 till 10 timmar och minskar absorptionsgraden marginellt (cirka 11%).
Duloxetin binder till både albumin och alfa- 1 - surt glykoprotein.
Proteinbindningen påverkas ej av nedsatt njur - eller leverfunktion.
Duloxetin metaboliseras i stor utsträckning och metaboliterna utsöndras huvudsakligen i urinen.
Både CYP2D6 och CYP1A2 katalyserar bildningen av de två huvudmetaboliterna glukuronidkonjugat av 4 - hydroxiduloxetin och sulfatkonjugat av 5- hydroxi- 6- metoxiduloxetin.
Baserat på in vitro- studier, anses de cirkulerande metaboliterna av duloxetin farmakologiskt inaktiva.
Duloxetins farmakokinetik hos långsamma metaboliserare avseende CYP2D6 har inte undersökts specifikt.
Begränsade data tyder på att plasmanivåerna av duloxetin är högre hos dessa patienter.
Halveringstiden för eliminationen av duloxetin efter en oral dos varierar från 8 till 17 timmar (medelvärde 12 timmar).
Duloxetins plasmaclearance varierar efter en intravenös dos från 22 l/ timme till 46 l/ timme (medelvärde 36 l/ timme).
Oralt plasmaclearance av duloxetin efter en oral dos varierar från 33 l/ timme till 261 l/ timme (medelvärde 101 liter/ timme).
Farmakokinetiska skillnader förekommer mellan män och kvinnor (oralt plasmaclearance är cirka 50% lägre hos kvinnor).
Eftersom de könsspecifika farmakokinetiska skillnaderna faller inom variationen för clearance, krävs ingen dosjustering för kvinnor.
Graden av dessa förändringar är dock inte tillräcklig för att motivera en dosjustering.
Generellt tillråds försiktighet vid behandling av äldre (se avsnitten 4. 2 och 4. 4).
Patienter i dialys med njursjukdom i slutstadiet uppvisade två gånger högre Cmax - och AUC- värde för duloxetin i jämförelse med friska försökspersoner.
Farmakokinetiska data för duloxetin är begränsade hos patienter med lätt eller måttligt nedsatt njurfunktion.
Måttligt nedsatt leverfunktion (Child Pugh klass B) påverkade duloxetins farmakokinetik.
Oralt plasmaclearance för duloxetin var 79% lägre, terminal halveringstid 2, 3 gånger längre och AUC 3, 7 gånger större för duloxetin hos patienter med måttligt nedsatt leverfunktion jämfört med friska försökspersoner.
Duloxetins och dess metaboliters farmakokinetik har inte studerats på patienter med lätt eller svår leverinsufficiens.
Ammande mödrar:
Distributionen av duloxetin har undersökts hos sex ammande kvinnor, för vilka minst 12 veckor förflutit sedan förlossningen.
Duloxetin påvisades i bröstmjölk och koncentrationen vid steady state var ungefär en fjärdedel av den i plasma.
Mängden duloxetin i bröstmjölk är ungefär 7 µg/ dag vid en dosering på 40 mg två gånger dagligen.
Amning påverkade inte duloxetins farmakokinetik.
33 5. 3 Prekliniska säkerhetsuppgifter
Duloxetin är inte genotoxiskt enligt allmänna standardtest och är inte karcinogent på råtta.
I en karcinogenicitetstudie på råtta sågs multinukleära celler i levern utan andra histopatologiska förändringar.
Bakomliggande mekanism och klinisk relevans är okända.
Honmöss, som fått duloxetin i två år, uppvisade en ökad incidens av hepatocellulära adenom och karcinom endast i den högsta dosgruppen (144 mg/ kg/ dag), som ansågs vara sekundära till den mikrosomala leverenzyminduktionen.
Betydelsen för människa av dessa data på möss är okänd.
Hos honråttor, som fått duloxetin före och under parning och under tidig graviditet, observerades minskad födokonsumtion och kroppsvikt hos modern, störd estruscykel, minskat antal födslar med levande avkomma, minskad överlevnad och en hämmad tillväxt hos avkomman vid en systemisk exponering som högst beräknats motsvara den kliniskt maximala exponeringen (AUC).
I en embryotoxicitetsstudie på kanin observerades en högre frekvens kardiovaskulära och skeletala missbildningar vid lägre systemisk exponering än den kliniskt maximala exponeringen (AUC).
Inga missbildningar observerades i en annan studie med högre dos av ett annat duloxetinsalt.
I en pre - / postnatal toxicitetsstudie på råtta inducerade duloxetin negativa effekter på beteendet hos avkomman vid lägre systemisk exponering än den kliniskt maximala exponeringen (AUC).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll:
Hypromellos Hypromellosacetatsuccinat Sackaros Sockersfärer Talk Titandioxid (E171) Trietylcitrat
Gelatin Natriumlaurilsulfat Titandioxid (E171) Indigokarmin (E132) Svart livsmedelsfärg
Livsmedelsfärg:
Syntetisk, svart järnoxid (E172) Propylenglykol Shellack
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
Förvaras vid högst 30 °C.
34 6. 5 Förpackningstyp och innehåll
Blister av polyvinylklorid (PVC), polyeten (PE) och polyklortrifluoreten (PCTFE) med försegling av aluminiumfolie.
Förpackning med 28 och 56 kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nederländerna.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 283/ 001 EU/ 1/ 04/ 283/ 007
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
11 augusti 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
35 1.
LÄKEMEDLETS NAMN
ARICLAIM 30 mg hårda enterokapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En kapsel innehåller 30 mg duloxetin som (hydroklorid).
Sackaros 8, 6 mg.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Enterokapsel, hård
Ogenomskinlig, vit del märkt med ” 30 mg ” och en ogenomskinlig, blå del märkt med ” 9543 ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av smärtsam diabetesneuropati hos vuxna.
4. 2 Dosering och administreringssätt
För oral användning.
Dosen kan intas oberoende av måltid.
Doser överstigande 60 mg en gång dagligen upp till en högsta dos på 120 mg per dag, jämnt fördelad över dagen, har bedömts ur säkerhetssynpunkt i kliniska studier.
Patienter som inte svarar tillfredsställande på dosen 60 mg kan därför bli hjälpta av en högre dos.
Behandlingssvaret skall utvärderas efter 2 månaders behandling.
Det är inte troligt att ytterligare effekt ses efter denna tid (se avsnitt 5. 1).
Förnyad bedömning av den terapeutiska nyttan skall göras regelbundet (minst var tredje månad).
Äldre Ingen dosjustering rekommenderas för äldre patienter baserat enbart på ålder.
Försiktighet skall dock iakttas vid behandling av äldre (se avsnitt 5. 2).
Barn och ungdomar Det finns ingen erfarenhet från barn (se avsnitt 4. 4).
Nedsatt leverfunktion ARICLAIM skall inte användas till patienter med leversjukdom som medför försämrad leverfunktion (se avsnitt 4. 3 och 5. 2).
36 Nedsatt njurfunktion Ingen dosjustering erfordras för patienter med lätt eller måttligt nedsatt njurfunktion, (kreatininclearance 30 till 80 ml/ min).
ARICLAIM skall inte användas till patienter med gravt nedsatt njurfunktion (kreatininclearance < 30 ml/ min; se avsnitt 4. 3).
Utsättning av behandling:
Abrupt avbrytande av behandling bör undvikas.
Då behandling med ARICLAIM skall upphöra bör dosen minskas gradvis över en period av minst 1 till 2 veckor för att reducera risken för utsättningssymtom (se avsnitten 4. 4 och 4. 8).
Om oacceptabla symtom uppstår efter en dosminskning eller i samband med behandlingens avslutande kan en återgång till den tidigare använda dosen övervägas.
Därefter kan dosen åter minskas mer gradvis.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
Samtidig behandling med ARICLAIM och icke- selektiva, irreversibla monoaminoxidashämmare (MAO- hämmare) är kontraindicerad (se avsnitt 4. 5).
Leversjukdom med försämrad leverfunktion (se avsnitt 5. 2).
ARICLAIM skall inte användas i kombination med fluvoxamin, ciprofloxacin eller enoxacin (dvs potenta CYP1A2- hämmare), eftersom kombinationen leder till ökad plasmakoncentration av duloxetin (se avsnitt 4. 5).
Gravt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) (se avsnitt 4. 4).
4. 4 Varningar och försiktighet
Mani och kramper ARICLAIM skall användas med försiktighet till patienter med mani eller bipolär sjukdom och/ eller kramper i anamnesen.
Därför skall försiktighet iakttas då ARICLAIM förskrivs till patienter med ökat intraokulärt tryck eller patienter med risk för akut glaukom med trång kammarvinkel.
Blodtryck och hjärtfrekvens Hos vissa patienter har blodtrycksförhöjning och kliniskt signifikant hypertoni observerats, vilket kan bero på duloxetins noradrenerga effekt.
Fall av hypertonisk kris har rapporterats för duloxetin, särskilt hos patienter med tidigare hypertoni.
Adekvat kontroll av blodtrycket rekommenderas därför, särskilt under den första behandlingsmånaden, hos patienter med känd hypertoni och/ eller annan hjärtsjukdom.
Duloxetin bör användas med försiktighet hos patienter vilkas tillstånd kan äventyras av ökad hjärtfrekvens eller förhöjt blodtryck.
Försiktighet bör också iakttas när duloxetin ges samtidigt med läkemedel som kan hämma dess metabolism (se avsnitt 4. 5).
Hos patienter som erhållit en bestående blodtrycksförhöjning under behandling med duloxetin bör dossänkning eller en gradvis utsättning av behandlingen övervägas (se avsnitt 4. 8).
Behandling med duloxetin skall inte påbörjas hos patienter med okontrollerad hypertoni (se avsnitt 4. 3).
För patienter med gravt
37 nedsatt njurfunktion, se avsnitt 4. 3.
För information om patienter med lätt till måttligt försämrad njurfunktion, se avsnitt 4. 2.
Särskilt avråds från kombination med selektiva, reversibla MAO- hämmare.
Johannesört En ökning av biverkningarna kan förekomma vid samtidig användning av ARICLAIM och naturläkemedel som innehåller johannesört (Hypericum perforatum).
Depression, självmordsfantasier och - tankar, självdestruktivt beteende ARICLAIM är inte indicerat för behandling av depression, men dess aktiva beståndsdel (duloxetin) föreligger även som ett antidepressivt läkemedel.
Vid depressionstillstånd föreligger en ökad risk för självmordstankar, självdestruktivt beteende och självmord (självmordsrelaterade händelser).
Denna risk kvarstår tills signifikant remission uppnåtts.
Eftersom det kan ta flera veckor innan förbättring uppnås bör patienterna följas upp noggrant fram till dess förbättring sker.
Klinisk erfarenhet är att självmordsrisken kan vara förhöjd i det tidiga skedet av förbättringen.
Patienter som tidigare visat suicidalitet eller de som visar påtagliga självmordstankar före behandling har högre risk för självmordstankar eller självmordsbeteende och bör noggrant övervakas under behandlingen.
En meta - analys av placebokontrollerade kliniska studier med antidepressiva läkemedel för psykiatriska sjukdomar visade att en ökad risk för självmordsbeteende förelåg med antidepressiva läkemedel jämfört med placebo hos patienter under 25 år.
Fall av självmordstankar och självmordsbeteende har rapporterats under eller kort efter avslutad duloxetinbehandling (se avsnitt 4. 8).
Behandlande läkare bör uppmana patienterna att söka vårdkontakt vid markant tilltagande, påträngande självmordsfantasier, utpräglade ångestkänslor eller symtom på depression.
Om patienten blir agiterad och får symtom på depression under pågående behandling med ARICLAIM bör specialist rådfrågas, eftersom depression är ett allvarligt medicinskt tillstånd.
Om antidepressiv behandling startas rekommenderas gradvis utsättning av ARICLAIM (se avsnitt 4. 2).
Barn och ungdomar under 18 år Inga kliniska studier med duloxetin har genomförts på barn.
ARICLAIM skall inte användas vid behandling av barn och ungdomar under 18 år.
Om man på grundval av kliniska behov ändå beslutar om behandling skall patienten noggrant övervakas med avseende på självmordssymtom.
Dessutom saknas uppgifter om säkerhet på lång sikt hos barn och ungdomar beträffande tillväxt och mognad samt kognitiv och beteendemässig utveckling.
Blödningar Blödningar, t ex ekkymos, purpura och gastrointestinal blödning, har rapporterats vid behandling med selektiva serotoninåterupptagshämmare (SSRI- läkemedel) och serotonin/ noradrenalinåterupptagshämmare (SNRI- läkemedel).
Försiktighet bör iakttas hos patienter som får antikoagulantia och/ eller läkemedel som påverkar trombocytfunktionen och hos patienter med känd blödningsbenägenhet.
Hyponatremi Hyponatremi har rapporterats i sällsynta fall vid behandling med ARICLAIM, framförallt hos äldre.
Försiktighet krävs hos patienter med förhöjd risk för hyponatremi, t ex äldre, cirrotiska eller uttorkade patienter eller patienter som behandlas med diuretika.
Hyponatremi kan vara ett tecken på inadekvat insöndring av antidiuretiskt hormon (SIADH).
38 Utsättning av behandling Utsättningssymtom vid avbrytande av behandling är vanliga, särskilt om detta sker abrupt (se avsnitt 4. 8).
I kliniska prövningar förekom biverkningar vid abrupt avbrytande av behandling hos ungefär 45% av patienterna som behandlades med ARICLAIM jämfört med 23% av dem som erhöll placebo.
Risken för utsättningssymtom med SSRI - och SNRI- läkemedel kan bero på flera faktorer, inklusive behandlingens duration och dosering samt hastigheten med vilken dosen reduceras.
De vanligaste biverkningarna nämns i avsnitt 4. 8.
Vanligtvis är dessa symtom lätta till måttliga, men hos vissa patienter kan de vara allvarliga.
De uppträder vanligtvis under de första dagarna efter avbrytande av behandling, men har i mycket sällsynta fall även rapporterats hos patienter som av misstag glömt en dos.
I allmänhet är dessa symtom övergående och upphör vanligtvis inom 2 veckor, men hos vissa individer kan de vara långvariga (2- 3 månader eller mer).
Det rekommenderas därför att duloxetin trappas ut gradvis under minst 2 veckor när behandlingen avslutas, beroende på patientens behov (se avsnitt 4. 2).
Akatisi/ psykomotorisk oro Behandling med duloxetin har associerats med utveckling av akatisi som karaktäriseras av en känsla av rastlöshet och psykomotorisk ständig oro, såsom oförmåga att ens sitta eller stå still.
Detta uppträder företrädesvis inom de första behandlingsveckorna.
Hos patienter som utvecklar dessa symtom kan dosökning vara skadlig.
Läkemedel innehållande duloxetin Duloxetin används under olika varumärken för olika indikationer (behandling av smärtsam diabetesneuropati, egentliga depressionsepisoder och ansträngningsinkontinens).
Användning av fler än ett av dessa läkemedel samtidigt bör undvikas.
Hepatit/ Förhöjda leverenzymvärden Fall av leverskador, som inkluderade allvarligt förhöjda leverenzymvärden (> 10 gånger övre normalgräns), hepatit och gulsot har rapporterats med duloxetin (se avsnitt 4. 8).
De flesta fallen inträffade under de första behandlingsmånaderna.
Leverskadorna var övervägande hepatocellulära.
Duloxetin skall användas med försiktighet hos patienter som behandlas med andra läkemedel som kan ge leverskador.
Sackaros ARICLAIM hårda enterokapslar innehåller sackaros.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltas- brist.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
CNS- läkemedel:
Risken att använda duloxetin i kombination med andra CNS- aktiva läkemedel har inte systematiskt utvärderats, utom i de fall som beskrivs i detta avsnitt.
Följaktligen tillråds försiktighet när ARICLAIM ges i kombination med andra centralt aktiva läkemedel och substanser, inklusive alkohol och sedativa (t ex bensodiazepiner, morfinliknande substanser, antipsykotika, fenobarbital, sederande antihistaminer).
Minst 14 dagar bör förflyta efter avslutad behandling med en MAO- hämmare.
Baserat på duloxetins halveringstid, bör minst fem dagar förflyta efter avslutad behandling med ARICLAIM, innan behandling med en monoaminoxidashämmare startas (se avsnitt 4. 3).
För selektiva, reversibla MAO- hämmare, som moklobemid, är risken för serotonergt syndrom lägre.
Dock rekommenderas inte samtidig användning av ARICLAIM och selektiva, reversibla MAO - hämmare (se avsnitt 4. 4).
I sällsynta fall har serotonergt syndrom rapporterats hos patienter som använder SSRI- preparat (t ex paroxetin, fluoxetin) i kombination med andra serotoninaktiva läkemedel.
39 Försiktighet tillråds om ARICLAIM används i kombination med serotonergt potenta antidepressiva medel som SSRI- preparat, tricykliska antidepressiva som klomipramin eller amitriptylin, johannesört (Hypericum perforatum), venlafaxin eller triptaner, tramadol, petidin och tryptofan.
Farmakokinetiken av teofyllin, ett CYP1A2- substrat, påverkades inte signifikant genom samtidig administrering av duloxetin (60 mg två gånger dagligen).
Läkemedel som metaboliseras av CYP2D6:
Duloxetin hämmar CYP2D6 till viss grad.
När 60 mg duloxetin gavs två gånger dagligen samtidigt med en enkeldos av desipramin, ett CYP2D6 substrat, ökade AUC för desipramin trefalt.
Någon dosjustering rekommenderas därför inte.
Försiktighet rekommenderas när ARICLAIM ges samtidigt med läkemedel som huvudsakligen metaboliseras av CYP2D6 (risperidon, tricykliska antidepressiva t ex nortriptylin, amitriptylin och imipramin) särskilt om de har ett snävt terapeutiskt index (t ex flekainid, propafenon och metoprolol).
Resultat från in vitro- studier visar att duloxetin inte inducerar den katalytiska aktiviteten av CYP3A.
Specifika studier av läkemedelsinteraktioner in vivo har inte genomförts.
Antikoagulantia och trombocytaggregationshämmande medel:
Försiktighet bör iakttas när duloxetin ges samtidigt med orala antikoagulantia eller trombocytaggregationshämmande medel på grund av en potentiellt ökad risk för blödning.
Dessutom har en ökning av INR (International Normalized Ratio) rapporterats vid samtidig administrering av duloxetin och warfarin.
Samtidig administrering av duloxetin och antacida innehållande aluminium och magnesium eller duloxetin och famotidin påverkade inte signifikant absorptionshastighet eller absorptionsgrad av duloxetin efter administrering av en 40 mg oral dos.
Eftersom CYP1A2 är involverat i metabolismen av duloxetin, leder samtidig användning av duloxetin och potenta hämmare av CYP1A2 sannolikt till högre koncentrationer av duloxetin.
Fluvoxamin (100 mg en gång dagligen), en potent CYP1A2- hämmare, minskade oralt plasmaclearance av duloxetin med cirka 77% och ökade AUC0- t 6- faldigt.
ARICLAIM skall därför inte ges tillsammans med potenta CYP1A2- hämmare som fluvoxamin (se avsnitt 4. 3).
CYP1A2- inducerare:
Populationsfarmakokinetiska analyser har visat att rökare har nästan 50% lägre plasmakoncentration av duloxetin, jämfört med icke- rökare.
4. 6 Graviditet och amning
Data från behandling av gravida kvinnor med duloxetin saknas.
Djurstudier har visat reproduktionstoxikologiska effekter vid en lägre systemisk exponering (AUC) av duloxetin än den högsta kliniska exponeringen (se avsnitt 5. 3).
Risken för människa är okänd.
Liksom för andra serotonerga läkemedel kan utsättningssymtom förekomma hos nyfödda, vars mödrar använt duloxetin i slutet av graviditeten.
ARICLAIM skall endast användas under graviditet om den potentiella nyttan för modern överväger den potentiella risken för fostret.
Kvinnor skall rådas att informera läkaren om de blir gravida eller planerar att bli gravida under behandlingen.
En studie på 6 lakterande patienter som inte ammade sina barn visade att duloxetin utsöndras i modersmjölk i mycket ringa grad.
Barnets dagliga dos (mg/ kg) uppskattas till ungefär 0, 14% av moderns dos (se avsnitt 5. 2).
Eftersom säkerheten av duloxetin på barn är okänd rekommenderas inte ARICLAIM under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Det finns en risk att ARICLAIM kan vara sederande och ge yrsel.
Patienterna bör informeras om att undvika att framföra fordon eller handha farliga maskiner ifall de upplever att läkemedlet är sederande eller ger yrsel.
4. 8 Biverkningar
Tabell 1 upptar spontant rapporterade biverkningar och biverkningar som observerats i de placebokontrollerade studierna, vilka totalt omfattade 5 253 patienter (därav 3 289 duloxetinbehandlade och 1 964 placebobehandlade patienter).
De vanligast observerade biverkningarna hos patienter som behandlats för smärtsam diabetesneuropati med ARICLAIM var: illamående, huvudvärk, muntorrhet och somnolens.
Tabell 1:
Mycket vanlig (≥ 1/ 10), vanlig (≥ 1/ 100, < 1/ 10), mindre vanlig (≥ 1/ 1 000, < 1/ 100), sällsynt (≥ 1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000), inga kända (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Mycket
Vanlig
Mindre
Okänd
vanlig vanlig
sällsynt
frekvens
Undersökningar Hjärtat
Viktminsk - ning
Viktökning Förhöjning av kreatinkinas
Ökning av blodkolesterol
Hjärtklapp - ning
Takykardi
Supravent - rikulär arytmi, huvudsak - ligen förmaks - flimmer
Centrala och perifera nervsystemet Huvudvärk (13, 8%) Somnolens (10, 7%) Ögon
Yrsel Tremor Letargi Parestesier
Dyskinesi Dålig sömn Oro Myoklonus Uppmärksam - hetsstörning Dysgeusi
Serotonergt syndrom Krampanfall Akatisi Psyko - motorisk oro Extrapyra - midala symtom
41
Andningsvägar, bröstkorg och mediastinum
Gäspningar
Näsblödning Svullnad i svalget
Magtarmkanalen
Illamående (21, 7%) Muntorrhet (13, 2%)
Diarré Förstoppning Kräkningar Dyspepsi Flatulens
Gastroenterit Stomatit Gastrit Rapningar
Hematochezi Dålig andedräkt
Njurar och urinvägar
Urinretention Blåstömnings - svårigheter Dysuri Nykturi Polyuri Minskat urinflöde
Avvikande urinlukt
Hud och subkutan vävnad
Utslag Ökad svettning Nattsvettning
Fotosensitivi - tetsreaktioner Ökad benägenhet att få blåmärken Kontakt - dermatit Urtikaria Kallsvettning
Stevens - Johnsons syndrom Angioneuro - tiskt ödem
Muskuloskeletala systemet och bindväv
Muskuloske - letal smärta Muskelspän - ning Muskelkramp
Muskel - ryckningar
Trismus
Endokrina systemet Hypotyreos Metabolism och nutrition
Hyperglykemi (särskilt hos diabetes - patienter)
Dehydrering SIADH Hyponatremi
Rodnad
42
Trötthet Buksmärta
Känna sig varm Sjukdoms - känsla Gångrubbning Känna sig avvikande Känna sig kall Törst Frossa
Bröstsmärta
Lever och gallvägar
Hepatit3 Förhöjda leverenzym - värden (ALAT, ASAT, alkalisk fosfatas) Akut leverskada
Leversvikt Gulsot
Reproduktionsorgan och bröstkörtel
Erektil dysfunktion
Sexuell funktions - störning Ejakulations - störningar Fördröjd ejakulation Gynekologisk blödning
Menopausala symtom
Psykiska störningar
Sömnlöshet Abnorma
Aggression och vrede5
Självmords - beteende4
drömmar
Apati
Mani
Självmords - fantasier4
Ångest
Desoriente -
1
Agitation Minskad libido Onormal orgasm
Hallucina - tioner
Fall av tinnitus har även rapporterats efter att behandlingen avslutats.
2 Fall av ortostatisk hypotension och synkope har rapporterats, särskilt i början av behandlingen.
3 Se avsnitt 4. 4.
4 Fall av självmordsfantasier och självmordsbeteende har rapporterats under duloxetinbehandling eller kort efter avslutad behandling (se avsnitt 4. 4).
5 Fall av aggression och vrede har rapporterats speciellt i början av behandlingen eller efter att behandlingen avslutats.
Utsättningssymtom är vanliga vid avbrytande av behandling med duloxetin (särskilt vid abrupt utsättning).
43 irritabilitet, diarré, kraftiga svettningar och svindel är de vanligast rapporterade biverkningarna.
Vanligtvis är dessa biverkningar med SSRI - och SNRI- läkemedel lätta till måttliga och övergående.
När behandling med duloxetin inte längre behövs rekommenderas därför en gradvis nedtrappning av dosen (se avsnitten 4. 2 och 4. 4).
Under den 12 veckor långa akuta fasen i tre kliniska studier på patienter med smärtsam diabetesneuropati sågs en liten men statistiskt signifikant ökning av blodglukos vid fasta hos patienter behandlade med duloxetin.
HbA1c var stabilt hos både duloxetin - och placebobehandlade patienter.
Den genomsnittliga ökningen var dock 0, 3% högre i den duloxetinbehandlade gruppen.
Det förekom också en liten ökning av blodglukos vid fasta och totalkolesterol hos duloxetinbehandlade patienter, medan laboratorietest visade en liten sänkning i rutinvårdsgruppen.
Elektrokardiogram togs på 528 duloxetinbehandlade och 205 placebobehandlade patienter med smärtsam diabetesneuropati i kliniska studier som pågick i upp till 13 veckor.
QT- tider, korrigerade för hjärtfrekvens, skiljde sig inte mellan duloxetinbehandlade patienter och placebobehandlade patienter.
Inga kliniskt signifikanta skillnader observerades med avseende på QT, PR, QRS eller QTcB mellan duloxetinbehandlade och placebobehandlade patienter.
4. 9 Överdosering
Fall av överdosering med duloxetin, enbart eller i kombination med andra läkemedel, har rapporterats i doser på 4800 mg.
Några dödsfall har inträffat, huvudsakligen i kombination med överdosering av andra läkemedel, men även för enbart duloxetin vid en dos om ungefär 1000 mg.
Tecken och symtom på överdosering (duloxetin ensamt eller i kombination med andra läkemedel) inkluderade somnolens, koma, serotonergt syndrom, krampanfall, kräkning och takykardi.
Det finns ingen specifik antidot för duloxetin, men särskild behandling kan övervägas (t ex cyproheptadin och/ eller temperaturkontroll) om serotonergt syndrom uppstår.
Fria luftvägar bör säkerställas.
Samtidigt med lämplig symtomatisk och understödjande behandling rekommenderas övervakning av hjärtfunktion och vitala tecken.
Ventrikelsköljning kan vara indicerad om det sker tidigt efter intag eller hos patienter med symtom.
Aktivt kol kan vara av värde för att begränsa absorptionen.
Duloxetin har en stor distributionsvolym, varför forcerad diures, hemoperfusion och utbytesperfusion sannolikt inte är av värde.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga antidepressiva medel.
ATC- kod:
N06AX21.
Duloxetin är en kombinerad serotonin( 5- HT) - och noradrenalinåterupptagshämmare.
Det ger en svag hämning av dopaminåterupptaget med obetydlig affinitet till histaminreceptorer, dopaminerga, kolinerga och adrenerga receptorer.
Duloxetin ökar, beroende på dos, de extracellulära serotonin - och noradrenalinnivåerna på flera olika områden i hjärnan på djur.
Duloxetin normaliserade smärttröskeln i flera prekliniska modeller av neuropatisk och inflammatorisk smärta och försvagade smärtbeteendet i en modell av ihållande smärta.
Duloxetins smärthämmande effekt antas bero på potentiering av de nedåtgående smärthämmande banorna inom centrala nervsystemet.
Patienter som uppfyllde diagnostiska kriteria för
44 egentlig depression exkluderades från dessa studier.
Den primära resultatparametern var veckomedelvärdet på den genomsnittliga smärtan under 24 timmar, registrerat dagligen av patienter i en dagbok på en 11 punkters Likertskala.
I båda studierna reducerades smärtan signifikant av 60 mg duloxetin en gång respektive två gånger dagligen jämfört med placebo.
Hos vissa patienter var effekten märkbar under behandlingens första vecka.
Skillnaden i genomsnittlig förbättring mellan de två aktiva behandlingsarmarna var inte signifikant.
Minst 30% smärtreduktion rapporterades hos cirka 65% av de duloxetinbehandlade patienterna jämfört med 40% hos de placebobehandlade.
Motsvarande siffror för minst 50% smärtreduktion var 50% respektive 26%.
En analys genomfördes för patienter med klinisk svarsfrekvens (50% eller större förbättring) beträffande förekomst av somnolens under behandlingen.
För patienter som inte upplevde somnolens observerades klinisk respons hos 47% av de duloxetinbehandlade patienterna och 27% av de patienter som fick placebo.
För patienter som upplevde somnolens observerades klinisk respons hos 60% av de duloxetinbehandlade patienterna och 30% av de patienter som fick placebo.
Det ansågs osannolikt att patienter som inte erhöll en smärtreduktion på 30% inom 60 dagar skulle uppnå denna nivå av smärtlindring med fortsatt behandling.
Fastän data från en ettårs, öppen studie ger visst belägg för längre tids effekt, finns inga slutgiltiga effektdata tillgängliga för behandling längre tid än 12 veckor i placebokontrollerade studier.
5. 2 Farmakokinetiska egenskaper
Duloxetin ges som en enda enantiomer.
Duloxetin metaboliseras i stor utsträckning av oxiderande enzymer (CYP1A2 och polymorft CYP2D6) och konjugeras därefter.
Duloxetins farmakokinetik uppvisar stor interindividuell variation (vanligen 50- 60%), delvis beroende på kön, ålder, rökning och förmåga till metabolism via enzymet CYP2D6.
Duloxetin absorberas väl efter oral administrering med Cmax 6 timmar efter dosintag.
Absolut oral biotillgänglighet av duloxetin varierar från 32% till 80% (medelvärde 50%).
Föda fördröjer tiden till maximal koncentration från 6 till 10 timmar och minskar absorptionsgraden marginellt (cirka 11%).
Duloxetin binder till både albumin och alfa- 1 - surt glykoprotein.
Proteinbindningen påverkas ej av nedsatt njur - eller leverfunktion.
Duloxetin metaboliseras i stor utsträckning, och metaboliterna utsöndras huvudsakligen i urinen.
Både CYP2D6 och CYP1A2 katalyserar bildningen av de två huvudmetaboliterna glukuronidkonjugat av 4 - hydroxiduloxetin och sulfatkonjugat av 5- hydroxi- 6- metoxiduloxetin.
Baserat på studier in vitro anses metaboliterna av duloxetin i cirkulationen vara farmakologiskt inaktiva.
Duloxetins farmakokinetik hos långsamma metaboliserare avseende CYP2D6 har inte undersökts specifikt.
Begränsade data tyder på att plasmanivåerna av duloxetin är högre hos dessa patienter.
Halveringstiden för eliminationen av duloxetin varierar från 8 till 17 timmar (medelvärde 12 timmar).
Duloxetins plasmaclearance varierar efter en intravenös dos från 22 l/ timme till 46 l/ timme (medelvärde 36 l/ timme).
Oralt plasmaclearance av duloxetin efter en oral dos varierar från 33 l/ timme till 261 l/ timme (medelvärde 101 liter/ timme).
Farmakokinetiska skillnader förekommer mellan män och kvinnor (oralt plasmaclearance är cirka 50% lägre hos kvinnor).
Eftersom de könsspecifika farmakokinetiska skillnaderna faller inom variationen för clearance krävs ingen dosjustering för kvinnor.
Storleken på förändringarna är dock inte tillräcklig för att motivera en dosjustering.
Generellt tillråds försiktighet vid behandling av äldre (se avsnitten 4. 2 och 4. 4).
Dialyspatienter med njursjukdom i slutstadiet uppvisade dubbelt så höga Cmax - och AUC- värden för duloxetin, jämfört med friska försökspersoner.
Farmakokinetiska data för patienter med lätt eller måttligt nedsatt njurfunktion är begränsade.
Måttligt nedsatt leverfunktion (Child Pugh klass B) påverkade duloxetins farmakokinetik.
Oralt plasmaclearance för duloxetin var 79% lägre, terminal halveringstid 2, 3 gånger längre och AUC 3, 7 gånger större hos patienter med måttligt nedsatt leverfunktion, jämfört med friska försökspersoner.
Duloxetins och dess metaboliters farmakokinetik har inte studerats på patienter med lätt eller grav leversjukdom.
Ammande mödrar:
Distributionen av duloxetin har undersökts hos sex ammande kvinnor, för vilka minst 12 veckor förflutit sedan förlossningen.
Duloxetin påvisades i bröstmjölk och koncentrationen vid steady state var ungefär en fjärdedel av den i plasma.
Mängden duloxetin i bröstmjölk är ungefär 7 µg/ dag vid en dosering på 40 mg två gånger dagligen.
Amning påverkade inte duloxetins farmakokinetik.
5. 3 Prekliniska säkerhetsuppgifter
Duloxetin var inte genotoxiskt i gängse standardtest och var inte karcinogent på råtta.
I karcinogenicitetstudien på råtta sågs multinukleära celler i levern utan andra histopatologiska förändringar.
Honmöss, som erhållit duloxetin i 2 år, hade en ökad incidens av hepatocellulära adenom och karcinom men endast vid den högre doseringen (144 mg/ kg/ dag), och dessa ansågs vara sekundära till den mikrosomala leverenzyminduktionen.
Betydelsen för människa av dessa data på möss är okänd.
I en embryotoxicitetsstudie på kanin observerades en högre frekvens kardiovaskulära missbildningar och skelettdeformiteter vid lägre systemisk exponering än den kliniskt maximala exponeringen (AUC).
Inga missbildningar observerades i en annan studie med högre dos av ett annat duloxetinsalt.
I en pre - / postnatal toxicitetsstudie på råtta framkallade duloxetin negativa effekter på beteendet hos avkomman vid lägre systemisk exponering än den kliniskt maximala exponeringen (AUC).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll:
Hypromellos Hypromellosacetatsuccinat Sackaros Sockersfärer Talk Titandioxid (E171) Trietylcitrat
Gelatin Natriumlaurilsulfat Titandioxid (E171) Indigokarmin (E132) Grön livsmedelsfärg
Grön livsmedelsfärg innehåller:
Syntetisk svart järnoxid (E172) Syntetisk gul järnoxid (E172) Propylenglykol Shellack
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
Förvaras vid högst 30 °C.
6. 5 Förpackningstyp och innehåll
Blister av polyvinylklorid (PVC), polyetylen (PE) och polyklortrifluoretylen (PCTFE) med försegling av aluminiumfolie.
ARICLAIM 30 mg finns i förpackning med 7, 28 eller 98 kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 2836/ 008 EU/ 1/ 04/ 283/ 009 EU/ 1/ 04/ 283/ 010
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN 47 1.
LÄKEMEDLETS NAMN
ARICLAIM 60 mg hårda enterokapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En kapsel innehåller 60 mg duloxetin som (hydroklorid).
Sackaros 17, 2 mg.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Enterokapsel, hård
Ogenomskinlig, grön del märkt med ” 60 mg ” och en ogenomskinlig, blå del märkt med ” 9542 ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av smärtsam diabetesneuropati hos vuxna.
4. 2 Dosering och administreringssätt
För oral användning.
Dosen kan intas oberoende av måltid.
Doser överstigande 60 mg en gång dagligen upp till en högsta dos på 120 mg per dag, jämnt fördelad över dagen, har bedömts ur säkerhetssynpunkt i kliniska studier.
Patienter som inte svarar tillfredsställande på dosen 60 mg kan därför bli hjälpta av en högre dos.
Behandlingssvaret skall utvärderas efter 2 månaders behandling.
Det är inte troligt att ytterligare effekt ses efter denna tid (se avsnitt 5. 1).
Förnyad bedömning av den terapeutiska nyttan skall göras regelbundet (minst var tredje månad).
Ingen dosjustering rekommenderas för äldre patienter baserat enbart på ålder.
Försiktighet skall dock iakttas vid behandling av äldre (se avsnitt 5. 2).
Barn och ungdomar Det finns ingen erfarenhet från barn (se avsnitt 4. 4).
Nedsatt leverfunktion ARICLAIM skall inte användas till patienter med leversjukdom som medför försämrad leverfunktion (se avsnitten 4. 3 och 5. 2).
48 Nedsatt njurfunktion Ingen dosjustering erfordras för patienter med lätt eller måttligt nedsatt njurfunktion, (kreatininclearance 30 till 80 ml/ min).
ARICLAIM bör inte användas av patienter med gravt nedsatt njurfunktion (kreatininclearance < 30 ml/ min; se avsnitt 4. 3).
Utsättning av behandling:
Abrupt avbrytande av behandling bör undvikas.
Då behandling med ARICLAIM skall upphöra bör dosen minskas gradvis över en period av minst 1 till 2 veckor för att reducera risken för utsättningssymtom (se avsnitten 4. 4 och 4. 8).
Om oacceptabla symtom uppstår efter en dosminskning eller i samband med behandlingens avslutande kan en återgång till den tidigare använda dosen övervägas.
Därefter kan dosen åter minskas mer gradvis.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
Samtidig behandling med ARICLAIM och icke- selektiva, irreversibla monoaminoxidashämmare (MAO- hämmare) är kontraindicerad (se avsnitt 4. 5).
Leversjukdom med försämrad leverfunktion (se avsnitt 5. 2).
ARICLAIM skall inte användas i kombination med fluvoxamin, ciprofloxacin eller enoxacin (dvs potenta CYP1A2- hämmare), eftersom kombinationen leder till ökad plasmakoncentration av duloxetin (se avsnitt 4. 5).
Gravt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) (se avsnitt 4. 4).
4. 4 Varningar och försiktighet
Mani och kramper ARICLAIM skall användas med försiktighet till patienter med mani eller bipolär sjukdom och/ eller kramper i anamnesen.
Därför skall försiktighet iakttas då ARICLAIM förskrivs till patienter med ökat intraokulärt tryck eller patienter med risk för akut glaukom med trång kammarvinkel.
Blodtryck och hjärtfrekvens Hos vissa patienter har blodtrycksförhöjning och kliniskt signifikant hypertoni observerats, vilket kan bero på duloxetins noradrenerga effekt.
Fall av hypertonisk kris har rapporterats för duloxetin, särskilt hos patienter med tidigare hypertoni.
Adekvat kontroll av blodtrycket rekommenderas därför, särskilt under den första behandlingsmånaden, hos patienter med känd hypertoni och/ eller annan hjärtsjukdom.
Duloxetin bör användas med försiktighet hos patienter vilkas tillstånd kan äventyras av ökad hjärtfrekvens eller förhöjt blodtryck.
Försiktighet bör också iakttas när duloxetin ges samtidigt med läkemedel som kan hämma dess metabolism (se avsnitt 4. 5).
Hos patienter som erhållit en bestående blodtrycksförhöjning under behandling med duloxetin bör dossänkning eller en gradvis utsättning av behandlingen övervägas (se avsnitt 4. 8).
Behandling med duloxetin skall inte påbörjas hos patienter med okontrollerad hypertoni (se avsnitt 4. 3).
För patienter med gravt
49 nedsatt njurfunktion, se avsnitt 4. 3.
För information om patienter med lätt till måttligt försämrad njurfunktion, se avsnitt 4. 2.
Särskilt avråds från kombination med selektiva, reversibla MAO- hämmare.
Johannesört En ökning av biverkningarna kan förekomma vid samtidig användning av ARICLAIM och naturläkemedel som innehåller johannesört (Hypericum perforatum).
Depression, självmordsfantasier och – tankar, självdestruktivt beteende ARICLAIM är inte indicerat för behandling av depression, men dess aktiva beståndsdel (duloxetin) föreligger även som ett antidepressivt läkemedel.
Vid depressionstillstånd föreligger en ökad risk för självmordstankar, självdestruktivt beteende och självmord (självmordsrelaterade händelser).
Denna risk kvarstår tills signifikant remission uppnåtts.
Eftersom det kan ta flera veckor innan förbättring uppnås bör patienterna följas upp noggrant fram till dess förbättring sker.
Klinisk erfarenhet är att självmordsrisken kan vara förhöjd i det tidiga skedet av förbättringen.
Patienter som tidigare visat suicidalitet eller de som visar påtagliga självmordstankar före behandling har högre risk för självmordstankar eller självmordsbeteende och bör noggrant övervakas under behandlingen.
En meta - analys av placebokontrollerade kliniska studier med antidepressiva läkemedel för psykiatriska sjukdomar visade att en ökad risk för självmordsbeteende förelåg med antidepressiva läkemedel jämfört med placebo hos patienter under 25 år.
Fall av självmordstankar och självmordsbeteende har rapporterats under eller kort efter avslutad duloxetinbehandling (se avsnitt 4. 8).
Behandlande läkare bör uppmana patienterna att söka vårdkontakt vid markant tilltagande, påträngande självmordsfantasier, utpräglade ångestkänslor eller symtom på depression.
Om patienten blir agiterad och får symtom på depression under pågående behandling med ARICLAIM bör specialist rådfrågas, eftersom depression är ett allvarligt medicinskt tillstånd.
Om antidepressiv behandling startas rekommenderas gradvis utsättning av ARICLAIM (se avsnitt 4. 2).
Barn och ungdomar under 18 år Inga kliniska studier med duloxetin har genomförts på barn.
ARICLAIM skall inte användas vid behandling av barn och ungdomar under 18 år.
Om man på grundval av kliniska behov ändå beslutar om behandling skall patienten noggrant övervakas med avseende på självmordssymtom.
Dessutom saknas uppgifter om säkerhet på lång sikt hos barn och ungdomar beträffande tillväxt och mognad samt kognitiv och beteendemässig utveckling.
Blödningar Blödningar, t ex ekkymos, purpura och gastrointestinal blödning, har rapporterats vid behandling med selektiva serotoninåterupptagshämmare (SSRI- läkemedel) och serotonin/ noradrenalinåterupptagshämmare (SNRI- läkemedel).
Försiktighet bör iakttas hos patienter som får antikoagulantia och/ eller läkemedel som påverkar trombocytfunktionen och hos patienter med känd blödningsbenägenhet.
Hyponatremi Hyponatremi har rapporterats i sällsynta fall vid behandling med ARICLAIM, framförallt hos äldre.
Försiktighet krävs hos patienter med förhöjd risk för hyponatremi, t ex äldre, cirrotiska eller uttorkade patienter eller patienter som behandlas med diuretika.
Hyponatremi kan vara ett tecken på inadekvat insöndring av antidiuretiskt hormon (SIADH).
50 Utsättning av behandling Utsättningssymtom vid avbrytande av behandling är vanliga, särskilt om detta sker abrupt (se avsnitt 4. 8).
I kliniska prövningar förekom biverkningar vid abrupt avbrytande av behandling hos ungefär 45% av patienterna som behandlades med ARICLAIM jämfört med 23% av dem som erhöll placebo.
Risken för utsättningssymtom med SSRI - och SNRI- läkemedel kan bero på flera faktorer, inklusive behandlingens duration och dosering samt hastigheten med vilken dosen reduceras.
De vanligaste biverkningarna nämns i avsnitt 4. 8.
Vanligtvis är dessa symtom lätta till måttliga, men hos vissa patienter kan de vara allvarliga.
De uppträder vanligtvis under de första dagarna efter avbrytande av behandling, men har i mycket sällsynta fall även rapporterats hos patienter som av misstag glömt en dos.
I allmänhet är dessa symtom övergående och upphör vanligtvis inom 2 veckor, men hos vissa individer kan de vara långvariga (2- 3 månader eller mer).
Det rekommenderas därför att duloxetin trappas ut gradvis under minst 2 veckor när behandlingen avslutas, beroende på patientens behov (se avsnitt 4. 2).
Akatisi/ psykomotorisk oro Behandling med duloxetin har associerats med utveckling av akatisi som karaktäriseras av en känsla av rastlöshet och psykomotorisk ständig oro, såsom oförmåga att ens sitta eller stå still.
Detta uppträder företrädesvis inom de första behandlingsveckorna.
Hos patienter som utvecklar dessa symtom kan dosökning vara skadlig.
Läkemedel innehållande duloxetin Duloxetin används under olika varumärken för olika indikationer (behandling av smärtsam diabetesneuropati, egentliga depressionsepisoder och ansträngningsinkontinens).
Användning av fler än ett av dessa läkemedel samtidigt bör undvikas.
Hepatit/ Förhöjda leverenzymvärden Fall av leverskador, som inkluderade allvarligt förhöjda leverenzymvärden (> 10 gånger övre normalgräns), hepatit och gulsot har rapporterats med duloxetin (se avsnitt 4. 8).
De flesta fallen inträffade under de första behandlingsmånaderna.
Leverskadorna var övervägande hepatocellulära.
Duloxetin skall användas med försiktighet hos patienter som behandlas med andra läkemedel som kan ge leverskador.
Sackaros ARICLAIM hårda enterokapslar innehåller sackaros.
Patienter med något av följande sällsynta, ärftliga tillstånd bör inte använda detta läkemedel: fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltas- brist.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
CNS- läkemedel:
Risken att använda duloxetin i kombination med andra CNS- aktiva läkemedel har inte systematiskt utvärderats, utom i de fall som beskrivs i detta avsnitt.
Följaktligen tillråds försiktighet när ARICLAIM ges i kombination med andra centralt aktiva läkemedel och substanser, inklusive alkohol och sedativa (t ex bensodiazepiner, morfinliknande substanser, antipsykotika, fenobarbital, sederande antihistaminer).
Minst 14 dagar bör förflyta efter avslutad behandling med en MAO- hämmare.
Baserat på duloxetins halveringstid, bör minst fem dagar förflyta efter avslutad behandling med ARICLAIM, innan behandling med en monoaminoxidashämmare startas (se avsnitt 4. 3).
För selektiva, reversibla MAO- hämmare, som moklobemid, är risken för serotonergt syndrom lägre.
Dock rekommenderas inte samtidig användning av ARICLAIM och selektiva, reversibla MAO - hämmare (se avsnitt 4. 4).
I sällsynta fall har serotonergt syndrom rapporterats hos patienter som använder SSRI- preparat (t ex paroxetin, fluoxetin) i kombination med andra serotoninaktiva läkemedel.
Försiktighet tillråds om ARICLAIM används i kombination med serotonergt potenta antidepressiva medel som SSRI- preparat, tricykliska antidepressiva som klomipramin eller amitriptylin, johannesört (Hypericum perforatum), venlafaxin eller triptaner, tramadol, petidin och tryptofan.
Farmakokinetiken av teofyllin, ett CYP1A2- substrat, påverkades inte signifikant genom samtidig administrering av duloxetin (60 mg två gånger dagligen).
Läkemedel som metaboliseras av CYP2D6:
Duloxetin hämmar CYP2D6 till viss grad.
När 60 mg duloxetin gavs två gånger dagligen samtidigt med en enkeldos av desipramin, ett CYP2D6 substrat, ökade AUC för desipramin trefalt.
Någon dosjustering rekommenderas därför inte.
Försiktighet rekommenderas när ARICLAIM ges samtidigt med läkemedel som huvudsakligen metaboliseras av CYP2D6 (risperidon, tricykliska antidepressiva t ex nortriptylin, amitriptylin och imipramin) särskilt om de har ett snävt terapeutiskt index (t ex flekainid, propafenon och metoprolol).
Resultat från in vitro- studier visar att duloxetin inte inducerar den katalytiska aktiviteten av CYP3A.
Specifika studier av läkemedelsinteraktioner in vivo har inte genomförts.
Antikoagulantia och trombocytaggregationshämmande medel:
Försiktighet bör iakttas när duloxetin ges samtidigt med orala antikoagulantia eller trombocytaggregationshämmande medel på grund av en potentiellt ökad risk för blödning.
Dessutom har en ökning av INR (International Normalized Ratio) rapporterats vid samtidig administrering av duloxetin och warfarin.
Samtidig administrering av duloxetin och antacida innehållande aluminium och magnesium eller duloxetin och famotidin påverkade inte signifikant absorptionshastighet eller absorptionsgrad av duloxetin efter administrering av en 40 mg oral dos.
Eftersom CYP1A2 är involverat i metabolismen av duloxetin, leder samtidig användning av duloxetin och potenta hämmare av CYP1A2 sannolikt till högre koncentrationer av duloxetin.
Fluvoxamin (100 mg en gång dagligen), en potent CYP1A2- hämmare, minskade oralt plasmaclearance av duloxetin med cirka 77% och ökade AUC0- t 6- faldigt.
ARICLAIM skall därför inte ges tillsammans med potenta CYP1A2- hämmare som fluvoxamin (se avsnitt 4. 3).
CYP1A2- inducerare:
Populationsfarmakokinetiska analyser har visat att rökare har nästan 50% lägre plasmakoncentration av duloxetin, jämfört med icke- rökare.
4. 6 Graviditet och amning
Data från behandling av gravida kvinnor med duloxetin saknas.
Djurstudier har visat reproduktionstoxikologiska effekter vid en lägre systemisk exponering (AUC) av duloxetin än den högsta kliniska exponeringen (se avsnitt 5. 3).
Risken för människa är okänd.
Liksom för andra serotonerga läkemedel kan utsättningssymtom förekomma hos nyfödda, vars mödrar använt duloxetin i slutet av graviditeten.
ARICLAIM skall endast användas under graviditet om den potentiella nyttan för modern överväger den potentiella risken för fostret.
Kvinnor skall rådas att informera läkaren om de blir gravida eller planerar att bli gravida under behandlingen.
En studie på 6 lakterande patienter som inte ammade sina barn visade att duloxetin utsöndras i modersmjölk i mycket ringa grad.
Barnets dagliga dos (mg/ kg) uppskattas till ungefär 0, 14% av moderns dos (se avsnitt 5. 2).
Eftersom säkerheten av duloxetin på barn är okänd rekommenderas inte ARICLAIM under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Det finns en risk att ARICLAIM kan vara sederande och ge yrsel.
Patienterna bör informeras om att undvika att framföra fordon eller handha farliga maskiner ifall de upplever att läkemedlet är sederande eller ger yrsel.
4. 8 Biverkningar
Tabell 1 upptar spontant rapporterade biverkningar och biverkningar som observerats i de placebokontrollerade studierna, vilka totalt omfattade 5 253 patienter (därav 3 289 duloxetinbehandlade och 1 964 placebobehandlade patienter).
De vanligast observerade biverkningarna hos patienter som behandlats för smärtsam diabetesneuropati med ARICLAIM var: illamående, huvudvärk, muntorrhet och somnolens.
Tabell 1:
Mycket vanlig (≥ 1/ 10), vanlig (≥ 1/ 100, < 1/ 10), mindre vanlig (≥ 1/ 1 000, < 1/ 100), sällsynt (≥ 1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000), inga kända (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Mycket
Vanlig
Mindre
Okänd
vanlig vanlig
sällsynt
frekvens
Undersökningar Hjärtat
Viktminsk - ning
Viktökning Förhöjning av kreatinkinas
Ökning av blodkolesterol
Hjärtklapp - ning
Takykardi
Supravent - rikulär arytmi, huvudsak - ligen förmaks - flimmer
Centrala och perifera nervsystemet Huvudvärk (13, 8%) Somnolens (10, 7%)
Yrsel Tremor Letargi Parestesier
Dyskinesi Dålig sömn Oro Myoklonus Uppmärksam - hetsstörning Dysgeusi
Serotonergt syndrom Krampanfall Akatisi Psyko - motorisk oro Extrapyra - midala symtom
Ögon
Dimsyn
Synstörningar Mydriasis
Glaukom
Öron och balansorgan
Tinnitus1
Vertigo
Öronsmärta Andningsvägar, bröstkorg och mediastinum
Gäspningar
Näsblödning Svullnad i svalget
Magtarmkanalen
Illamående (21, 7%) Muntorrhet (13, 2%)
Diarré Förstoppning Kräkningar Dyspepsi Flatulens
Gastroenterit Stomatit Gastrit Rapningar
Hematochezi Dålig andedräkt
Njurar och urinvägar
Urinretention Blåstömnings - svårigheter Dysuri Nykturi Polyuri Minskat urinflöde
Avvikande urinlukt
Hud och subkutan vävnad
Utslag Ökad svettning Nattsvettning
Fotosensitivi - tetsreaktioner Ökad benägenhet att få blåmärken Kontakt - dermatit Urtikaria Kallsvettning
Stevens - Johnsons syndrom Angioneuro - tiskt ödem
Muskuloskeletala systemet och bindväv
Muskuloske - letal smärta Muskelspän - ning Muskelkramp
Muskel - ryckningar
Trismus
Endokrina systemet Hypotyreos Metabolism och nutrition
Aptitnedsätt - ning
Hyperglykemi (särskilt hos diabetes - patienter)
Dehydrering SIADH Hyponatremi
Infektioner och infestationer Laryngit Blodkärl Synkope2
Rodnad
Ortostatisk hypotension2 Blodtrycks - ökning Extremitets - kyla
Hypertonisk kris Hypertension
Allmänna symtom och/ eller symtom vid administreringsstället
Trötthet Buksmärta
Känna sig varm Sjukdoms - känsla Gångrubbning Känna sig avvikande Känna sig kall Törst Frossa
Bröstsmärta
Överkänslig - hetsreaktion
Anafylaktisk reaktion
Lever och gallvägar
Hepatit3 Förhöjda leverenzym - värden (ALAT, ASAT, alkalisk fosfatas) Akut leverskada
Leversvikt Gulsot
Reproduktionsorgan och bröstkörtel
Självmords - beteende4
Självmords - fantasier4
Desoriente -
1
Agitation Minskad libido Onormal orgasm
Hallucina - tioner
Fall av tinnitus har även rapporterats efter att behandlingen avslutats.
2 Fall av ortostatisk hypotension och synkope har rapporterats, särskilt i början av behandlingen.
3 Se avsnitt 4. 4.
4 Fall av självmordsfantasier och självmordsbeteende har rapporterats under duloxetinbehandling eller kort efter avslutad behandling (se avsnitt 4. 4).
5 Fall av aggression och vrede har rapporterats speciellt i början av behandlingen eller efter att behandlingen avslutats.
55 Utsättningssymtom är vanliga vid avbrytande av behandling med duloxetin (särskilt vid abrupt utsättning).
Yrsel, känselstörningar (inklusive parestesier), sömnstörningar (inklusive insomni och intensiva drömmar), agitation eller ångest, illamående och/ eller kräkning, tremor, huvudvärk, irritabilitet, diarré, kraftiga svettningar och svindel är de vanligast rapporterade biverkningarna.
Vanligtvis är dessa biverkningar med SSRI - och SNRI- läkemedel lätta till måttliga och övergående.
När behandling med duloxetin inte längre behövs rekommenderas därför en gradvis nedtrappning av dosen (se avsnitten 4. 2 och 4. 4).
Under den 12 veckor långa akuta fasen i tre kliniska studier på patienter med smärtsam diabetesneuropati sågs en liten men statistiskt signifikant ökning av blodglukos vid fasta hos patienter behandlade med duloxetin.
HbA1c var stabilt hos både duloxetin - och placebobehandlade patienter.
Den genomsnittliga ökningen var dock 0, 3% högre i den duloxetinbehandlade gruppen.
Det förekom också en liten ökning av blodglukos vid fasta och totalkolesterol hos duloxetinbehandlade patienter, medan laboratorietest visade en liten sänkning i rutinvårdsgruppen.
Elektrokardiogram togs på 528 duloxetin behandlade och 205 placebobehandlade patienter med smärtsam diabetesneuropati i kliniska studier som pågick i upp till 13 veckor.
QT- tider, korrigerade för hjärtfrekvens, skiljde sig inte mellan duloxetinbehandlade patienter och placebobehandlade patienter.
Inga kliniskt signifikanta skillnader observerades med avseende på QT, PR, QRS eller QTcB mellan duloxetinbehandlade och placebobehandlade patienter.
4. 9 Överdosering
Fall av överdosering med duloxetin, enbart eller i kombination med andra läkemedel, har rapporterats i doser på 4800 mg.
Några dödsfall har inträffat, huvudsakligen i kombination med överdosering av andra läkemedel, men även för enbart duloxetin vid en dos om ungefär 1000 mg.
Tecken och symtom på överdosering (duloxetin ensamt eller i kombination med andra läkemedel) inkluderade somnolens, koma, serotonergt syndrom, krampanfall, kräkning och takykardi.
Det finns ingen specifik antidot för duloxetin, men särskild behandling kan övervägas (t ex cyproheptadin och/ eller temperaturkontroll) om serotonergt syndrom uppstår.
Fria luftvägar bör säkerställas.
Samtidigt med lämplig symtomatisk och understödjande behandling rekommenderas övervakning av hjärtfunktion och vitala tecken.
Ventrikelsköljning kan vara indicerad om det sker tidigt efter intag eller hos patienter med symtom.
Aktivt kol kan vara av värde för att begränsa absorptionen.
Duloxetin har en stor distributionsvolym, varför forcerad diures, hemoperfusion och utbytesperfusion sannolikt inte är av värde.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga antidepressiva medel.
ATC- kod:
N06AX21.
Duloxetin är en kombinerad serotonin( 5- HT) - och noradrenalinåterupptagshämmare.
Det ger en svag hämning av dopaminåterupptaget med obetydlig affinitet till histaminreceptorer, dopaminerga, kolinerga och adrenerga receptorer.
Duloxetin ökar, beroende på dos, de extracellulära serotonin - och noradrenalinnivåerna på flera olika områden i hjärnan på djur.
Duloxetin normaliserade smärttröskeln i flera prekliniska modeller av neuropatisk och inflammatorisk smärta och försvagade smärtbeteendet i en modell av ihållande smärta.
Duloxetins smärthämmande effekt antas bero på potentiering av de nedåtgående smärthämmande banorna inom centrala nervsystemet.
56 Duloxetins effekt på smärtsam diabetesneuropati fastställdes i 2 randomiserade, dubbelblinda, placebokontrollerade, 12- veckorsstudier med fast dos på vuxna patienter (22 till 88 år) som haft smärtsam diabetesneuropati i minst 6 månader.
Patienter som uppfyllde diagnostiska kriteria för egentlig depression exkluderades från dessa studier.
Den primära resultatparametern var veckomedelvärdet på den genomsnittliga smärtan under 24 timmar, registrerat dagligen av patienter i en dagbok på en 11 punkters Likertskala.
I båda studierna reducerades smärtan signifikant av 60 mg duloxetin en gång respektive två gånger dagligen jämfört med placebo.
Hos vissa patienter var effekten märkbar under behandlingens första vecka.
Skillnaden i genomsnittlig förbättring mellan de två aktiva behandlingsarmarna var inte signifikant.
Minst 30% smärtreduktion rapporterades hos cirka 65% av de duloxetinbehandlade patienterna jämfört med 40% hos de placebobehandlade.
Motsvarande siffror för minst 50% smärtreduktion var 50% respektive 26%.
En analys genomfördes för patienter med klinisk svarsfrekvens (50% eller större förbättring) beträffande förekomst av somnolens under behandlingen.
För patienter som inte upplevde somnolens observerades klinisk respons hos 47% av de duloxetinbehandlade patienterna och 27% av de patienter som fick placebo.
För patienter som upplevde somnolens observerades klinisk respons hos 60% av de duloxetinbehandlade patienterna och 30% av de patienter som fick placebo.
Det ansågs osannolikt att patienter som inte erhöll en smärtreduktion på 30% inom 60 dagar skulle uppnå denna nivå av smärtlindring med fortsatt behandling.
Fastän data från en ettårs, öppen studie ger visst belägg för längre tids effekt, finns inga slutgiltiga effektdata tillgängliga för behandling längre tid än 12 veckor i placebokontrollerade studier.
5. 2 Farmakokinetiska egenskaper
Duloxetin ges som en enda enantiomer.
Duloxetin metaboliseras i stor utsträckning av oxiderande enzymer (CYP1A2 och polymorft CYP2D6) och konjugeras därefter.
Duloxetins farmakokinetik uppvisar stor interindividuell variation (vanligen 50- 60%), delvis beroende på kön, ålder, rökning och förmåga till metabolism via enzymet CYP2D6.
Duloxetin absorberas väl efter oral administrering med Cmax 6 timmar efter dosintag.
Absolut oral biotillgänglighet av duloxetin varierar från 32% till 80% (medelvärde 50%).
Föda fördröjer tiden till maximal koncentration från 6 till 10 timmar och minskar absorptionsgraden marginellt (cirka 11%).
Dessa förändringar har ingen klinisk betydelse.
Duloxetin binder till både albumin och alfa- 1 - surt glykoprotein.
Proteinbindningen påverkas ej av nedsatt njur - eller leverfunktion.
Duloxetin metaboliseras i stor utsträckning, och metaboliterna utsöndras huvudsakligen i urinen.
Både CYP2D6 och CYP1A2 katalyserar bildningen av de två huvudmetaboliterna glukuronidkonjugat av 4 - hydroxiduloxetin och sulfatkonjugat av 5- hydroxi- 6- metoxiduloxetin.
Baserat på studier in vitro anses metaboliterna av duloxetin i cirkulationen vara farmakologiskt inaktiva.
Duloxetins farmakokinetik hos långsamma metaboliserare avseende CYP2D6 har inte undersökts specifikt.
Begränsade data tyder på att plasmanivåerna av duloxetin är högre hos dessa patienter.
Halveringstiden för eliminationen av duloxetin varierar från 8 till 17 timmar (medelvärde 12 timmar).
Duloxetins plasmaclearance varierar efter en intravenös dos från 22 l/ timme till 46 l/ timme (medelvärde 36 l/ timme).
Oralt plasmaclearance av duloxetin efter en oral dos varierar från 33 l/ timme till 261 l/ timme (medelvärde 101 liter/ timme).
Farmakokinetiska skillnader förekommer mellan män och kvinnor (oralt plasmaclearance är cirka 50% lägre hos kvinnor).
Eftersom de könsspecifika farmakokinetiska skillnaderna faller inom variationen för clearance krävs ingen dosjustering för kvinnor.
Storleken på förändringarna är dock inte tillräcklig för att motivera en dosjustering.
Generellt tillråds försiktighet vid behandling av äldre (se avsnitten 4. 2 och 4. 4).
Dialyspatienter med njursjukdom i slutstadiet uppvisade dubbelt så höga Cmax - och AUC- värden för duloxetin, jämfört med friska försökspersoner.
Farmakokinetiska data för patienter med lätt eller måttligt nedsatt njurfunktion är begränsade.
Måttligt nedsatt leverfunktion (Child Pugh klass B) påverkade duloxetins farmakokinetik.
Oralt plasmaclearance för duloxetin var 79% lägre, terminal halveringstid 2, 3 gånger längre och AUC 3, 7 gånger större hos patienter med måttligt nedsatt leverfunktion, jämfört med friska försökspersoner.
Duloxetins och dess metaboliters farmakokinetik har inte studerats på patienter med lätt eller grav leversjukdom.
Ammande mödrar:
Distributionen av duloxetin har undersökts hos sex ammande kvinnor, för vilka minst 12 veckor förflutit sedan förlossningen.
Duloxetin påvisades i bröstmjölk och koncentrationen vid steady state var ungefär en fjärdedel av den i plasma.
Mängden duloxetin i bröstmjölk är ungefär 7 µg/ dag vid en dosering på 40 mg två gånger dagligen.
Amning påverkade inte duloxetins farmakokinetik.
5. 3 Prekliniska säkerhetsuppgifter
Duloxetin var inte genotoxiskt i gängse standardtest och var inte karcinogent på råtta.
I karcinogenicitetstudien på råtta sågs multinukleära celler i levern utan andra histopatologiska förändringar.
Bakomliggande mekanism och klinisk betydelse är okända.
Honmöss, som erhållit duloxetin i 2 år, hade en ökad incidens av hepatocellulära adenom och karcinom men endast vid den högre doseringen (144 mg/ kg/ dag), och dessa ansågs vara sekundära till den mikrosomala leverenzyminduktionen.
Betydelsen för människa av dessa data på möss är okänd.
I en embryotoxicitetsstudie på kanin observerades en högre frekvens kardiovaskulära missbildningar och skelettdeformiteter vid lägre systemisk exponering än den kliniskt maximala exponeringen (AUC).
Inga missbildningar observerades i en annan studie med högre dos av ett annat duloxetinsalt.
I en pre - / postnatal toxicitetsstudie på råtta framkallade duloxetin negativa effekter på beteendet hos avkomman vid lägre systemisk exponering än den kliniskt maximala exponeringen (AUC).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll:
Hypromellos Hypromellosacetatsuccinat Sackaros Sockersfärer Talk Titandioxid (E171) Trietylcitrat
60 mg:
58 Titandioxid (E171) Indigokarmin (E132) Gul järnoxid (E172) Vit livsmedelsfärg
Vit livsmedelsfärg innehåller:
Titandioxid (E171) Propylenglykol Shellack Povidon
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
Förvaras vid högst 30 °C.
6. 5 Förpackningstyp och innehåll
Blister av polyvinylklorid (PVC), polyetylen (PE) och polyklortrifluoretylen (PCTFE) med försegling av aluminiumfolie.
ARICLAIM 60 mg finns i förpackning med 28 och 98 kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 283/ 011 EU/ 1/ 04/ 283/ 012
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
59 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Lilly S. A.
Avenida de la Industria No 30 28108 Alcobendas Madrid Spanien
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
63 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG MED 40 MG ENTEROKAPSLAR, HÅRDA
1.
LÄKEMEDLETS NAMN
ARICLAIM 40 mg hårda enterokapslar Duloxetin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
En kapsel innehåller 40 mg duloxetin (som hydroklorid).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 hårda enterokapslar 56 hårda enterokapslar 98 hårda enterokapslar 140 hårda enterokapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
64 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
Förvaras vid högst 30 °C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA, Houten, Nederländerna.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 283/ 002- 005
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
ARICLAIM 40 mg
65 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG MED 98 KAPSLAR (40 MG) / DEL AV MULTIPACK (UTAN ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
ARICLAIM 40 mg hårda enterokapslar Duloxetin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
En kapsel innehåller 40 mg duloxetin (som hydroklorid).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sackaros.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
98 hårda enterokapslar Del av multipack innehållande 2 förpackningar som vardera innehåller 98 kapslar.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
Förvaras vid högst 30 °C.
66 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA, Houten, Nederländerna.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 283/ 004
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
ARICLAIM 40 mg
67 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
ETIKETT (MED ” BLUE BOX ”) PÅ FOLIEEMBALLAGET SOM OMSLUTER MULTIPACK (2x98 KAPSLAR, 40 MG)
1.
LÄKEMEDLETS NAMN
ARICLAIM 40 mg hårda enterokapslar Duloxetin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
En kapsel innehåller 40 mg duloxetin (som hydroklorid).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sackaros.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Multipack innehållande 2 förpackningar som vardera innehåller 98 kapslar.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
Förvaras vid högst 30 °C.
68 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA, Houten, Nederländerna.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 283/ 006
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
ARICLAIM 40 mg
69 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS (40 mg enterokapslar, hårda)
1.
LÄKEMEDLETS NAMN
ARICLAIM 40 mg hårda enterokapslar Duloxetin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Lilly
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
70 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG MED 20 MG ENTEROKAPSLAR, HÅRDA
1.
LÄKEMEDLETS NAMN
ARICLAIM 20 mg hårda enterokapslar Duloxetin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
En kapsel innehåller 20 mg duloxetin (som hydroklorid).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sackaros.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 hårda enterokapslar 56 hårda enterokapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
Förvaras vid högst 30 °C.
71 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA, Houten, Nederländerna.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 283/ 001 EU/ 1/ 04/ 283/ 007
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
ARICLAIM 20 mg
72 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS (20 mg enterokapslar, hårda)
1.
LÄKEMEDLETS NAMN
ARICLAIM 20 mg hårda enterokapslar Duloxetin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Lilly
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
KARTONG MED 30 MG ENTEROKAPSLAR, HÅRDA
1.
LÄKEMEDLETS NAMN
ARICLAIM 30 mg hårda enterokapslar Duloxetin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
En kapsel innehåller 30 mg duloxetin (som hydroklorid)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sackaros Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 hårda enterokapslar 28 hårda enterokapslar 98 hårda enterokapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
74 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen vid högst 30 °C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA, Houten, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 283/ 008 EU/ 1/ 04/ 283/ 009 EU/ 1/ 04/ 283/ 010
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
ARICLAIM 30 mg
75 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS 30 mg hårda enterokapslar
1.
LÄKEMEDLETS NAMN
ARICLAIM 30 mg hårda enterokapslar Duloxetin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Lilly
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
76 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG MED 60 MG ENTEROKAPSLAR, HÅRDA
1.
LÄKEMEDLETS NAMN
ARICLAIM 60 mg hårda enterokapslar Duloxetin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
En kapsel innehåller 60 mg duloxetin (som hydroklorid)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sackaros Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 hårda enterokapslar 98 hårda enterokapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen vid högst 30 °C.
77 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA, Houten, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 283/ 011 EU/ 1/ 04/ 283/ 012
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
ARICLAIM 60 mg
78 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS 60 mg hårda enterokapslar
1.
LÄKEMEDLETS NAMN
ARICLAIM 60 mg hårda enterokapslar Duloxetin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Lilly
3.
UTGÅNGSDATUM
Utg. dat.
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
79 B.
BIPACKSEDEL
80 BIPACKSEDEL:
ARICLAIM 40 mg hårda enterokapslar ARICLAIM 20 mg hårda enterokapslar Duloxetin (som hydroklorid)
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad ARICLAIM är och vad det används för 2.
Innan du tar ARICLAIM 3.
Hur du tar ARICLAIM 4.
Eventuella biverkningar 5.
Hur ARICLAIM ska förvaras 6.
Övriga upplysningar
1.
VAD ARICLAIM ÄR OCH VAD DET ANVÄNDS FÖR
ARICLAIM är ett läkemedel som ska intas genom munnen och används för att behandla ansträngningsinkontinens hos kvinnor eller för behandling av vuxna med ett tillstånd som kallas smärtsam diabetesneuropati.
Ansträngningsinkontinens är ett medicinskt problem som gör att man får urinläckage i samband med fysisk ansträngning eller aktiviteter såsom skratt, hosta, nysningar, tunga lyft eller motion.
ARICLAIM tros verka genom att förstärka de muskler som håller tillbaka urinen när man skrattar, nyser eller motionerar.
Effekten av ARICLAIM förstärks när det kombineras med ett träningsprogram som stärker musklerna i bäckenbotten.
Smärtsam diabetesneuropati är ett tillstånd med smärta som vanligen upplevs som brännande, stickande, svidande, huggande eller molande eller som en elektrisk chock.
Smärta kan framkallas av beröring, värme, kyla eller tryck men det berörda området kan även vara helt utan känsel.
Hos många patienter med smärtsam diabetesneuropati kan effekten av ARICLAIM märkas redan under första behandlingsveckan.
2.
INNAN DU TAR ARICLAIM
Ta inte ARICLAIM
- om du är allergisk (överkänslig) mot duloxetin eller något av övriga innehållsämnen i
ARICLAIM
- om du tar eller under de senaste 14 dagarna har tagit ett läkemedel som tillhör gruppen
monoaminoxidashämmare (MAO- hämmare) (se även avsnittet ” Intag av andra läkemedel ” nedan)
- om du har leversjukdom
- om du tar fluvoxamin som vanligtvis används för att behandla depression, ciprofloxacin eller
enoxacin som används för att behandla infektioner
- om du har svår njursjukdom
- om du har högt blodtryck som inte behandlas tillfredsställande.
Var särskilt försiktig med ARICLAIM Om du lider av något av följande, kanske ARICLAIM inte passar för dig.
Du ska därför, innan du börjar ta detta läkemedel, tala om för din läkare om
- du tar läkemedel mot depression
- du tar naturläkemedel som innehåller johannesört (Hypericum perforatum)
- du har njursjukdom
- du tidigare har haft kramper (anfall)
- du tidigare har haft mani eller bipolär sjukdom
- du har ögonproblem som t ex en viss typ av glaukom (förhöjt tryck i ögat)
- du tidigare har haft blödningsstörningar (tendens att få blåmärken)
- du är i riskzonen för låga natriumvärden
- du har högt blodtryck
- du samtidigt behandlas med annat läkemedel som kan orsaka leverskada
- du tar andra läkemedel som innehåller duloxetin
- du har intolerans mot vissa sockerarter (se nedan)
- du överväger att sluta ta ARICLAIM (se avsnitt 3).
ARICLAIM kan orsaka en känsla av rastlöshet och svårighet att sitta eller stå still.
Om detta inträffar ska du tala om det för din läkare.
Om du börjar må sämre och har tankar på att skada dig själv Du som är deprimerad och/ eller lider av oro/ ångest kan ibland ha tankar på att skada dig själv eller begå självmord.
Dessa symtom kan förvärras när man börjar använda läkemedel mot depression, eftersom det tar tid innan läkemedel av den här typen har effekt, vanligtvis cirka 2 veckor, ibland längre tid.
Dessa tankar kan vara vanliga: − om du tidigare har haft tankar på att skada dig själv eller begå självmord, − om du är yngre än 25 år.
Studier har visat att unga vuxna (yngre än 25 år) med psykisk sjukdom som behandlas med antidepressiva läkemedel har en ökad risk för självmordstankar och tankar på att skada sig själv.
Kontakta snarast läkare eller uppsök närmaste sjukhus om du har tankar på att skada dig själv eller begå självmord.
Det kan vara till hjälp att berätta för en släkting eller nära vän att du är deprimerad och/ eller lider av oro/ ångest.
Be dem gärna läsa igenom denna bipacksedel.
Du kan också be dem att berätta för dig om de tycker att du verkar må sämre eller om de tycker att ditt beteende förändras.
Behandling av barn och ungdomar under 18 år ARICLAIM ska inte användas vid behandling av barn och ungdomar under 18 år.
Risken för biverkningar som självmordsförsök, självmordstankar och fientlighet (främst aggression, trots och ilska) är större hos patienter under 18 år när de tar läkemedel av denna typ.
Dessutom har de långsiktiga effekterna på tillväxt, mognad och utveckling av intellekt och beteende ännu inte fastställts för denna åldersgrupp.
Intag av andra läkemedel Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Det viktigaste innehållsämnet i ARICLAIM, duloxetin, används även i andra läkemedel för andra sjukdomar (depression och urinläckage).
Användning av mer än ett av dessa läkemedel samtidigt ska undvikas.
Kontakta din läkare om du redan tar andra läkemedel som innehåller duloxetin.
82 Din läkare ska avgöra om du kan ta ARICLAIM tillsammans med andra läkemedel.
Kontrollera med din läkare innan du börjar eller slutar att ta några läkemedel, även receptfria läkemedel och naturmedel.
ARICLAIM ska inte tas tillsammans med en MAO - hämmare eller inom 14 dagar efter avslutad behandling med en MAO- hämmare.
Många av de receptbelagda läkemedlen, inklusive ARICLAIM, kan, om de tas tillsammans med en MAO- hämmare, orsaka allvarliga eller till och med livshotande biverkningar.
Innan du kan ta ARICLAIM måste minst 14 dagar ha förflutit sedan behandling med en MAO- hämmare avslutats.
Likaså måste minst 5 dagar ha förflutit efter avslutad behandling med ARICLAIM innan du kan börja ta en MAO- hämmare.
Läkemedel som påverkar det centrala nervsystemet (CNS):
Försiktighet rekommenderas om ARICLAIM tas tillsammans med andra centralt verkande läkemedel eller ämnen, såsom alkohol och lugnande läkemedel (bensodiazepiner, morfinliknande substanser, antipsykotika, fenobarbital, antihistaminer som kan ge upphov till dåsighet).
Tala om för din läkare om du tar något av dessa läkemedel.
Tala om för din läkare om du tar några läkemedel som verkar på liknande sätt som duloxetin.
SSRI- läkemedel (t ex paroxetin och fluoxetin), tricykliskt antidepressiva (t ex klomipramin, amitriptylin) och venlafaxin.
Kontakta läkare om du får oväntade symtom när du tar dessa läkemedel tillsammans med ARICLAIM.
Orala antikoagulantia:
Tala om för din läkare om du tar orala antikoagulantia (blodförtunnande medel).
Dessa medel kan öka risken för blödningar.
Intag av ARICLAIM med mat och dryck ARICLAIM kan tas med eller utan föda.
Du bör vara försiktig med alkohol under behandling med ARICLAIM.
Graviditet och amning Tala om för din läkare om du blir gravid eller planerar att bli gravid under behandlingen med ARICLAIM.
Du ska endast använda ARICLAIM efter att ha rådfrågat din läkare angående behandlingens möjliga fördelar och eventuella risker för fostret.
Rådfråga din läkare eller apotekspersonal om du ammar.
Användning av ARICLAIM under amning rekommenderas ej.
Rådfråga din läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner ARICLAIM kan göra att du känner dig sömnig eller yr.
Kör inte bil och använd inte verktyg eller maskiner förrän du vet hur ARICLAIM påverkar dig.
Viktig information om något innehållsämne i ARICLAIM ARICLAIM innehåller sackaros.
Om du inte tål vissa sockerarter ska du kontakta din läkare innan du använder detta läkemedel.
3.
HUR DU TAR ARICLAIM
Rådfråga din läkare eller apotekspersonal om du är osäker.
Vanlig dos för behandling av ansträngningsinkontinens är 40 mg ARICLAIM två gånger dagligen (på morgonen och sent på eftermiddagen/ kvällen).
Din läkare kan dock välja att starta din behandling med
Vanlig dos för behandling av smärtsam diabetesneuropati är 60 mg en gång dagligen, men din läkare ordinerar den dos som är lämplig för dig.
ARICLAIM intas genom munnen.
Svälj kapseln hel tillsammans med ett glas vatten.
Det är lättare att komma ihåg att ta ARICLAIM om man tar det vid samma tid varje dag.
Sluta inte att ta ARICLAIM utan att först ha diskuterat detta med din läkare.
Om du har ytterligare frågor om detta läkemedel, kontakta läkare eller apotekspersonal.
Om du har tagit för stor mängd av ARICLAIM Kontakta omedelbart din läkare eller apotekspersonal om du tagit mer ARICLAIM än din läkare föreskrivit.
Om du har glömt att ta ARICLAIM Ta inte dubbla doser för att kompensera de doser du glömt.
Om du har glömt en dos, ta den så snart du kommer ihåg.
Om det emellertid är dags för din nästa dos, hoppa över den glömda dosen och ta endast en dos som vanligt.
Ta inte fler ARICLAIM per dag än din läkare föreskrivit.
Om du slutar att ta ARICLAIM Sluta inte att ta ARICLAIM, även om du känner dig bättre, utan att först tala med din läkare.
Om din läkare anser att du inte längre behöver ARICLAIM, kommer hon/ han att minska dosen under två veckor.
Vissa patienter, som efter längre behandling än en vecka abrupt slutar att ta ARICLAIM, kan få yrsel, stickningar som av nålar, sömnstörningar (livliga drömmar, mardrömmar, sömnlöshet), känsla av rastlöshet eller oro, ångest, illamående/ kräkningar, skakningar, huvudvärk, irritationskänsla, diarré, kraftiga svettningar eller svindel.
Dessa besvär är vanligtvis lätta och försvinner inom några dagar.
Rådfråga din läkare om reaktionerna är besvärande.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan ARICLAIM orsaka biverkningar men alla användare behöver inte få dem.
Dessa är vanligtvis lätta till måttliga och försvinner oftast efter en kort tid.
Mycket vanliga biverkningar (förekommer hos mer än 1 av 10 patienter) som behandlas med ARICLAIM mot ansträngningsinkontinens Illamående, muntorrhet och trötthet.
Mycket vanliga biverkningar (kan uppträda hos mer än 1 av 10 patienter) som behandlas med ARICLAIM mot smärtsam diabetesneuropati Illamående, sömnsvårigheter, huvudvärk, yrsel och förstoppning.
Vanliga biverkningar (kan uppträda hos 1 till 10 patienter av 100 behandlade) • ångest, konstiga drömmar • yrsel, darrningar och domningar, som inkluderar domningar eller stickningar i huden • illamående och kräkningar, halsbränna eller väderspänning, aptitlöshet • dimsyn • hjärtklappning, blodvallning • erektionsproblem, förändrad orgasm eller minskad sexualdrift • (kliande) utslag
Mindre vanliga biverkningar (kan uppträda hos 1 till 10 patienter av 1 000 behandlade) • svalginflammation • upprördhetskänslor, känna sig desorienterad, känna sig sömnig, dålig sömn, bristande motivation eller gäspningar • smakförändringar, störningar i uppmärksamheten, krampanfall och ofrivilliga muskelrörelser • viktminskning eller viktökning, rapningar, matsmältningsbesvär, mag- tarminflammation • inflammation i levern som kan orsaka smärta i buken, trötthet och gulfärgad hud • svindel, tinnitus (förnimmelse av ljud i örat utan yttre ljudkälla), ont i öronen • stora pupiller eller synstörningar • rodnad, blodtrycksförhöjning, kalla fingrar och/ eller tår, yrsel (särskilt då man reser sig alltför snabbt), snabba eller oregelbundna hjärtslag, nattsvettning, kallsvettning, frossbrytningar eller svimning • ejakulationsstörningar, onormala menstruationer med kraftig eller förlängd menstruation • allergiska reaktioner, ökad benägenhet att få blåmärken, blåsor eller känslighet för solljus • muskelryckningar • behov att tömma blåsan under natten, svårighet eller oförmåga att kasta vatten • tandgnisslan, uttorkning, känna sig varm/ kall eller törstig, känna sig tjock i halsen eller näsblödning • ökade kolesterolvärden i blodet.
Sällsynta biverkningar (kan uppträda hos 1 till 10 patienter av 10 000 behandlade) • mani (tillstånd med symtom som överaktivitet, tankeflykt och nedsatt behov av sömn), hallucinationer • ökad blodsockerhalt, lågt natriumvärde i blodet (ger symtom som illamående, känna sig sjuk med svaga muskler eller känna sig förvirrad), otillräcklig utsöndring av antidiuretiskt hormon (SIADH) • dålig andedräkt • ökat tryck i ögat • klimakterisymtom • sexuella problem • onormal gång, kramp i käkmusklerna • nedsatt sköldkörtelfunktion, känna smärtor i bröst eller mage • behov att tömma blåsan oftare än vanligt eller minskat urinflöde.
Övriga biverkningar • aggression och vrede, självmordstankar eller självmordsförsök • en känsla av rastlöshet och svårighet att sitta eller stå still, ” serotonergt syndrom ” (en sällsynt reaktion som kan ge lyckokänsla, dåsighet, klumpighet, rastlöshet, känsla av berusning, feber, svettningar eller stela muskler), krampattacker eller stelhet • blod i avföringen, blodiga kräkningar eller svart tjärartad avföring • avvikande lukt på urinen • gulfärgad hud (gulsot), leversvikt, Stevens- Johnson syndrom, plötslig svullnad av hud och slemhinnor (angioödem).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
85 5.
HUR ARICLAIM SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen.
Förvaras i originalförpackningen.
Förvaras vid högst 30 °C.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är duloxetin.
En kapsel innehåller 20 eller 40 mg duloxetin (som hydroklorid).
Kapselinnehåll:
Hypromellos, hypromellosacetatsuccinat, sackaros, sockersfärer, talk, titandioxid (E171), trietylcitrat.
Kapselhölje:
Gelatin, natriumlaurilsulfat, titandioxid (E171), indigokarmin (E132), röd järnoxid (E172), gul järnoxid (E172) och svart livsmedelsfärg.
Livsmedelsfärg:
Syntetisk, svart järnoxid (E172), propylenglykol, shellack.
Läkemedlets utseende och förpackningsstorlekar ARICLAIM är en hård, magsaftresistent kapsel.
ARICLAIM tillhandahålls i 2 styrkor:
20 och 40 mg.
40 mg kapsel: ogenomskinlig, orange del märkt med ” 40 mg ” och en ogenomskinlig, blå del märkt med ” 9545 ”.
20 mg kapsel: ogenomskinlig, blå del märkt med ” 20 mg ” och en ogenomskinlig, blå del märkt med ” 9544 ”.
ARICLAIM 20 mg tillhandahålls i blisterförpackning med 28 eller 56 kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare Innehavare av godkännande för försäljning:
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nederländerna.
Tillverkare:
Lilly S. A., Avda. de la Industria 30, 28108 Alcobendas, Madrid, Spanien.
86 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 27 73 33 11 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika Boehringer Ingelheim spol. s r. o.
Tel.: + 42 02 34 65 51 11 Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88 Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 69 50 50 83 09 Eesti Boehringer Ingelheim Pharma GmbH Tel: + 37 2 60 80 940 Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Dista S. A..
Tel: + 34 91 623 17 32 France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33 Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 - (0) 1 661 4377 Ísland Eli Lilly Danmark A/ S, Útibú á Íslandi Tel: + 354 520 34 00 Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571 Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300 Latvija Boehringer Ingelheim Pharma GmbH Tel: +37 167 24 00 68 Lietuva Boehringer Ingelheim Pharma Ges mbH Tel.: +370 37 47 39 22
Luxembourg/ Luxemburg S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11 Magyarország Boehringer Ingelheim Pharma Tel.: +36 1 224 7120 Malta Boehringer Ingelheim Ltd.
Tel: +356 25600 500 Nederland Boehringer Ingelheim b. v.
Tel: +31 30 6 02 59 14 Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00 Österreich Boehringer Ingelheim Austria GmbH Tel: +43 1 710 3739 Polska Boehringer Ingelheim Sp. z o. o.
Tel.: +48 22 699 0 699 Portugal Boehringer Ingelheim, Lda Tel: +351 21 313 53 00 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Boehringer Ingelheim Pharma Tel.: +386 1 586 40 00 Slovenská republika Boehringer Ingelheim Pharma Tel.: +421 2 5341 8445 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: +358 9 8545 250 Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00 United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 (0) 1256 315999
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu.
87 BIPACKSEDEL:
ARICLAIM 30 mg hårda enterokapslar ARICLAIM 60 mg hårda enterokapslar Duloxetin (som hydroklorid)
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad ARICLAIM är och vad det används för 2.
Innan du tar ARICLAIM 3.
Hur du tar ARICLAIM 4.
Eventuella biverkningar 5.
Hur ARICLAIM ska förvaras 6.
Övriga upplysningar
1.
VAD ARICLAIM ÄR OCH VAD DET ANVÄNDS FÖR
ARICLAIM ökar halterna av serotonin och noradrenalin i nervsystemet.
ARICLAIM används hos vuxna för behandling ett tillstånd som kallas smärtsam diabetesneuropati.
Smärtsam diabetesneuropati är ett tillstånd med smärta som vanligen upplevs som brännande, stickande, svidande, huggande eller molande eller som en elektrisk chock.
Smärta kan framkallas av beröring, värme, kyla eller tryck men det berörda området kan även vara helt utan känsel.
Hos många patienter med smärtsam diabetesneuropati kan effekten av ARICLAIM märkas redan under första behandlingsveckan.
2.
INNAN DU TAR ARICLAIM
Ta inte ARICLAIM
- om du är allergisk (överkänslig) mot duloxetin eller något av övriga innehållsämnen i
ARICLAIM
- om du tar eller under de senaste 14 dagarna tagit ett läkemedel mot depression, som tillhör
gruppen monoaminoxidashämmare (MAO- hämmare), se även avsnittet ” Intag av andra läkemedel ” nedan)
- om du har leversjukdom
- om du har svår njursjukdom
- om du tar fluvoxamin som vanligen används för att behandla depression, ciprofloxacin eller
enoxacin som används för att behandla infektioner
- om du har högt blodtryck som inte behandlas tillfredsställande.
Var särskilt försiktig med ARICLAIM Om du lider av något av följande, kanske ARICLAIM inte passar för dig.
Du ska därför, innan du börjar ta detta läkemedel, tala om för din läkare om
- du tar andra läkemedel mot depression
- du tar naturläkemedel som innehåller johannesört (Hypericum perforatum)
88
- du har njursjukdom
- du har haft kramper (anfall)
- du har eller tidigare har haft mani eller bipolär sjukdom
- du har ögonproblem, som t ex en viss typ av glaukom (förhöjt tryck i ögat)
- du tidigare har haft blödningsstörningar (tendens att få blåmärken)
- du är i riskzonen för låga natriumvärden
- du har högt blodtryck
- du samtidigt behandlas med annat läkemedel som kan orsaka leverskada
- du tar andra läkemedel som innehåller duloxetin
- du har intolerans mot vissa sockerarter (se nedan)
- du överväger att sluta ta ARICLAIM (se avsnitt 3).
ARICLAIM kan orsaka en känsla av rastlöshet och svårighet att sitta eller stå still.
Om detta inträffar ska du tala om det för din läkare.
Om du börjar må sämre och har tankar på att skada dig själv Du som är deprimerad och/ eller lider av oro/ ångest kan ibland ha tankar på att skada dig själv eller begå självmord.
Dessa symtom kan förvärras när man börjar använda läkemedel mot depression, eftersom det tar tid innan läkemedel av den här typen har effekt, vanligtvis cirka 2 veckor, ibland längre tid.
Dessa tankar kan vara vanliga: − om du tidigare har haft tankar på att skada dig själv eller begå självmord, − om du är yngre än 25 år.
Studier har visat att unga vuxna (yngre än 25 år) med psykisk sjukdom som behandlas med antidepressiva läkemedel har en ökad risk för självmordstankar och tankar på att skada sig själv.
Kontakta snarast läkare eller uppsök närmaste sjukhus om du har tankar på att skada dig själv eller begå självmord.
Det kan vara till hjälp att berätta för en släkting eller nära vän att du är deprimerad och/ eller lider av oro/ ångest.
Be dem gärna läsa igenom denna bipacksedel.
Du kan också be dem att berätta för dig om de tycker att du verkar må sämre eller om de tycker att ditt beteende förändras.
Behandling av barn och ungdomar under 18 år ARICLAIM ska normalt inte användas vid behandling av barn och ungdomar under 18 år.
Trots detta kan ARICLAIM skrivas ut av läkare till patienter under 18 år om läkaren anser att detta är lämpligt.
Dessutom har de långsiktiga effekterna på tillväxt, mognad och utveckling av intellekt och beteende ännu inte fastställts för denna åldersgrupp.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Den aktiva beståndsdelen i ARICLAIM, duloxetin, används i andra läkemedel för andra sjukdomstillstånd (depression och urinläckage).
Användning av fler än ett av dessa läkemedel samtidigt ska undvikas.
Ta kontakt med din läkare om du redan tar andra läkemedel som innehåller duloxetin.
Din läkare ska avgöra om du kan ta ARICLAIM tillsammans med andra läkemedel.
Kontrollera med din läkare innan du börjar eller slutar att ta några läkemedel, även receptfria läkemedel och naturmedel.
ARICLAIM ska inte tas om du tar eller under de senaste 14 dagarna intagit ett annat läkemedel mot depressionen som kallas MAO- hämmare.
Många receptbelagda läkemedel, inklusive ARICLAIM, kan, om de tas tillsammans med en MAO- hämmare, orsaka allvarliga eller till och med livshotande biverkningar.
Innan du kan ta ARICLAIM måste minst 14 dagar ha förflutit sedan behandling med en MAO- hämmare avslutats.
Likaså måste minst 5 dagar ha förflutit efter avslutad behandling med ARICLAIM innan du kan börja ta en MAO- hämmare.
Tala om för din läkare om du tar något läkemedel som får dig att känna dig dåsig.
Sådana läkemedel inkluderar receptbelagda läkemedel som bensodiazepiner, starka smärtstillande medel, läkemedel mot psykos, fenobarbital och antihistaminer.
Tala om för din läkare om du tar några läkemedel som verkar på liknande sätt som duloxetin.
SSRI- läkemedel (t ex paroxetin och fluoxetin), tricykliska antidepressiva (t ex klomipramin, amitriptylin), petidin, johannesört och venlafaxin.
Kontakta din läkare om du får något ovanligt symtom när du tar något av dessa läkemedel tillsammans med ARICLAIM.
Orala antikoagulantia:
Tala om för din läkare om du tar orala antikoagulantia (blodförtunnande medel).
Dessa medel kan öka risken för blödningar.
Intag av ARICLAIM med mat och dryck ARICLAIM kan tas oberoende av måltid.
Du bör vara försiktig med alkohol under behandling med ARICLAIM.
Graviditet och amning Tala om för din läkare om du blir gravid eller planerar att bli gravid under behandlingen med ARICLAIM.
Du ska endast använda ARICLAIM efter att ha rådfrågat din läkare angående behandlingens möjliga fördelar och eventuella risker för fostret.
Rådfråga din läkare eller apotekspersonal om du ammar.
Användning av ARICLAIM under amning rekommenderas ej.
Rådfråga din läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner ARICLAIM kan göra att du känner dig sömnig eller yr.
Kör inte bil och använd inte verktyg eller maskiner förrän du vet hur ARICLAIM påverkar dig.
Viktig information om något innehållsämne i ARICLAIM ARICLAIM innehåller sackaros.
Om du inte tål vissa sockerarter ska du kontakta din läkare innan du tar detta läkemedel.
3.
HUR DU TAR ARICLAIM
Rådfråga din läkare eller apotekspersonal om du är osäker.
Vanlig dos är ARICLAIM 60 mg en gång dagligen, men din läkare ordinerar den dos som är lämplig för dig.
ARICLAIM intas genom munnen.
Svälj kapseln hel tillsammans med vatten.
Det är lättare att komma ihåg att ta ARICLAIM om man tar det vid samma tid varje dag.
90 Fråga din läkare hur länge du ska ta ARICLAIM.
Sluta inte att ta ARICLAIM utan att först ha diskuterat detta med din läkare.
Om du har tagit för stor mängd av ARICLAIM Kontakta omedelbart din läkare eller apotekspersonal om du tagit mer ARICLAIM än din läkare föreskrivit.
Om du har glömt att ta ARICLAIM Ta inte dubbla doser för att kompensera den dos du glömt.
Om du har glömt en dos, ta den så snart du kommer ihåg.
Om det emellertid är dags för din nästa dos, hoppa över den glömda dosen och ta endast en dos som vanligt.
Ta inte fler ARICLAIM per dag än din läkare föreskrivit.
Om du slutar att ta ARICLAIM Sluta inte att ta ARICLAIM, även om du känner dig bättre, utan att först tala med din läkare.
Om din läkare anser att du inte längre behöver ARICLAIM, kommer han att minska dosen under minst två veckor, innan behandlingen avslutas helt.
Vissa patienter, som abrupt slutar att ta ARICLAIM, kan få yrsel, stickningar och domningar, sömnstörningar (livliga drömmar, mardrömmar, sömnlöshet), känsla av rastlöshet eller oro, ångest, illamående/ kräkningar (känna sig sjuk), skakningar, huvudvärk, irritationskänsla, diarré, kraftiga svettningar eller svindel.
Dessa besvär är vanligtvis lätta och försvinner inom några dagar.
Rådfråga din läkare om reaktionerna är besvärande.
Om du har ytterligare frågor om detta läkemedel, kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan ARICLAIM orsaka biverkningar men alla användare behöver inte få dem.
Dessa är vanligtvis lätta till måttliga och försvinner oftast efter några veckor.
Mycket vanliga biverkningar (kan uppträda hos mer än 1 av 10 behandlade patienter) Illamående, huvudvärk, muntorrhet och sömnighet.
Vanliga biverkningar (kan uppträda hos 1 till 10 patienter av 100 behandlade) • trötthet, sömnsvårigheter, ångest, upprördhetskänslor eller konstiga drömmar • yrsel, darrningar och domningar, som inkluderar domningar eller stickningar i huden • diarré, förstoppning, illamående och kräkningar, halsbränna, väderspänning, ont i magen • tinnitus (förnimmelse av ljud i örat utan yttre ljudkälla) • dimsyn • hjärtklappning, rodnad, ökad svettning, nattsvettning • erektionsproblem, minskad sexualdrift • (kliande) utslag • muskelsmärta, muskelspänning, muskelkramp • gäspningar • aptitlöshet, viktminskning.
Mindre vanliga biverkningar (kan uppträda hos 1 till 10 patienter av 1 000 behandlade) • svalginflammation • känna sig desorienterad, känna sig sömnig, bristande motivation • smakförändringar, störningar i uppmärksamheten, stelhet, krampanfall och ofrivilliga muskelrörelser, muskelryckningar, onormal gång • dålig sömn • rapningar, matsmältningsbesvär, mag- tarminflammation • svindel och ont i öronen • inflammation i levern som kan orsaka smärta i buken 91 • stora pupiller, synstörningar • snabba eller oregelbundna hjärtslag • sexuella problem som ejakulationsstörningar, orgasm • onormala menstruationer som kraftig eller förlängd menstruation • allergiska reaktioner, ökad benägenhet att få blåmärken, blåsor eller känslighet för solljus • blodtrycksförhöjning, kalla fingrar och/ eller tår, yrsel (särskilt då man reser sig alltför snabbt), kallsvettning, frossbrytningar eller svimning • förhöjt blodsocker • behov att tömma blåsan oftare än vanligt, behov att tömma blåsan under natten, svårighet eller oförmåga att kasta vatten eller minskat urinflöde • tandgnisslan, känna sig varm/ kall eller törstig, känna sig tjock i halsen, näsblödning • viktökning.
Sällsynta biverkningar (kan uppträda hos 1 till 10 patienter av 10 000 behandlade) • nedsatt sköldkörtelfunktion • uttorkning • mani (tillstånd med symtom som överaktivitet, tankeflykt och nedsatt behov av sömn) • dålig andedräkt • ökat tryck i ögat • klimakteriesymtom • kramp i käkmusklerna • ökade kolesterolvärden i blodet, lågt natriumvärde i blodet (ger symtom som illamående, känna sig sjuk med svaga muskler eller känna sig förvirrad), otillräcklig utsöndring av antidiuretiskt hormon (SIADH).
Övriga biverkningar • hallucinationer, självmordstankar, aggression och vrede • en känsla av rastlöshet och svårighet att sitta eller stå still, ” serotonergt syndrom ” (en sällsynt reaktion som kan ge lyckokänsla, dåsighet, klumpighet, rastlöshet, känsla av berusning, feber, svettningar eller stela muskler), krampattacker • blod i avföringen, blodiga kräkningar eller svart tjärartad avföring • avvikande lukt på urinen • bröstsmärta • gulfärgad hud (gulsot), leversvikt, Stevens- Johnson syndrom, plötslig svullnad av hud och slemhinnor (angioödem).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR ARICLAIM SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen.
Förvaras i originalförpackningen vid högst 30 °C.
92 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är duloxetin.
Varje kapsel innehåller 30 eller 60 mg duloxetin som (hydroklorid).
Kapselinnehåll:
Kapselhölje:
Gelatin, natriumlaurilsulfat, titandioxid (E171), indigokarmin (E132), gul järnoxid (E172) (endast 60 mg) och grön livsmedelsfärg (30 mg) eller vit livsmedelsfärg (60 mg).
Syntetisk svart järnoxid (E172), syntetisk gul järnoxid (E172), propylenglykol, shellack.
Titandioxid (E171), propylenglykol, shellack, povidon.
Läkemedlets utseende och förpackningsstorlekar ARICLAIM är en hård, magsaftresistent kapsel.
Varje kapsel av ARICLAIM innehåller korn av duloxetinhydroklorid med ett hölje som står emot den sura magsaften.
30 och 60 mg.
30 mg kapsel: ogenomskinlig, vit del märkt med ” 30 mg ” och en ogenomskinlig, blå del märkt med ” 9543 ”.
60 mg kapsel: ogenomskinlig, grön del märkt med ” 60 mg ” och en ogenomskinlig, blå del märkt med ” 9542 ”.
ARICLAIM 30 mg tillhandahålls i förpackning innehållande 7, 28 eller 98 kapslar.
ARICLAIM 60 mg tillhandahålls i förpackning innehållande 28 eller 98 kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nederländerna.
Lilly S. A., Avda.
De la Industria, 30, 28108 Alcobendas, Madrid, Spanien.
93 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 27 73 33 11 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika Boehringer Ingelheim spol. s r. o.
Tel.: + 42 02 34 65 51 11 Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88 Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 69 50 50 83 09 Eesti Boehringer Ingelheim Pharma GmbH Tel: + 37 2 60 80 940 Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Dista S. A..
Tel: + 34 91 623 17 32 France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33 Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 - (0) 1 661 4377 Ísland Eli Lilly Danmark A/ S, Útibú á Íslandi Tel: + 354 520 34 00 Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571 Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300 Latvija Boehringer Ingelheim Pharma GmbH Tel: +37 167 24 00 68 Lietuva Boehringer Ingelheim Pharma Ges mbH Tel.: +370 37 47 39 22
Tel: +356 25600 500 Nederland Boehringer Ingelheim b. v.
Tel: +31 30 6 02 59 14 Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00 Österreich Boehringer Ingelheim Austria GmbH Tel: +43 1 710 3739 Polska Boehringer Ingelheim Sp. z o. o.
Tel.: +48 22 699 0 699 Portugal Boehringer Ingelheim, Lda Tel: +351 21 313 53 00 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Boehringer Ingelheim Pharma Tel.: +386 1 586 40 00 Slovenská republika Boehringer Ingelheim Pharma Tel.: +421 2 5341 8445 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: +358 9 8545 250 Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00 United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 (0) 1256 315999
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu.
94
European Medicines Agency
EMEA/ H/ C/ 403
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ARIXTRA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Arixtra?
Arixtra är en injektionsvätska, lösning i förfylld spruta.
Arixtra innehåller den aktiva substansen fondaparinux natrium (1, 5, 2, 5, 5, 7, 5 eller 10 mg per spruta).
Vad används Arixtra för?
Arixtra (i styrkorna 1, 5 och 2, 5 mg) ges till patienter som genomgår större benoperationer, såsom byte av höftled eller operation för knä - eller höftfraktur, för att förebygga venösa tromboemboliska händelser (problem som orsakas av blodproppar).
Det kan också ges till högriskpatienter (på grund av deras ålder eller sjukdom) när de genomgår bukoperationer, i synnerhet cancerpatienter, eller tvingas stanna i sängen på grund av en akut sjukdom.
Högre styrkor av Arixtra (5, 7, 5 och 10 mg) används för att behandla venösa tromboemboliska händelser, såsom djup ventrombos (blodpropp i benet) eller lungembolism (blodpropp i lungan).
Arixtra 2, 5 mg används även för behandling av patienter med instabil angina (en typ av bröstsmärta av varierande allvarlighetsgrad) eller som har haft en myokardinfarkt (hjärtattack) • utan ST- höjning (onormala värden vid elektrokardiografi, EKG), om patienten inte ska genomgå en akut angioplastik (inom två timmar): angioplastik eller perkutan koronar intervention (PCI) är en operation som görs för att vidga blodkärlen i hjärtat, • med ST- höjning, om patienten får trombolytiska (blodproppsupplösande) läkemedel eller inte ska få någon annan behandling för att återställa blodflödet till hjärtat.
Läkemedlet är receptbelagt.
Hur används Arixtra?
Vid förebyggande av tromboemboliska händelser är den rekommenderade dosen Arixtra 2, 5 mg en gång dagligen som subkutan injektion (under huden).
För patienter med njurproblem kan Arixtra eventuellt vara olämpligt eller de kan behöva få den lägre dosen på 1, 5 mg.
För patienter med instabil angina eller myokardinfarkt är den rekommenderade dosen 2, 5 mg en gång dagligen genom subkutan injektion, men den första dosen ges intravenöst (i en ven) genom en befintlig intravenös kanal eller som infusion (dropp) till patienter med ST- höjning.
Behandlingen bör 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged inledas snarast möjligt efter diagnos och fortsätta i upp till åtta dagar eller tills patienten skrivs ut från sjukhuset.
Arixtra rekommenderas inte till patienter som ska genomgå vissa typer av PCI.
Mer information finns i produktresumén (ingår också i EPAR).
Hur verkar Arixtra?
Blodproppar kan vara ett problem om blodflödet störs på något sätt.
Arixtra är ett antikoagulerande medel, dvs. det hindrar blodet från att koagulera (bilda proppar).
Den aktiva substansen i Arixtra, fondaparinux natrium, blockerar en av de substanser (faktorer) som medverkar vid blodproppsbildningen, faktor Xa.
När den är blockerad kan inget trombin (en annan faktor) produceras och inga proppar bildas.
Använder man Arixtra efter operationer minskar risken för blodpropp avsevärt.
Genom att reducera blodpropparna kan Arixtra även bidra till att upprätthålla blodflödet till hjärtat hos patienter med angina eller som har haft en hjärtattack.
Hur har Arixtras effekt undersökts?
Effekten hos Arixtra har undersökts avseende förebyggande och behandling av venös tromboembolism.
I preventionsstudierna jämfördes Arixtra med andra koagulationshämmande medel: enoxaparin (vid höft - eller knäkirurgi, över 8 000 patienter) eller dalteparin (vid bukkirurgi, 2 927 patienter).
Det jämfördes också med placebo (overksam behandling) när man undersökte patienter med akut sjukdom (839 patienter) och patienter som behandlades i ytterligare 24 dagar efter en höftledsoperation (656 patienter).
Vid behandlingen av venös tromboembolism jämfördes Arixtra med enoxaparin (djup ventrombos, 2 192 patienter) eller med ofraktionerat heparin (lungembolism, 2 184 patienter).
I samtliga studier var det viktigaste effektmåttet det totala antalet trombotiska händelser (problem orsakade av blodproppar).
Arixtras effekt har också undersökts i två huvudstudier på patienter med instabil angina eller myokardinfarkt.
I den första studien jämfördes effekten av Arixtra med effekten av enoxaparin på över 20 000 patienter med instabil angina eller myokardinfarkt utan ST- höjning, och i den andra studien jämfördes effekten av Arixtra med standardbehandling (ofraktionerat heparin hos lämpliga patienter, eller placebo) på över 12 000 patienter med myokardinfarkt med ST- höjning.
Det viktigaste effektmåttet var andelen patienter som avled eller fick ischemiska komplikationer (begränsning av blodtillförseln till ett organ, däribland hjärtat).
Vilken nytta har Arixtra visat vid studierna?
Det totala antalet trombotiska händelser hos patienter som behandlades med Arixtra var signifikant lägre än hos patienter som fick placebo eller enoxaparin (för patienter som genomgår benoperation) och motsvarade det antal som sågs med enoxaparin (behandling mot djup ventrombos), dalteparin eller ofraktionerat heparin.
Arixtra var minst lika effektivt som enoxaparin när det gäller att förebygga dödsfall eller ischemiska komplikationer hos patienter med instabil angina eller myokardinfarkt utan ST- höjning; ca 5 procent av patienterna i respektive grupp hade avlidit eller fick ischemiska komplikationer efter nio dagar.
I studien av patienter med myokardinfarkt med ST- höjning minskade behandling med Arixtra risken för dödsfall eller ytterligare hjärtattack med 14% efter 30 dagar jämfört med standardbehandling.
Dessa resultat var dock inte tillräckliga för att visa om Arixtra var effektivare än ofraktionerat heparin eller ej.
Vilka är riskerna med Arixtra?
©EMEA 2007
2/ 3
Den 21 mars 2002 beviljade Europeiska kommissionen ett godkännande för försäljning av Arixtra som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 21 mars 2007.
Innehavare av godkännande för försäljning är Glaxo Group Ltd.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 09- 2007.
©EMEA 2007
3/ 3
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 02/ 206/ 001
Arixtra
2. 5 mg /
0. 5 ml
injektionsvätska, lösning
subkutan eller intravenös användning
förfylld spruta (glas) med ett automatiskt säkerhetssystem
0. 5 ml
2 förfyllda sprutor
EU/ 1/ 02/ 206/ 002
Arixtra
2. 5 mg /
0. 5 ml
injektionsvätska, lösning
subkutan eller intravenös användning
förfylld spruta (glas) 0. 5 ml med ett automatiskt säkerhetssystem
7 förfyllda sprutor
EU/ 1/ 02/ 206/ 003
Arixtra
2. 5 mg /
0. 5 ml
injektionsvätska, lösning
subkutan eller intravenös användning
förfylld spruta (glas) 0. 5 ml med ett automatiskt säkerhetssystem
10 förfyllda sprutor
EU/ 1/ 02/ 206/ 004
Arixtra
2. 5 mg /
0. 5 ml
injektionsvätska, lösning
subkutan eller intravenös användning
förfylld spruta (glas) 0. 5 ml med ett automatiskt säkerhetssystem
20 förfyllda sprutor
EU/ 1/ 02/ 206/ 005
Arixtra
1. 5 mg /
0. 3 ml
injektionsvätska, lösning
subkutan injektion
förfylld spruta (glas) 0. 3 ml med ett automatiskt säkerhetssystem
2 förfyllda sprutor
EU/ 1/ 02/ 206/ 006
Arixtra
1. 5 mg /
0. 3 ml
injektionsvätska, lösning
subkutan injektion
förfylld spruta (glas) 0. 3 ml med ett automatiskt säkerhetssystem
7 förfyllda sprutor
EU/ 1/ 02/ 206/ 007
Arixtra
0. 3 ml
injektionsvätska, lösning
subkutan injektion
förfylld spruta (glas) 0. 3 ml med ett automatiskt säkerhetssystem
10 förfyllda sprutor
EU/ 1/ 02/ 206/ 008
Arixtra
0. 3 ml
injektionsvätska, lösning
subkutan injektion
förfylld spruta (glas) 0. 3 ml med ett automatiskt säkerhetssystem
20 förfyllda sprutor
EU/ 1/ 02/ 206/ 009
Arixtra
0. 4 ml
injektionsvätska, lösning
subkutan injektion
förfylld spruta (glas) 0. 4 ml med ett automatiskt säkerhetssystem
2 förfyllda sprutor
EU/ 1/ 02/ 206/ 010
Arixtra
0. 4 ml
injektionsvätska, lösning
subkutan injektion
förfylld spruta (glas) 0. 4 ml med ett automatiskt säkerhetssystem
7 förfyllda sprutor
EU/ 1/ 02/ 206/ 011
Arixtra
0. 4 ml
injektionsvätska, lösning
subkutan injektion
förfylld spruta (glas) 0. 4 ml med ett automatiskt säkerhetssystem
10 förfyllda sprutor
EU/ 1/ 02/ 206/ 012
Arixtra
0. 6 ml
injektionsvätska, lösning
subkutan injektion
förfylld spruta (glas) 0. 6 ml med ett automatiskt säkerhetssystem
2 förfyllda sprutor
EU/ 1/ 02/ 206/ 013
Arixtra
0. 6 ml
injektionsvätska, lösning
subkutan injektion
förfylld spruta (glas) 0. 6 ml med ett automatiskt säkerhetssystem
7 förfyllda sprutor
EU/ 1/ 02/ 206/ 014
Arixtra
0. 6 ml
injektionsvätska, lösning
subkutan injektion
förfylld spruta (glas) 0. 6 ml med ett automatiskt säkerhetssystem
10 förfyllda sprutor
EU/ 1/ 02/ 206/ 015
Arixtra
10 mg/ 0. 8 ml
injektionsvätska, lösning
subkutan injektion
0. 8 ml injektionsvätska, lösning subkutan injektion förfylld spruta (glas) 0. 8 ml
2 förfyllda sprutor
EU/ 1/ 02/ 206/ 016
Arixtra
10 mg /
0. 8 ml
injektionsvätska, lösning
subkutan injektion
förfylld spruta (glas) 0. 8 ml
7 förfyllda sprutor
EU/ 1/ 02/ 206/ 017
Arixtra
10 mg /
0. 8 ml
injektionsvätska, lösning
subkutan injektion
förfylld spruta (glas) 0. 8 ml med ett automatiskt säkerhetssystem
10 förfyllda sprutor
EU/ 1/ 02/ 206/ 018
Arixtra
5 mg /
0. 4 ml
injektionsvätska, lösning
subkutan injektion
förfylld spruta (glas) 0. 4 ml med ett automatiskt säkerhetssystem
20 förfyllda sprutor
EU/ 1/ 02/ 206/ 019
Arixtra
7. 5 mg /
0. 6 ml
injektionsvätska, lösning
subkutan injektion
förfylld spruta (glas) 0. 6 ml med ett automatiskt säkerhetssystem
20 förfyllda sprutor
EU/ 1/ 02/ 206/ 020
Arixtra
10 mg /
0. 8 ml
injektionsvätska, lösning
subkutan injektion
förfylld spruta (glas) 0. 8 ml med ett automatiskt säkerhetssystem
20 förfyllda sprutor
EU/ 1/ 02/ 206/ 021
Arixtra
2. 5 mg /
0. 5 ml
injektionsvätska, lösning
subkutan eller intravenös användning
förfylld spruta (glas) 0. 5 ml med ett manuellt säkerhetssystem
2 förfyllda sprutor
EU/ 1/ 02/ 206/ 022
Arixtra
2. 5 mg /
0. 5 ml
injektionsvätska, lösning
subkutan eller intravenös användning
förfylld spruta (glas) 0. 5 ml med ett manuellt säkerhetssystem
10 förfyllda sprutor
EU/ 1/ 02/ 206/ 023
Arixtra
2. 5 mg /
0. 5 ml
injektionsvätska, lösning
subkutan eller intravenös användning
förfylld spruta (glas) 0. 5 ml med ett manuellt säkerhetssystem
20 förfyllda sprutor
EU/ 1/ 02/ 206/ 024
Arixtra
1. 5 mg /
0. 3 ml
injektionsvätska, lösning
subkutan injektion
förfylld spruta (glas) 0. 3 ml med ett manuellt säkerhetssystem
2 förfyllda sprutor
EU/ 1/ 02/ 206/ 025
Arixtra
0. 3 ml
injektionsvätska, lösning
subkutan injektion
förfylld spruta (glas) 0. 3 ml med ett manuellt säkerhetssystem
10 förfyllda sprutor
EU/ 1/ 02/ 206/ 026
Arixtra
0. 3 ml
injektionsvätska, lösning
subkutan injektion
förfylld spruta (glas) 0. 3 ml med ett manuellt säkerhetssystem
20 förfyllda sprutor
EU/ 1/ 02/ 206/ 027
Arixtra
0. 4 ml
injektionsvätska, lösning
subkutan injektion
förfylld spruta (glas) 0. 4 ml med ett manuellt säkerhetssystem
2 förfyllda sprutor
EU/ 1/ 02/ 206/ 028
Arixtra
0. 4 ml
injektionsvätska, lösning
subkutan injektion
förfylld spruta (glas) 0. 4 ml med ett manuellt säkerhetssystem
10 förfyllda sprutor
EU/ 1/ 02/ 206/ 029
Arixtra
0. 6 ml
injektionsvätska, lösning
subkutan injektion
förfylld spruta (glas) 0. 6 ml med ett manuellt säkerhetssystem
2 förfyllda sprutor
EU/ 1/ 02/ 206/ 030
Arixtra
7. 5 mg /
0. 6 ml
injektionsvätska, lösning
subkutan injektion
förfylld spruta (glas) 0. 6 ml med ett manuellt säkerhetssystem
10 förfyllda sprutor
EU/ 1/ 02/ 206/ 031
Arixtra
10 mg /
0. 8 ml
injektionsvätska, lösning
subkutan injektion
förfylld spruta (glas) 0. 8 ml med ett manuellt säkerhetssystem
2 förfyllda sprutor
EU/ 1/ 02/ 206/ 032
Arixtra
10 mg /
0. 8 ml
injektionsvätska, lösning
subkutan injektion
förfylld spruta (glas) 0. 8 ml med ett manuellt säkerhetssystem
10 förfyllda sprutor
EU/ 1/ 02/ 206/ 033
Arixtra
5 mg /
0. 4 ml
injektionsvätska, lösning
subkutan injektion
förfylld spruta (glas) 0. 4 ml med ett manuellt säkerhetssystem
20 förfyllda sprutor
EU/ 1/ 02/ 206/ 034
Arixtra
7. 5 mg /
0. 6 ml
injektionsvätska, lösning
subkutan injektion
förfylld spruta (glas) 0. 6 ml med ett manuellt säkerhetssystem
20 förfyllda sprutor
EU/ 1/ 02/ 206/ 035
Arixtra
10 mg /
0. 8 ml
injektionsvätska, lösning
subkutan injektion
förfylld spruta (glas) 0. 8 ml med ett manuellt säkerhetssystem
20 förfyllda sprutor
3/ 3
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Arixtra 1, 5 mg/ 0, 3 ml injektionsvätska, lösning, förfylld spruta.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En förfylld spruta (0, 3 ml) innehåller 1, 5 mg fondaparinuxnatrium.
Innehåller mindre än 1 mmol natrium (23 mg) per dos och anses därmed vara fritt från natrium.
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Lösningen är en klar och färglös vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Profylax av venös tromboembolisk sjukdom (VTE) hos patienter som genomgår större ortopedisk kirurgi i de nedre extremiteterna såsom höftfrakturkirurgi samt knä - och höftledsplastik.
Profylax av venös tromboembolisk sjukdom (VTE) hos patienter som genomgår bukkirurgi och som bedöms ha hög risk för tromboemboliska komplikationer, t ex patienter som genomgår bukcancerkirurgi (se avsnitt 5. 1).
Profylax av venös tromboembolisk sjukdom (VTE) hos patienter som bedöms ha hög risk för VTE och som är immobiliserade p. g. a. akut sjukdom såsom hjärtinsufficiens och/ eller akut sjukdom i andningsvägarna och/ eller akut infektiös eller inflammatorisk sjukdom.
4. 2 Dosering och administreringssätt
Patienter som genomgår större ortopedisk kirurgi eller bukkirurgi Den rekommenderade dosen fondaparinux är 2, 5 mg en gång dagligen, givet postoperativt som subkutan injektion.
Den första dosen ska ges 6 timmar efter avslutad operation under förutsättning att hemostas har etablerats.
Behandlingen bör pågå till dess att risken för venös tromboembolism har minskat, vanligtvis tills patienten är rörlig och i åtminstone 5 till 9 dagar efter operation.
Erfarenhet visar att patienter som genomgår höftfrakturkirurgi löper risk för VTE under längre tid än 9 dagar efter operation.
Hos dessa patienter bör förlängd profylax med fondaparinux i upp till ytterligare 24 dagar övervägas (se avsnitt 5. 1).
Medicinska patienter som har hög risk för tromboemboliska komplikationer baserat på en individuell riskbedömning Den rekommenderade dosen fondaparinux är 2, 5 mg en gång dagligen, givet som subkutan injektion.
En behandlingstid på 6- 14 dagar har förelegat i studier på medicinska patienter (se avsnitt 5. 1).
2 Särskilda patientgrupper Hos patienter som genomgår kirurgi bör den rekommenderade tidpunkten för den första injektionen fondaparinux strikt följas hos patienter ≥75 år och/ eller med en kroppsvikt < 50 kg och/ eller med nedsatt njurfunktion med kreatininclearance mellan 20 och 50 ml/ min.
Den första dosen fondaparinux ska ges tidigast 6 timmar efter avslutad operation.
Injektionen ska endast ges om hemostas har etablerats (se avsnitt 4. 4).
Nedsatt njurfunktion - Fondaparinux ska inte användas hos patienter med kreatininclearance < 20 ml/ min (se avsnitt 4. 3).
Hos patienter med kreatininclearance i intervallet 20 till 50 ml/ min ska dosen reduceras till 1, 5 mg en gång dagligen (se avsnitt 4. 4 och 5. 2).
Ingen dosreduktion krävs för patienter med lätt nedsatt njurfunktion (kreatininclearance > 50 ml/ min).
Nedsatt leverfunktion - Ingen dosjustering krävs hos patienter med lätt eller måttligt nedsatt leverfunktion.
Hos patienter med kraftigt nedsatt leverfunktion ska fondaparinux ges med försiktighet eftersom denna patientgrupp inte har studerats (se avsnitt 4. 4 och 5. 2).
Barn - Fondaparinux rekommenderas inte till barn under 17 år på grund av avsaknad av säkerhets - och effektsdata.
Administreringssätt Fondaparinux ges som en djup subkutan injektion när patienten ligger ner.
Injektionsstället ska varieras mellan vänster och höger anterolateral respektive vänster och höger posterolateral bukvägg.
För att undvika spill av läkemedlet när den förfyllda sprutan används, ska luftbubblan i sprutan inte avlägsnas före injektion.
4. 3 Kontraindikationer
­ överkänslighet mot den aktiva substansen eller något av hjälpämnena; ­ pågående kliniskt signifikant blödning; ­ akut bakteriell endokardit; ­ kraftigt nedsatt njurfunktion definierad som kreatininclearance < 20 ml/ min.
4. 4 Varningar och försiktighet
Fondaparinux är endast avsett för subkutan injektion.
Administrera ej intramuskulärt.
Blödning Fondaparinux ska användas med försiktighet hos patienter med ökad blödningsbenägenhet, till exempel de med medfödda eller förvärvade blödningsrubbningar (t. ex. trombocyttal < 50. 000/ mm3), aktiv ulcerös gastrointestinal sjukdom, nyligen inträffad intrakraniell blödning, eller inom kort tid efter hjärn -, spinal - eller ögonkirurgi samt hos särskilda patientgrupper som sammanfattats nedan.
Läkemedel som kan öka risken för blödning ska inte administreras samtidigt med fondaparinux.
Dessa läkemedel inkluderar desirudin, fibrinolytiska läkemedel, GP IIb/ IIIa- receptorantagonister, heparin, heparinoida läkemedel eller lågmolekylärt heparin (LMWH).
Vid behov bör samtidig behandling med vitamin K- antagonist ske i enlighet med information under avsnitt 4. 5.
Övriga trombocythämmande läkemedel (acetylsalicylsyra, dipyridamol, sulfinpyrazon, tiklopidin eller klopidogrel) och NSAID ska användas med försiktighet.
Om samtidig administrering är indicerad är noggrann övervakning nödvändig.
3 Spinal - / epiduralanestesi Epidurala eller spinala hematom, som kan ge upphov till långvarig eller livslång förlamning, kan inte uteslutas om fondaparinux ges i samband med spinal - / epiduralanestesi eller lumbalpunktion hos patienter som genomgår större ortopedisk kirurgi.
Risken för dessa sällsynta biverkningar kan vara förhöjd om epidurala katetrar sitter kvar efter operation eller vid samtidigt bruk av andra läkemedel som påverkar hemostasen.
Äldre patienter Denna grupp har en ökad risk för blödning.
Eftersom njurfunktionen generellt försämras med åldern, kan äldre patienter uppvisa minskad elimination och ökad exponering av fondaparinux (se avsnitt 5. 2).
Fondaparinux ska användas med försiktighet hos äldre patienter (se avsnitt 4. 2).
Låg kroppsvikt Patienter med kroppsvikt < 50 kg har en ökad risk för blödning.
Elimination av fondaparinux minskar med minskande vikt.
Fondaparinux ska användas med försiktighet hos dessa patienter (se avsnitt 4. 2).
Nedsatt njurfunktion Fondaparinux utsöndras främst via njurarna.
Patienter med kreatininclearance < 50 ml/ min har en ökad risk för blödning och VTE och ska behandlas med försiktighet (se avsnitt 4. 2, 4. 3 och 5. 2).
Det finns endast begränsade kliniska data tillgängliga för patienter med kreatininclearance under 30 ml/ min.
Kraftigt nedsatt leverfunktion Dosjustering av fondaparinux krävs inte.
Dock ska försiktighet iakttas om användning av fondaparinux övervägs på grund av ökad risk för blödning orsakad av brist på koagulationsfaktorer hos patienter med kraftigt nedsatt leverfunktion (se avsnitt 4. 2).
Patienter med heparininducerad trombocytopeni Fondaparinux ska användas med försiktighet till patienter med HIT i anamnesen.
Effekt och säkerhet av fondaparinux har inte studerats specifikt hos patienter med HIT typ II.
Fondaparinux binder inte till trombocytfaktor 4 och korsreagerar inte med serum från patienter med med heparininducerad trombocytopeni (HIT) typ II.
Det har dock inkommit sällsynta spontana rapporter av HIT hos patienter som behandlats med fondaparinux.
Till dags dato har inga orsaks samband kunnat fastställas mellan behandling med fondaparinux och förekomsten av HIT.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Blödningsrisken ökar vid samtidig användning av fondaparinux och läkemedel som ökar blödningsbenägenheten (se avsnitt 4. 4).
Orala antikoagulantia (warfarin), trombocythämmare (acetylsalicylsyra), NSAID (piroxikam) och digoxin påverkade inte farmakokinetiken av fondaparinux.
Dosen av fondaparinux (10 mg) i interaktionsstudierna var högre än den rekommenderade dosen för nuvarande indikationer.
Fondaparinux påverkade varken INR- aktiviteten för warfarin, blödningstiden vid behandling med acetylsalicylsyra eller piroxikam eller farmakokinetiken för digoxin vid steady state.
Efterbehandling med andra antikoagulantia Om uppföljande behandling ska påbörjas med heparin eller LMWH bör, som en allmän regel, den första injektionen ges ett dygn efter den sista injektionen av fondaparinux.
Om efterbehandling med vitamin K- antagonist krävs, ska behandling med fondaparinux fortsätta tills målvärdet för INR har uppnåtts.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med fondaparinux saknas.
På grund av begränsad exponering är djurstudier otillräckliga vad gäller påverkan på graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Fondaparinux ska användas under graviditet endast då det är absolut nödvändigt.
4 Fondaparinux utsöndras i bröstmjölk hos råtta men det är okänt om fondaparinux utsöndras i bröstmjölk hos människa.
Amning rekommenderas ej under behandling med fondaparinux.
Oral absorption hos barnet är dock osannolik.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier på förmågan att framföra fordon och använda maskiner har utförts.
4. 8 Biverkningar
Säkerheten hos fondaparinux 2, 5 mg har studerats hos 3 595 patienter som genomgått större ortopediska ingrepp i de nedre extremiteterna och behandlats i upp till 9 dagar, hos 327 patienter som genomgått höftfrakturkirurgi och behandlats i 3 veckor efter 1 veckas initial profylax, hos 1 407 patienter som genomgått bukkirurgi och behandlats i upp till 9 dagar och hos 425 medicinska patienter med risk för tromboemboliska komplikationer och som har behandlats i upp till 14 dagar.
Dessa biverkningar bör tolkas mot bakgrund av det kirurgiska och medicinska sammanhanget.
Organsystem
Biverkningar hos patienter som
Biverkningar hos
MedDRA
genomgår större ortopedisk kirurgi i de nedre extremiteterna och/ eller bukkirurgi
medicinska patienter
Infektioner och infestationer
Sällsynt: postoperativ sårinfektion
Vanlig: blödning (hematom, Blodet och lymfsystemet Vanlig: postoperativ blödning, hematuri, hemoptys, gingival anemi blödning) Mindre vanlig: blödning Mindre vanlig: anemi (epistaxis, gastrointestinal, hemoptys, hematuri, hematom), trombocytopeni, purpura, trombocytemi, trombocytförändring, koagulationsstörning
Immunsystemet
Sällsynt: allergisk reaktion
Metabolism och nutrition Sällsynt: hypokalemi
Centrala och perifera nervsystemet
Sällsynt: ångest, somnolens, svindel, yrsel, huvudvärk, förvirring
Blodkärl
Sällsynt: hypotension
Andningsvägar, bröstkorg och mediastinum
Sällsynt: dyspné, hosta
Mindre vanlig: dyspné
5 Magtarmkanalen
Mindre vanlig: illamående, kräkning Sällsynt: buksmärta, dyspepsi, gastrit, förstoppning, diarré
Lever och gallvägar
Mindre vanlig: förhöjda leverenzymer, nedsatt leverfunktion Sällsynt: bilirubinemi
Mindre vanlig: hudutslag, pruritus Mindre vanlig: hudutslag, Hud och subkutan pruritus vävnad
Mindre vanlig: bröstsmärta Mindre vanlig: ödem, perifert Allmänna symtom ödem, feber, sårsekretion och/ eller symtom vid Sällsynt: bröstsmärta, trötthet, administreringsstället blodvallning, bensmärta, genitalt ödem, rodnad, synkope
I andra studier eller vid klinisk användning har sällsynta fall av intrakraniella / intracerebrala och retroperitoneala blödningar rapporterats.
4. 9 Överdosering
Fondaparinux i högre doser än de rekommenderade kan ge upphov till ökad risk för blödning.
Det finns ingen känd antidot till fondaparinux.
Överdosering associerat med blödningskomplikationer ska leda till avbrytande av behandlingen och sökande efter primär orsak.
Initiering av adekvat terapi som kirurgisk hemostas, blodersättning, transfusion med färsk plasma, plasmaferes ska övervägas.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antitrombotiska läkemedel.
ATC- kod:
B01AX05.
Farmakodynamiska effekter Fondaparinux är en syntetisk och selektiv hämmare av aktiverad faktor X (Xa).
Den antitrombotiska effekten hos fondaparinux är resultatet av antitrombin III (ATIII) - medierad selektiv hämning av faktor Xa.
Genom selektiv bindning till ATIII potentierar fondaparinux den endogena neutraliseringen (ca 300 gånger) som ATIII utövar på faktor Xa.
Neutralisering av faktor Xa avbryter blodkoagulationskaskaden och hämmar både trombinbildning och trombosutveckling.
Fondaparinux inaktiverar inte trombin (aktiverad faktor II) och har ingen effekt på trombocyter.
Vid dosering med fondaparinux 2, 5 mg påverkas inte rutinkoagulationstester som aktiverad partiell tromboplastintid (aPTT), activated clotting time (ACT) eller protrombintid (PT) / International Normalised Ratio (INR) i plasma eller blödningstiden eller den fibrinolytiska aktiviteten.
Dock har sällsynta spontana rapporter inkommit gällande förlängning av aPTT.
Fondaparinux korsreagerar inte med serum från patienter med heparininducerad trombocytopeni.
Det kliniska prövningsprogrammet för fondaparinux var utformat för att visa effekten hos fondaparinux som profylax mot venös tromboembolisk sjukdom (VTE), dvs proximal och distal djup ventrombos (DVT) och lungemboli (LE) hos patienter som genomgick omfattande ortopedisk kirurgi i de nedre extremiteterna såsom operation av höftfrakturer samt omfattande knä - och höftledsplastikoperationer.
Fler än 8 000 patienter (höftfrakturkirurgi – 1 711, höftledsplastik – 5 829, större knäoperationer – 1 367) har studerats i kontrollerade fas II - och fas III- studier.
Behandling med fondaparinux 2, 5 mg en gång dagligen, påbörjad 6- 8 timmar postoperativt, jämfördes med behandling med enoxaparin 40 mg en gång dagligen, påbörjad 12 timmar före kirurgi, eller 30 mg två gånger dagligen, påbörjad 12- 24 timmar efter kirurgi.
Vid en sammanslagen analys av dessa studier sågs en signifikant minskning (54% [95% CI, 44%; 63%]) i frekvensen VTE bedömt upp till 11 dagar efter operation vid behandling med fondaparinux i rekommenderad dos jämfört med enoxaparin, oavsett vilken typ av operation som utförts.
Majoriteten av händelser diagnostiserades genom en förbestämd flebografi och bestod huvudsakligen av distal DVT, men incidensen proximal DVT reducerades också signifikant.
Beträffande incidensen symptomatisk VTE, inkluderande LE, sågs ingen signifikant skillnad mellan behandlingsgrupperna.
I jämförande studier med enoxaparin 40 mg en gång dagligen där behandlingen påbörjades 12 timmar före operation observerades större blödningar hos 2, 8% av de patienter som behandlades med rekommenderad dos fondaparinux jämfört med 2, 6% av dem som behandlades med enoxaparin.
Profylax av venös tromboembolisk sjukdom (VTE) hos patienter som genomgår höftfrakturkirurgi och som behandlas i upp till 24 dagar efter 1 veckas initial profylax:
I en randomiserad dubbelblind klinisk studie behandlades 737 patienter med fondaparinux 2, 5 mg, en gång dagligen i 7 + / - 1 dagar efter höftfrakturkirurgi.
Vid slutet av denna period randomiserades 656 patienter till fondaparinux 2, 5 mg en gång dagligen eller placebo i ytterligare 21 + / - 2 dagar.
En signifikant minskning av den sammantagna frekvensen VTE erhölls med fondaparinux jämfört med placebo [3 patienter (1, 4%) respektive 77 patienter (35%)].
Majoriteten (70/ 80) av de registrerade fallen av VTE var venografiskt detekterade asymptomatiska fall av DVT.
En signifikant reduktion av frekvensen symptomatisk VTE (DVT/ LE) erhölls också med fondaparinux [1 (0, 3%) respektive 9 (2, 7%) patienter] inklusive 2 fall av fatal LE rapporterade i placebogruppen.
Större blödningar, i samtliga fall på operationsstället och icke fatala, observerades hos 8 patienter (2, 4%) som behandlades med fondaparinux jämfört med 2 (0, 6%) för placebo.
I en dubbelblind klinisk studie randomiserades 2 927 patienter till behandling med fondaparinux 2, 5 mg en gång dagligen eller dalteparin 5 000 IE en gång dagligen, givet som en injektion preoperativt om 2 500 IE och en första injektion postoperativt om 2 500 IE, under 7+2 dagar.
De främsta lokalisationerna för kirurgi var kolon/ rektum, magsäck, lever, kolecystektomi eller annan gallvägskirurgi.
69% av patienterna genomgick cancerkirurgi.
Patienter som genomgick urologisk kirurgi (utom njurkirurgi), gynekologisk, laparoskopisk eller kärlkirurgi inkluderades inte i studien.
I denna studie var incidensen av all VTE 4, 6% (47/ 1 027) i gruppen som fick fondaparinux och 6, 1% (62/ 1 021) i gruppen som fick dalteparin, oddskvotminskning [95% CI] = - 25, 8% [- 49, 7%, 9, 5%].
Skillnad i förekomst av all VTE mellan behandlingsgrupperna, vilken inte var statistiskt signifikant, beror främst på en minskning av asymtomatisk distal DVT.
Förekomsten av symtomatisk DVT var jämförbar mellan behandlingsgrupperna:
6 patienter (0, 4%) i gruppen som fick fondaparinux och 5 patienter (0, 3%) i gruppen som fick dalteparin.
I den stora subgrupp av patienter som genomgick cancerkirurgi (69% av patientpopulationen) var förekomsten av VTE 4, 7% i gruppen som fick fondaparinux jämfört med 7, 7% i gruppen som fick dalteparin.
Större blödningar observerades hos 3, 4% av patienterna i gruppen som fick fondaparinux och hos 2, 4% i gruppen som fick dalteparin.
I en randomiserad dubbelblind klinisk studie behandlades 839 patienter med fondaparinux 2, 5 mg en gång dagligen eller placebo i 6 till 14 dagar.
Denna studie inkluderade akut sjuka patienter, ≥60 år gamla, sängliggande med förväntat behov av vila i minst 4 dagar och som hospitaliserats p. g. a. kronisk hjärtsvikt (NYHA klass III/ IV) och/ eller akut sjukdom i andningsvägarna och/ eller akut infektiös eller inflammatorisk sjukdom.
Fondaparinux gav en signifikant minskning av den sammantagna frekvensen VTE jämfört med placebo [18 patienter (5, 6%) respektive 34 patienter (10, 5%)].
Majoriteten av fallen var asymtomatisk distal DVT.
Fondaparinux gav också en signifikant minskning av frekvensen verifierad fatal LE [0 patienter (0, 0%) respektive 5 patienter (1, 2%)].
Större blödningar observerades hos 1 patient (0, 2%) i respektive grupp.
5. 2 Farmakokinetiska uppgifter
Absorption Efter subkutan administrering absorberas fondaparinux fullständigt och snabbt (den absoluta biotillgängligheten är 100%).
Efter subkutan injektion av 2, 5 mg fondaparinux som engångsdos till unga friska individer erhålls en maximal plasmakoncentration (genomsnittligt Cmax = 0, 34 mg/ l) efter 2 timmar.
Plasmakoncentrationer som är hälften av de genomsnittliga Cmax – värdena uppnås 25 minuter efter dosering.
Hos äldre friska individer är fondaparinux farmakokinetik linjär för subkutan administrering inom intervallet 2 till 8 mg.
Efter upprepad dosering en gång om dagen uppnås steady state efter 3- 4 dagar med en 1, 3- faldig ökning av Cmax och AUC.
Medelvärdet (variationskoefficient i%) för steady state av farmakokinetiska parametrar för fondaparinux hos patienter som genomgått höftledsplastik och erhållit fondaparinux 2, 5 mg om dagen är:
Cmax (mg/ l) - 0, 39 (31%), Tmax (h) – 2, 8 (18%) och Cmin (mg/ l) – 0, 14 (56%).
Hos patienter med höftfraktur är plasmakoncentrationen för fondaparinux vid steady state:
Cmax (mg/ l) - 0, 50 (32%), Cmin (mg/ l) – 0, 19 (58%), beroende på deras höga ålder.
Distribution Distributionsvolymen för fondaparinux är begränsad (7- 11 liter).
Fondaparinux uppvisar in vitro en stark och specifik bindning till antitrombin med dosberoende plasmakoncentrationsbindning (98, 6% till 97, 0% i koncentrationer mellan 0, 5 och 2 mg/ l).
Fondaparinux binds inte i signifikant grad till andra plasmaproteiner, inklusive trombocytfaktor fyra (PF4).
Eftersom fondaparinux inte uppvisar någon signifikant bindning till andra plasmaproteiner än ATIII, förväntas inte heller några interaktioner med andra läkemedel på grund av konkurrens om proteinbindningsstället.
Metabolism Även om det inte har utvärderats till fullo finns det inga tecken på att fondaparinux metaboliseras och i synnerhet inget som tyder på att någon aktiv metabolit bildas.
Fondaparinux hämmar inte CYP450- isoenzymer (CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 eller CYP3A4) in vitro.
Därmed förväntas inte fondaparinux interagera med andra läkemedel in vivo genom hämning av CYP- medierad metabolism.
Utsöndring/ Elimination Halveringstiden i eliminationsfasen (T½) är omkring 17 timmar hos unga friska individer och omkring 21 timmar hos äldre friska individer.
Fondaparinux utsöndras till 64 – 77% via njurarna i oförändrad form.
8 Särskilda grupper
Barn - Fondaparinux har inte studerats hos denna grupp.
Äldre patienter - Njurfunktionen kan försämras med stigande ålder och därigenom kan elimineringskapaciteten för fondaparinux hos äldre patienter reduceras.
Hos patienter som är äldre än 75 år och som genomgått ortopedisk kirurgi, var beräknat plasmaclearance 1, 2 till 1, 4 gånger lägre än hos patienter yngre än 65 år.
Nedsatt njurfunktion - I jämförelse med patienter som har normal njurfunktion (kreatininclearance > 80 ml/ minut), är plasmaclearance 1, 2- 1, 4 gånger lägre hos patienter med lätt nedsatt njurfunktion (kreatininclearance 50- 80 ml/ minut) och i genomsnitt 2 gånger lägre hos patienter med måttligt nedsatt njurfunktion (kreatininclearance 30- 50 ml/ minut).
Vid kraftigt nedsatt njurfunktion (kreatininclearance < 30 ml/ minut) är plasmaclearance ungefär 5 gånger lägre än vid normal njurfunktion.
Associerad slutlig halveringstid var 29 timmar vid måttligt nedsatt njurfunktion och 72 timmar hos patienter med kraftigt nedsatt njurfunktion.
Kön - Inga könsskillnader sågs efter justering för kroppsvikt.
Ras - Skillnader i farmakokinetik på grund av ras har inte studerats prospektivt.
Studier på friska asiater (japaner) visade emellertid inte på någon skillnad i farmakokinetisk profil jämfört med friska kaukasiska individer.
Inga skillnader i plasmaclearance sågs heller mellan svarta och kaukasiska patienter som genomgick ortopedisk kirurgi.
Kroppsvikt - Plasmaclearance av fondaparinux ökar med kroppsvikten (9% ökning per 10 kg).
Nedsatt leverfunktion Efter en subkutan singeldos av fondaparinux, hos patienter med måttligt nedsatt leverfunktion (Child- Pugh Category B), sänktes det totala (dvs. bundet och obundet) Cmax och AUC med 22% respective 39%, jämfört med patienter med normal leverfunktion.
De lägre plasmakoncentrationerna av fondaparinux hänfördes till minskad bindning till ATIII, indirekt till de lägre ATIII plasmakoncentrationerna hos patienter med nedsatt leverfunktion vilket resulterar i ökat renalt clearance för fondaparinux.
Följaktligen förväntas koncentrationen av obundet fondaparinux vara oförändrad hos patienter med lätt till måttligt nedsatt leverfunktion, således behövs ingen dosjustering baserat på farmakokinetiken.
Fondaparinux farmakokinetik har inte studerats hos patienter med kraftigt nedsatt leverfunktion (se avsnitt 4. 2 och 4. 4).
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmän toxicitet och gentoxicitet visade inte några särskilda risker för människa.
På grund av begränsad exponering är djurexperimentella data otillräckliga för att påvisa reproduktionstoxikologiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumklorid Vatten för injektionsvätskor Saltsyra Natriumhydroxid
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas ska detta läkemedel inte blandas med andra läkemedel.
9 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Får ej frysas.
6. 5 Förpackningstyp och innehåll
Typ I glas (1 ml) försedda med en 12, 7 mm lång nål av storlek 27 med en kolvpropp av brombutyl - eller klorbutylelastomer.
Arixtra finns i förpackningsstorlekar på 2, 7, 10 och 20 förfyllda sprutor.
Det finns två typer av sprutor: • spruta med en gul kolvstång och ett automatiskt säkerhetssystem. • spruta med gul kolvstång och ett manuellt säkerhetssystem Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Den subkutana injektionen ska ges på samma sätt som en vanlig spruta.
Parenterala lösningar ska inspekteras visuellt med avseende på partiklar och missfärgning innan de administreras.
Instruktion för självadministrering finns i bipacksedeln.
Skyddssystemet för Arixtra förfyllda sprutor har utformats med ett säkerhetssystem för att förhindra nålsticksskador i samband med injektion.
Ej använt läkemedel och avfall ska destrueras enligt gällande lokala anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Glaxo Group Ltd Greenford Middlesex UB6 0NN Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 206/ 005- 008 EU/ 1/ 02/ 206/ 024 EU/ 1/ 02/ 206/ 025 EU/ 1/ 02/ 206/ 026
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 mars 2002 Datum för förnyat godkännande:
21 mars 2007
10 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
11 1.
LÄKEMEDLETS NAMN
Arixtra 2, 5 mg/ 0, 5 ml injektionsvätska, lösning, förfylld spruta.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En förfylld spruta (0, 5 ml) innehåller 2, 5 mg fondaparinuxnatrium.
Innehåller mindre än 1 mmol natrium (23 mg) per dos och anses därmed vara fritt från natrium.
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Lösningen är en klar och färglös vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Profylax av venös tromboembolisk sjukdom (VTE) hos patienter som genomgår större ortopedisk kirurgi i de nedre extremiteterna såsom höftfrakturkirurgi samt knä - och höftledsplastik.
Profylax av venös tromboembolisk sjukdom (VTE) hos patienter som genomgår bukkirurgi och som bedöms ha hög risk för tromboemboliska komplikationer, t ex patienter som genomgår bukcancerkirurgi (se avsnitt 5. 1).
Profylax av venös tromboembolisk sjukdom hos patienter som bedöms ha hög risk för VTE och som är immobiliserade p. g. a. akut sjukdom såsom hjärtinsufficiens och/ eller akut sjukdom i andningsvägarna och/ eller akut infektiös eller inflammatorisk sjukdom.
Behandling av instabil angina eller icke ST- höjningsinfarkt (UA/ NSTEMI) hos patienter för vilka akut (< 120 min) invasiv behandling (PCI) inte är indicerad (se avsnitt 4. 4 och 5. 1).
Behandling av ST- höjningsinfarkt (STEMI) hos patienter som behandlas med trombolytika eller som initialt inte avses erhålla någon annan form av reperfusionsbehandling.
4. 2 Dosering och administreringssätt
Patienter som genomgår större ortopedisk kirurgi eller bukkirurgi Den rekommenderade dosen fondaparinux är 2, 5 mg en gång dagligen, givet postoperativt som subkutan injektion.
Den första dosen ska ges 6 timmar efter avslutad operation under förutsättning att hemostas har etablerats.
Behandlingen bör pågå till dess att risken för venös tromboembolism har minskat, vanligtvis tills patienten är rörlig och i åtminstone 5 till 9 dagar efter operation.
Erfarenhet visar att patienter som genomgår höftfrakturkirurgi löper risk för VTE under längre tid än 9 dagar efter operation.
Hos dessa patienter bör förlängd profylax med fondaparinux i upp till ytterligare 24 dagar övervägas (se avsnitt 5. 1).
12 Medicinska patienter som har hög risk för tromboemboliska komplikationer baserat på en individuell riskbedömning Den rekommenderade dosen fondaparinux är 2, 5 mg en gång dagligen givet som subkutan injektion.
En behandlingstid på 6- 14 dagar har förelegat i studier på medicinska patienter (se avsnitt 5. 1).
Behandling av instabil angina/ icke ST- höjningsinfarkt (UA/ NSTEMI) Den rekommenderade dosen av fondaparinux är 2, 5 mg en gång dagligen givet som en subkutan injektion.
Behandlingen bör initieras så snart som möjligt efter diagnos och fortgå upp till högst 8 dagar eller tills utskrivning från sjukhus om detta sker tidigare.
Om en patient ska genomgå perkutan koronarintervention (PCI) ska ofraktionerat heparin (UFH) ges under PCI enligt lokal praxis med hänsyn tagen till patientens potentiella blödningsrisk inklusive tidpunkten för senast intagna fondaparinuxdos (se avsnitt 4. 4.).
Val av tidpunkten för omstart av subkutan behandling med fondaparinux efter borttagande av introduktionskatetern ska baseras på klinisk bedömning.
I den pivotala kliniska UA/ NSTEMI- prövningen återupptogs inte behandling med fondaparinux tidigare än 2 timmar efter borttagande av introduktionskatetern.
Behandling av ST- höjningsinfarkt (STEMI) Den rekommenderade dosen av fondaparinux är 2, 5 mg en gång dagligen.
Den första dosen ska ges intravenöst och efterföljande doser ska ges som subkutana injektioner.
Behandlingen bör initieras så snart som möjligt efter diagnos och fortgå upp till maximalt 8 dagar eller tills utskrivning från sjukhus om detta sker tidigare.
Om en patient ska genomgå icke- primär PCI ska ofraktionerat heparin (UFH) ges under PCI enligt lokal praxis med hänsyn tagen till patientens potentiella blödningsrisk inklusive tidpunkten för senast intagna fondaparinuxdos (se avsnitt 4. 4.).
Val av tidpunkten för omstart av subkutan behandling med fondaparinux efter borttagande av introduktionskatetern ska baseras på klinisk bedömning.
I den pivotala kliniska STEMI- prövningen återupptogs inte behandling med fondaparinux tidigare än 3 timmar efter borttagande av introduktionskatetern.
Behandling med fondaparinux kan påbörjas igen 48 timmar postoperativt.
Särskilda patientgrupper
Profylax av VTE efter kirurgi Hos patienter som genomgår kirurgi bör den rekommenderade tidpunkten för den första injektionen fondaparinux strikt följas hos patienter ≥75 år och/ eller med en kroppsvikt < 50 kg och/ eller med nedsatt njurfunktion med kreatininclearance mellan 20 och 50 ml/ min.
Den första dosen fondaparinux ska ges tidigast 6 timmar efter avslutad operation.
Injektionen ska endast ges om hemostas har etablerats (se avsnitt 4. 4).
Nedsatt njurfunktion • Profylax av VTE - Fondaparinux ska inte användas hos patienter med kreatininclearance < 20 ml/ min (se avsnitt 4. 3).
Hos patienter med kreatininclearance i intervallet 20 till 50 ml/ min ska dosen reduceras till 1, 5 mg en gång dagligen (se avsnitt 4. 4 och 5. 2).
Ingen dosreduktion krävs för patienter med lätt nedsatt njurfunktion (kreatininclearance > 50 ml/ min).
• Behandling av UA/ NSTEMI och STEMI - fondaparinux ska inte ges till patienter med kreatininclearance < 20 ml/ min (se avsnitt 4. 3).
Ingen dosreduktion krävs för patienter med kreatininclearance > 20 ml/ min.
Nedsatt leverfunktion - Ingen dosjustering krävs hos patienter med lätt eller måttligt nedsatt leverfunktion.
Hos patienter med kraftigt nedsatt leverfunktion ska fondaparinux ges med försiktighet eftersom denna patientgrupp inte har studerats (se avsnitt 4. 4 och 5. 2).
13 Barn - Fondaparinux rekommenderas inte till barn under 17 år på grund av avsaknad av säkerhets - och effektsdata.
Administreringssätt • Subkutan administrering Fondaparinux ges som en djup subkutan injektion när patienten ligger ner.
Injektionsstället ska varieras mellan vänster och höger anterolateral respektive vänster och höger posterolateral bukvägg.
För att undvika spill av läkemedlet när den förfyllda sprutan används, ska luftbubblan i sprutan inte avlägsnas före injektion.
Hela nålen ska föras in vinkelrätt i ett hudveck som hålls mellan tummen och pekfingret; greppet om hudvecket ska hållas kvar under hela injektionen.
• Intravenös administrering (endast första dosen till patienter med STEMI) Intravenös administrering bör ske genom en redan existerande intravenös kanal, antigen direkt eller genom användning av en liten volym (25 eller 50 ml) 0, 9% - ig koksaltlösning i minibag.
För att undvika förlust av läkemedel vid användning av den förfyllda sprutan ska luftbubblan inte avlägsnas från sprutan innan injektionen ges.
Den intravenösa slangen ska spolas rent ordentligt med koksaltlösning efter injektion för att säkerställa att allt läkemedel administrerats.
Om läkemedlet administreras via en minibag bör infusionen ges under 1- 2 minuter.
För ytterligare anvisningar för hantering samt destruktion se avsnitt 6. 6.
4. 3 Kontraindikationer
­ överkänslighet mot den aktiva substansen eller något av hjälpämnena; ­ pågående kliniskt signifikant blödning; ­ akut bakteriell endokardit; ­ kraftigt nedsatt njurfunktion definierad som kreatininclearance < 20 ml/ min.
4. 4 Varningar och försiktighet
Fondaparinux får inte administreras intramuskulärt.
Blödning Fondaparinux ska användas med försiktighet hos patienter med ökad blödningsbenägenhet, till exempel de med medfödda eller förvärvade blödningsrubbningar (t. ex. trombocyttal < 50. 000/ mm3), aktiv ulcerös gastrointestinal sjukdom, nyligen inträffad intrakraniell blödning, eller inom kort tid efter hjärn -, spinal - eller ögonkirurgi samt hos särskilda patientgrupper som sammanfattats nedan.
För profylax av VTE, ska läkemedel som kan öka risken för blödning ska inte administreras samtidigt med fondaparinux.
Dessa läkemedel inkluderar desirudin, fibrinolytiska läkemedel, GP IIb/ IIIa - receptorantagonister, heparin, heparinoida läkemedel eller lågmolekylärt heparin (LMWH).
Vid behov bör samtidig behandling med vitamin K- antagonist ske i enlighet med information under avsnitt 4. 5.
Övriga trombocythämmande läkemedel (acetylsalicylsyra, dipyridamol, sulfinpyrazon, tiklopidin eller klopidogrel) och NSAID ska användas med försiktighet.
Om samtidig administrering är indicerad är noggrann övervakning nödvändig.
För behandling av UA/ NSTEMI och STEMI ska fondaparinux användas med försiktighet hos patienter som samtidigt behandlas med andra läkemedel som ökar risken för blödning (såsom GP IIb/ IIIa - hämmare eller trombolytika).
PCI och risk för katetertrombos Hos STEMI- patienter som genomgår primär PCI rekommenderas inte användning av fondaparinux inför eller under PCI.
Det vill säga
14 patienter med refraktär eller återkommande angina associerad med dynamiska ST- förändringar, hjärtsvikt, livshotande arytmier eller hemodynamisk instabilitet.
Hos UA/ NSTEMI - och STEMI- patienter som genomgår icke- primär PCI rekommenderas inte användningen av fondaparinux som enda antikoagulantia varför UFH ska användas i enlighet med lokal praxis (se avsnitt 4. 2).
Det finns endast begränsade data angående användning av UFH vid icke- primär PCI hos patienter som behandlats med fondaparinux (se avsnitt 5. 1).
Hos de patienter som genomgått icke- primär PCI 6- 24 timmar efter senaste dosen fondaparinux var mediandosen av UFH 8000 IE och incidensen av större blödning 2% (2/ 98).
För de patienter som genomgick icke- primär PCI < 6 timmar efter senaste dosen av fondaparinux var mediandosen av UFH 5000 IE och incidensen av större blödning 4, 1% (2/ 49).
Kliniska prövningar har visat en låg men ökad risk för katetertrombos hos patienter som behandlats med fondaparinux för antikoagulation under PCI jämfört med kontroll.
Incidensen hos icke- primär PCI- behandlade patienter med UA/ NSTEMI var 1, 0% respektive 0, 3% (fondaparinux respektive enoxaparin) och vid primär PCI hos patienter med STEMI 1, 2% respektive 0% (fondaparinux respektive kontroll).
Spinal - / epiduralanestesi Epidurala eller spinala hematom, som kan ge upphov till långvarig eller livslång förlamning, kan inte uteslutas om fondaparinux ges i samband med spinal - / epiduralanestesi eller lumbalpunktion hos patienter som genomgår större ortopedisk kirurgi.
Risken för dessa sällsynta biverkningar kan vara förhöjd om epidurala katetrar sitter kvar efter operation eller vid samtidigt bruk av andra läkemedel som påverkar hemostasen.
Äldre patienter Denna grupp har en ökad risk för blödning.
Eftersom njurfunktionen generellt försämras med åldern, kan äldre patienter uppvisa minskad elimination och ökad exponering av fondaparinux (se avsnitt 5. 2).
Fondaparinux ska användas med försiktighet hos äldre patienter (se avsnitt 4. 2).
Låg kroppsvikt Patienter med kroppsvikt < 50 kg har en ökad risk för blödning.
Elimination av fondaparinux minskar med minskande vikt.
Fondaparinux ska användas med försiktighet hos dessa patienter (se avsnitt 4. 2).
Nedsatt njurfunktion Fondaparinux utsöndras främst via njurarna.
• Profylax av VTE - Patienter med kreatininclearance < 50 ml/ min har en ökad risk för blödning och VTE och ska behandlas med försiktighet (se avsnitt 4. 2, 4. 3 och 5. 2).
Det finns endast begränsade kliniska data tillgängliga för patienter med kreatininclearance under 30 ml/ min.
• Behandling av UA/ NSTEMI och STEMI - Det finns endast begränsade kliniska data tillgängligt avseende behandling av UA/ NSTEMI och STEMI med fondaparinux 2, 5 mg en gång dagligen hos patienter med kreatininclearance mellan 20 och 30 ml/ min.
Därför ska läkaren avgöra om nyttan av behandling överväger riskerna (se avsnitt 4. 2 och 4. 3).
Kraftigt nedsatt leverfunktion Dosjustering av fondaparinux krävs inte.
Dock ska försiktighet iakttas om användning av fondaparinux övervägs på grund av ökad risk för blödning orsakad av brist på koagulationsfaktorer hos patienter med kraftigt nedsatt leverfunktion (se avsnitt 4. 2).
Patienter med heparininducerad trombocytopeni Fondaparinux ska användas med försiktighet till patienter med HIT i anamnesen.
Effekt och säkerhet av fondaparinux har inte studerats specifikt hos patienter med HIT typ II.
Fondaparinux binder inte till trombocytfaktor 4 och korsreagerar inte med serum från patienter med heparininducerad trombocytopeni (HIT) typ II.
15 som behandlats med fondaparinux.
Till dags dato har inga orsaks samband kunnat fastställas mellan behandling med fondaparinux och förekomsten av HIT.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Blödningsrisken ökar vid samtidig användning av fondaparinux och läkemedel som ökar blödningsbenägenheten (se avsnitt 4. 4).
Orala antikoagulantia (warfarin), trombocythämmare (acetylsalicylsyra), NSAID (piroxikam) och digoxin påverkade inte farmakokinetiken av fondaparinux.
Dosen av fondaparinux (10 mg) i interaktionsstudierna var högre än den rekommenderade dosen för nuvarande indikationer.
Fondaparinux påverkade varken INR- aktiviteten för warfarin, blödningstiden vid behandling med acetylsalicylsyra eller piroxikam eller farmakokinetiken för digoxin vid steady state.
Efterbehandling med andra antikoagulantia Om uppföljande behandling ska påbörjas med heparin eller LMWH bör, som en allmän regel, den första injektionen ges ett dygn efter den sista injektionen av fondaparinux.
Om efterbehandling med vitamin K- antagonist krävs, ska behandling med fondaparinux fortsätta tills målvärdet för INR har uppnåtts.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med fondaparinux saknas.
På grund av begränsad exponering är djurstudier otillräckliga vad gäller påverkan på graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Fondaparinux ska användas under graviditet endast då det är absolut nödvändigt.
Fondaparinux utsöndras i bröstmjölk hos råtta men det är okänt om fondaparinux utsöndras i bröstmjölk hos människa.
Amning rekommenderas ej under behandling med fondaparinux.
Oral absorption hos barnet är dock osannolik.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier på förmågan att framföra fordon och använda maskiner har utförts.
4. 8 Biverkningar
Säkerheten hos fondaparinux 2, 5 mg har studerats hos:
- 3 595 patienter som genomgår större ortopediska ingrepp i de nedre extremiteterna och behandlas i
upp till 9 dagar
- 327 patienter som genomgår höftfrakturkirurgi och behandlas i 3 veckor efter 1 veckas initial
- 1 407 patienter som genomgår bukkirurgi och behandlas i upp till 9 dagar
- 425 medicinska patienter med risk för tromboemboliska komplikationer som behandlas i upp till
14 dagar
- 10 057 patienter som genomgår behandling för UA eller NSTEMI akut koronart syndrom (ACS)
- 6 036 patienter som genomgår behandling för STEMI ACS.
Dessa biverkningar bör tolkas mot bakgrund av det kirurgiska och medicinska sammanhanget.
Biverkningar hos patienter som genomgår större ortopedisk kirurgi i de nedre extremiteterna och/ eller bukkirurgi
Biverkningar hos medicinska patienter
Infektioner och infestationer
Sällsynt: postoperativ sårinfektion
Vanlig: blödning (hematom, Blodet och lymfsystemet Vanlig: postoperativ blödning, hematuri, hemoptys, gingival anemi blödning) Mindre vanlig: blödning Mindre vanlig: anemi (epistaxis, gastrointestinal, hemoptys, hematuri, hematom), trombocytopeni, purpura, trombocytemi, trombocytförändring, koagulationsstörning
Immunsystemet
Sällsynt: allergisk reaktion
Metabolism och nutrition Sällsynt: hypokalemi
Centrala och perifera nervsystemet
Sällsynt: ångest, somnolens, svindel, yrsel, huvudvärk, förvirring
Blodkärl
Sällsynt: hypotension
Andningsvägar, bröstkorg och mediastinum
Sällsynt: dyspné, hosta
Mindre vanlig: dyspné
Magtarmkanalen
Mindre vanlig: illamående, kräkning Sällsynt: buksmärta, dyspepsi, gastrit, förstoppning, diarré
Lever och gallvägar
Mindre vanlig: förhöjda leverenzymer, nedsatt leverfunktion Sällsynt: bilirubinemi
Hud och subkutan vävnad
Mindre vanlig: hudutslag, pruritus
Mindre vanlig: hudutslag, pruritus
17 Mindre vanlig: bröstsmärta Allmänna symtom och/ eller symtom vid administreringsstället
Mindre vanlig: ödem, perifert ödem, feber, sårsekretion Sällsynt: bröstsmärta, trötthet, blodvallning, bensmärta, genitalt ödem, rodnad, synkope
I andra studier eller vid klinisk användning har sällsynta fall av intrakraniella / intracerebrala och retroperitoneala blödningar rapporterats.
Biverkningsprofilen i ACS- studierna överenstämmer med biverkningar som identifierats vid VTE profylax.
Blödning var en vanlig rapporterad händelse hos patienter med UA/ NSTEMI och STEMI.
Incidensen av bekräftade större blödningar till och med dag 9 i fas III UA/ NSTEMI- studien var 2, 1% (fondaparinux) respektive 4, 1% (enoxaparin).
Incidensen av allvarlig blödning bedömnd enligt TIMI - kriterier till och med dag 9 i fas III STEMI- studien var 1, 1% (fondaparinux) respektive 1, 4% (kontroll[ UFH/ placebo]).
I fas III UA/ NSTEMI- studien var de vanligaste inrapporterade icke blödningsbiverkningarna (rapporterats hos minst 1% av försökspersonerna som erhöll fondaparinux) huvudvärk, bröstsmärta och förmaksflimmer.
4. 9 Överdosering
Fondaparinux i högre doser än de rekommenderade kan ge upphov till ökad risk för blödning.
Det finns ingen känd antidot mot fondaparinux.
Överdosering associerat med blödningskomplikationer ska leda till avbrytande av behandlingen och sökande efter primär orsak.
Initiering av adekvat terapi som kirurgisk hemostas, blodersättning, transfusion med färsk plasma, plasmaferes ska övervägas.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antitrombotiska läkemedel.
ATC- kod:
B01AX05.
Farmakodynamiska effekter Fondaparinux är en syntetisk och selektiv hämmare av aktiverad faktor X (Xa).
Den antitrombotiska effekten hos fondaparinux är resultatet av antitrombin III (ATIII) - medierad selektiv hämning av faktor Xa.
Genom selektiv bindning till ATIII potentierar fondaparinux den endogena neutraliseringen (ca 300 gånger) som ATIII utövar på faktor Xa.
Neutralisering av faktor Xa avbryter blodkoagulationskaskaden och hämmar både trombinbildning och trombosutveckling.
Fondaparinux inaktiverar inte trombin (aktiverad faktor II) och har ingen effekt på trombocyter.
Vid dosering med fondaparinux 2, 5 mg påverkas inte rutinkoagulationstester som aktiverad partiell tromboplastintid (aPTT), activated clotting time (ACT) eller protrombintid (PT) / International Normalised Ratio (INR) i plasma eller blödningstiden eller den fibrinolytiska aktiviteten.
Dock har sällsynta spontana rapporter inkommit gällande förlängning av aPTT.
18 Fondaparinux korsreagerar inte med serum från patienter med heparininducerad trombocytopeni.
Det kliniska prövningsprogrammet för fondaparinux var utformat för att visa effekten hos fondaparinux som profylax mot venös tromboembolisk sjukdom (VTE), dvs proximal och distal djup ventrombos (DVT) och lungemboli (LE) hos patienter som genomgick omfattande ortopedisk kirurgi i de nedre extremiteterna såsom operation av höftfrakturer samt omfattande knä - och höftledsplastikoperationer.
Fler än 8 000 patienter (höftfrakturkirurgi – 1 711, höftledsplastik – 5 829, större knäoperationer – 1 367) har studerats i kontrollerade fas II - och fas III- studier.
Behandling med fondaparinux 2, 5 mg en gång dagligen, påbörjad 6- 8 timmar postoperativt, jämfördes med behandling med enoxaparin 40 mg en gång dagligen, påbörjad 12 timmar före kirurgi, eller 30 mg två gånger dagligen, påbörjad 12- 24 timmar efter kirurgi.
Vid en sammanslagen analys av dessa studier sågs en signifikant minskning (54% [95% CI, 44%; 63%]) i frekvensen VTE bedömt upp till 11 dagar efter operation vid behandling med fondaparinux i rekommenderad dos jämfört med enoxaparin, oavsett vilken typ av operation som utförts.
Majoriteten av händelser diagnostiserades genom en förbestämd flebografi och bestod huvudsakligen av distal DVT, men incidensen proximal DVT reducerades också signifikant.
Beträffande incidensen symptomatisk VTE, inkluderande LE, sågs ingen signifikant skillnad mellan behandlingsgrupperna.
I jämförande studier med enoxaparin 40 mg en gång dagligen där behandlingen påbörjades 12 timmar före operation observerades större blödningar hos 2, 8% av de patienter som behandlades med rekommenderad dos fondaparinux jämfört med 2, 6% av dem som behandlades med enoxaparin.
I en randomiserad dubbelblind klinisk studie behandlades 737 patienter med fondaparinux 2, 5 mg, en gång dagligen i 7 + / - 1 dagar efter höftfrakturkirurgi.
Vid slutet av denna period randomiserades 656 patienter till fondaparinux 2, 5 mg en gång dagligen eller placebo i ytterligare 21 + / - 2 dagar.
En signifikant minskning av den sammantagna frekvensen VTE erhölls med fondaparinux jämfört med placebo [3 patienter (1, 4%) respektive 77 patienter (35%)].
Majoriteten (70/ 80) av de registrerade fallen av VTE var venografiskt detekterade asymptomatiska fall av DVT.
En signifikant reduktion av frekvensen symptomatisk VTE (DVT/ LE) erhölls också med fondaparinux [1 (0, 3%) respektive 9 (2, 7%) patienter] inklusive 2 fall av fatal LE rapporterade i placebogruppen.
Större blödningar, i samtliga fall på operationsstället och icke fatala, observerades hos 8 patienter (2, 4%) som behandlades med fondaparinux jämfört med 2 (0, 6%) för placebo.
I en dubbelblind klinisk studie randomiserades 2 927 patienter till behandling med fondaparinux 2, 5 mg en gång dagligen eller dalteparin 5 000 IE en gång dagligen, givet som en injektion preoperativt om 2 500 IE och en första injektion postoperativt om 2 500 IE, under 7+2 dagar.
De främsta lokalisationerna för kirurgi var kolon/ rektum, magsäck, lever, kolecystektomi eller annan gallvägskirurgi.
69% av patienterna genomgick cancerkirurgi.
Patienter som genomgick urologisk kirurgi (utom njurkirurgi), gynekologisk, laparoskopisk eller kärlkirurgi inkluderades inte i studien.
I denna studie var incidensen av all VTE 4, 6% (47/ 1 027) i gruppen som fick fondaparinux och 6, 1% (62/ 1 021) i gruppen som fick dalteparin, oddskvotminskning [95% CI] = - 25, 8% [- 49, 7%, 9, 5%].
Skillnad i förekomst av all VTE mellan behandlingsgrupperna, vilken inte var statistiskt signifikant, beror främst på en minskning av asymtomatisk distal DVT.
Förekomsten av symtomatisk DVT var jämförbar mellan behandlingsgrupperna:
6 patienter (0, 4%) i gruppen som fick fondaparinux och 5 patienter (0, 3%) i gruppen som fick dalteparin.
I den stora subgrupp av patienter som genomgick cancerkirurgi (69% av patientpopulationen) var förekomsten av VTE 4, 7% i gruppen som fick fondaparinux jämfört med 7, 7% i gruppen som fick dalteparin.
19 Större blödningar observerades hos 3, 4% av patienterna i gruppen som fick fondaparinux och hos 2, 4% i gruppen som fick dalteparin.
Profylax av venös tromboembolisk sjukdom (VTE) hos medicinska patienter som har hög risk för tromboemboliska komplikationer p. g. a. nedsatt mobilitet under akut sjukdom:
I en randomiserad dubbelblind klinisk studie behandlades 839 patienter med fondaparinux 2, 5 mg en gång dagligen eller placebo i 6 till 14 dagar.
Denna studie inkluderade akut sjuka patienter, ≥60 år gamla, sängliggande med förväntat behov av vila i minst 4 dagar och som hospitaliserats p. g. a. kronisk hjärtsvikt (NYHA klass III/ IV) och/ eller akut sjukdom i andningsvägarna och/ eller akut infektiös eller inflammatorisk sjukdom.
Fondaparinux gav en signifikant minskning av den sammantagna frekvensen VTE jämfört med placebo [18 patienter (5, 6%) respektive 34 patienter (10, 5%)].
Majoriteten av fallen var asymtomatisk distal DVT.
Fondaparinux gav också en signifikant minskning av frekvensen verifierad fatal LE [0 patienter (0, 0%) respektive 5 patienter (1, 2%)].
Större blödningar observerades hos 1 patient (0, 2%) i respektive grupp.
Behandling av instabil angina eller icke ST- höjningsinfarkt (UA/ NSTEMI) OASIS 5 var en dubbelblind, randomiserad, non- inferiority- studie av cirka 20 000 patienter med UA/ NSTEMI där behandling med 2, 5 mg fondaparinux givet subkutant en gång dagligen jämfördes med behandling med subkutant enoxaparin 1 mg/ kg givet två gånger dagligen.
Alla patienter erhöll standardbehandling av UA/ NSTEMI varav 34% av patienterna genomgick PCI och 9% CABG.
Genomsnittlig behandlingstid var 5, 5 dagar i fondaparinuxgruppen och 5, 2 dagar i enoxaparingruppen.
Om PCI utfördes fick patienterna antingen intravenöst fondaparinux (fondaparinux- patienter) eller viktjusterat intravenöst UFH (enoxaparin- patienter) som adjuvant behandling, beroende av tidpunkt för senast intagna subkutana dos och planerad användning av GP IIb/ IIIa- hämmare.
Patienternas medelålder var 67 år och cirka 60% av patienterna var 65 år och äldre.
Ungefär 40% av patienterna hade lätt nedsatt njurfunktion (kreatininclearance ≥50 till < 80) och cirka 17% av patienterna hade måttligt nedsatt njurfunktion (kreatininclearance ≥30 till < 50 ml/ min).
Primär verifierad endpoint var kombinationen av död, hjärtinfarkt (MI) och refraktär ischemi (RI) inom 9 dagar efter randomisering.
Av patienterna i fondaparinuxgruppen hade 5, 8% nått primär endpoint vid dag 9 jämfört med 5, 7% av de enoxaparinbehandlade patienterna (hazard ratio 1, 01; 95% CI; 0, 90; 1, 13, ensidigt non- inferiority p- värde = 0, 003).
Vid dag 30 sågs en signifikant reduktion av incidensen av total mortalitet från 3, 5% för enoxaparin till 2, 9% för fondaparinux (hazard ratio 0, 83; 95% CI; 0, 71; 0, 97; p = 0, 02).
Ingen statistisk skillnad mellan fondaparinuxs och enoxaparins effekt på incidensen av MI och RI påvisades.
Incidensen av större blödningar vid dag 9 var för fondaparinux och enoxaparin 2, 1% respektive 4, 1% (hazard ratio 0, 52; 95% CI; 0, 44; 0, 61; p < 0, 001).
Effektfynden och incidensen av större blödning var likvärdiga mellan de prespecificerade subgrupperna såsom äldre, patienter med nedsatt njurfunktion och typ av samtidigt administrerat trombocytaggregationshämmande medel (acetylsalicylsyra, tienopyridiner eller GP IIb/ IIIa- hämmare).
I subgruppen av patienter som behandlats med fondaparinux eller enoxaparin och som genomgick PCI hade 8, 8% respektive 8, 2% nått primär endpoint (död/ MI/ RI) inom 9 dagar efter randomisering (hazard ratio 1, 08; 95% CI; 0, 92; 1, 27).
Dag 9 var incidensen för större blödningar i denna subgrupp 2, 2% och 5, 0% för fondandaparinux respektive enoxaparin (hazard ratio 0, 43; 95% CI; 0, 33; 0, 57).
Behandling av ST- höjningsinfarkt (STEMI) OASIS 6 var en dubbelblind, randomiserad studie som utvärderade säkerhet och effekt av fondaparinux 2, 5 mg givet en gång dagligen jämfört med sedvanlig vård (placebo (47%) eller UFH (53%) hos cirka 12 000 patienter med STEMI.
Alla patienter erhöll standardbehandling för STEMI, inkluderande primär PCI (31%), trombolytika (45%) eller ingen reperfusion (24%).
Av patienterna som behandlats med trombolytika var 84% behandlade med ett icke- fibrinspecifikt läkemedel, främst streptokinas.
Genomsnittlig behandlingstid med fondaparinux var 6, 2 dagar.
Patienternas medelålder var 61 år och cirka 40% av patienterna var 65 år och äldre.
20 nedsatt njurfunktion (kreatininclearance ≥50 till < 80) och cirka 14% av patienterna hade måttligt nedsatt njurfunktion (kreatininclearance ≥30 till < 50 ml/ min).
Primär verifierad endpoint var kombinationen av död och reinfarkt inom 30 dagar efter randomisering.
Fondaparinux gav en signifikant reducerad incidens av död/ reinfarkt vid dag 30, från 11, 1% för kontrollgruppen till 9, 7% för fondaparinux (hazard ration 0, 86; 95% CI; 0, 77; 0, 96; p = 0, 008).
I predefinierade stratum där fondaparinux jämfördes med placebo (d v s patienter behandlade med icke fibrinspecifika fibrinolytika (77, 3%), ingen reperfusion (22%), fibrinspecifik fibrinolytika (0, 3%) och primär PCI (0, 4%) var incidensen av död/ reinfarkt vid dag 30 signifikant reducerad, från 14, 0% för placebo till 11, 3% för fondaparinux (hazard ratio 0, 80; 95% CI, 0, 69; 0, 93; p = 0, 003).
I predefinierade stratum där fondaparinux jämfördes med UFH (patienter behandlade med primär PCI (58, 5%), fibrinspecifikt fibrinolytika (13%), icke fibrinspecifik fibrinolytika (2, 6%) och ingen reperfusion (25, 9%) påvisades ingen signifikant skillnad gällande effekten av fondaparinux och UFH på incidensen av död/ reinfarkt vid dag 30, incidensen var 8, 3% respektive 8, 7% (hazard ratio 0, 94; 95% CI; 0, 79; 1, 11; p = 0, 460).
Dock var, i detta stratum, i subgruppen av patienter som genomgick trombolys eller ingen reperfusion (d v s patienter som inte genomgick primär PCI) incidensen av död/ reinfarkt vid dag 30 signifikant reducerad från 14, 3% för UFH till 11, 5% med fondaparinux (hazard ratio 0, 79; 95% CI; 0, 64; 0, 98; p = 0, 03).
Incidensen av total mortalitet vid dag 30 var också signifikant reducerad, från 8, 9% för kontrollgruppen till 7, 8% i fondaparinuxgruppen (hazard ratio 0, 87; 95% CI; 0, 77; 0, 98; p = 0, 02).
Skillnaden i mortalitet var statistisk signifikant i stratum 1 (placebo som komparator) men inte i stratum 2 (UFH som komparator).
Mortalitetsvinsterna som sågs för fondaparinux kvarstod till slutet av uppföljningen vid dag 180.
Hos patienter som revaskulariserades med trombolytika reducerade fondaparinux signifikant incidensen av död/ reinfarkt vid dag 30 från 13, 6% för kontrollgruppen till 10, 9% (hazard ratio 0, 79; 95% CI; 0, 68; 0, 93; p = 0, 003).
Hos patienter som initialt inte reperfunderades reducerade fondaparinux incidensen av död/ reinfarkt signifikant vid dag 30 från 15% hos kontrollgruppen till 12, 1% för fondaparinux (hazard ratio 0, 79; 95% CI; 0, 65; 0, 97; p = 0, 023).
Hos patienter som behandlats med primär PCI var skillnaden i effekt för fondaparinux och kontroll gällande incidensen av död/ reinfarkt vid dag 30 inte signifikant mellan de två grupperna [6, 0% i fondaparinuxgruppen respektive 4, 8% i kontrollgruppen; hazard ratio 1, 26; 95% CI; 0, 96; 1, 66].
Vid dag 9 hade 1, 1% av patienterna som behandlades med fondaparinux och 1, 4% av patienterna i kontrollgruppen fått en allvarlig blödning.
Hos patienter som fått trombolytika förekom en allvarlig blödning hos 1, 3% av de fondaparinuxbehandlade patienterna och hos 2, 0% av kontrollerna.
Hos patienterna som initialt inte genomgick reperfusion var incidensen för allvarlig blödning 1, 2% för fondaparinux respektive 1, 5% för kontrollerna.
För patienterna som genomgick primär PCI var incidensen för allvarlig blödning 1, 0% för fondaparinuxsgruppen respektive 0, 4% för kontrollerna.
Effektfynden och incidensen av allvarlig blödning var likvärdiga mellan de förspecificerade subgrupperna såsom äldre, patienter med nedsatt njurfunktion och typ av samtidig administrerat trombocytaggregationshämmande medel (acetylsalicylsyra, tienopyridiner).
5. 2 Farmakokinetiska uppgifter
Absorption Efter subkutan administrering absorberas fondaparinux fullständigt och snabbt (den absoluta biotillgängligheten är 100%).
Efter subkutan injektion av 2, 5 mg fondaparinux som engångsdos till unga friska individer erhålls en maximal plasmakoncentration (genomsnittligt Cmax = 0, 34 mg/ l) efter 2 timmar.
Plasmakoncentrationer som är hälften av de genomsnittliga Cmax – värdena uppnås 25 minuter efter dosering.
Hos äldre friska individer är fondaparinux farmakokinetik linjär för subkutan administrering inom intervallet 2 till 8 mg.
Efter upprepad subkutan dosering en gång om dagen uppnås steady state efter 3 - 4 dagar med en 1, 3- faldig ökning av Cmax och AUC.
21 Medelvärdet (variationskoefficient i%) för steady state av farmakokinetiska parametrar för fondaparinux hos patienter som genomgått höftledsplastik och erhållit fondaparinux 2, 5 mg om dagen är:
Cmax (mg/ l) - 0, 39 (31%), Tmax (h) – 2, 8 (18%) och Cmin (mg/ l) – 0, 14 (56%).
Hos patienter med höftfraktur är plasmakoncentrationen för fondaparinux vid steady state:
Cmax (mg/ l) - 0, 50 (32%), Cmin (mg/ l) – 0, 19 (58%), beroende på deras höga ålder.
Distribution Distributionsvolymen för fondaparinux är begränsad (7- 11 liter).
Fondaparinux uppvisar in vitro en stark och specifik bindning till antitrombin med dosberoende plasmakoncentrationsbindning (98, 6% till 97, 0% i koncentrationer mellan 0, 5 och 2 mg/ l).
Fondaparinux binds inte i signifikant grad till andra plasmaproteiner, inklusive trombocytfaktor fyra (PF4).
Eftersom fondaparinux inte uppvisar någon signifikant bindning till andra plasmaproteiner än ATIII, förväntas inte heller några interaktioner med andra läkemedel på grund av konkurrens om proteinbindningsstället.
Metabolism Även om det inte har utvärderats till fullo finns det inga tecken på att fondaparinux metaboliseras och i synnerhet inget som tyder på att någon aktiv metabolit bildas.
Fondaparinux hämmar inte CYP450- isoenzymer (CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 eller CYP3A4) in vitro.
Därmed förväntas inte fondaparinux interagera med andra läkemedel in vivo genom hämning av CYP- medierad metabolism.
Utsöndring/ Elimination Halveringstiden i eliminationsfasen (T½) är omkring 17 timmar hos unga friska individer och omkring 21 timmar hos äldre friska individer.
Fondaparinux utsöndras till 64 – 77% via njurarna i oförändrad form.
Särskilda grupper
Barn - Fondaparinux har inte studerats hos denna grupp.
Äldre patienter - Njurfunktionen kan försämras med stigande ålder och därigenom kan elimineringskapaciteten för fondaparinux hos äldre patienter reduceras.
Hos patienter som är äldre än 75 år och som genomgått ortopedisk kirurgi, var beräknat plasmaclearance 1, 2 till 1, 4 gånger lägre än hos patienter yngre än 65 år.
Nedsatt njurfunktion - I jämförelse med patienter som har normal njurfunktion (kreatininclearance > 80 ml/ minut), är plasmaclearance 1, 2- 1, 4 gånger lägre hos patienter med lätt nedsatt njurfunktion (kreatininclearance 50- 80 ml/ minut) och i genomsnitt 2 gånger lägre hos patienter med måttligt nedsatt njurfunktion (kreatininclearance 30- 50 ml/ minut).
Vid kraftigt nedsatt njurfunktion (kreatininclearance < 30 ml/ minut) är plasmaclearance ungefär 5 gånger lägre än vid normal njurfunktion.
Associerad slutlig halveringstid var 29 timmar vid måttligt nedsatt njurfunktion och 72 timmar hos patienter med kraftigt nedsatt njurfunktion.
Kön - Inga könsskillnader sågs efter justering för kroppsvikt.
Ras - Skillnader i farmakokinetik på grund av ras har inte studerats prospektivt.
Studier på friska asiater (japaner) visade emellertid inte på någon skillnad i farmakokinetisk profil jämfört med friska kaukasiska individer.
Inga skillnader i plasmaclearance sågs heller mellan svarta och kaukasiska patienter som genomgick ortopedisk kirurgi.
Kroppsvikt - Plasmaclearance av fondaparinux ökar med kroppsvikten (9% ökning per 10 kg).
22 Nedsatt leverfunktion - Efter en subkutan singeldos av fondaparinux, hos patienter med måttligt nedsatt leverfunktion (Child- Pugh Category B), sänktes det totala (dvs. bundet och obundet) Cmax och AUC med 22% respective 39%, jämfört med patienter med normal leverfunktion.
De lägre plasmakoncentrationerna av fondaparinux hänfördes till minskad bindning till ATIII, indirekt till de lägre ATIII plasmakoncentrationerna hos patienter med nedsatt leverfunktion vilket resulterar i ökat renalt clearance för fondaparinux.
Följaktligen förväntas koncentrationen av obundet fondaparinux vara oförändrad hos patienter med lätt till måttligt nedsatt leverfunktion, således behövs ingen dosjustering baserat på farmakokinetiken.
Fondaparinux farmakokinetik har inte studerats hos patienter med kraftigt nedsatt leverfunktion (se avsnitt 4. 2 och 4. 4).
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmän toxicitet och gentoxicitet visade inte några särskilda risker för människa.
På grund av begränsad exponering är djurexperimentella data otillräckliga för att påvisa reproduktionstoxikologiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumklorid Vatten för injektionsvätskor Saltsyra Natriumhydroxid
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas ska detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år
Om fondaparinuxnatrium tillsätts till en minibag innehållande 0, 9% - ig koksaltlösning bör den helst ges omedelbart, men kan förvaras i rumstemperatur i upp till 24 timmar.
6. 4 Särskilda förvaringsanvisningar
Får ej frysas.
6. 5 Förpackningstyp och innehåll
Typ I glas (1 ml) försedda med en 12, 7 mm lång nål av storlek 27 med en kolvpropp av brombutyl - eller klorbutylelastomer.
Arixtra finns i förpackningsstorlekar på 2, 7, 10 och 20 förfyllda sprutor.
Det finns två typer av sprutor: • spruta med en blå kolvstång och ett automatiskt säkerhetssystem. • spruta med blå kolvstång och ett manuellt säkerhetssystem
23 6. 6 Särskilda anvisningar för destruktion och övrig hantering
Den subkutana injektionen ska ges på samma sätt som en vanlig spruta.
Intravenös administrering bör ske genom en redan existerande intravenös kanal antingen direkt eller genom användning av en liten volym (25 eller 50 ml) 0, 9% - ig koksaltlösning i minibag.
Parenterala lösningar ska inspekteras visuellt med avseende på partiklar och missfärgning innan de administreras.
Instruktion för självadministrering genom subkutan injektion finns i bipacksedeln.
Skyddssystemet för Arixtra förfyllda sprutor har utformats med ett säkerhetssystem för att förhindra nålsticksskador i samband med injektion.
Ej använt läkemedel och avfall ska destrueras enligt gällande lokala anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Glaxo Group Ltd Greenford Middlesex UB6 0NN Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 206/ 001- 004 EU/ 1/ 02/ 206/ 021 EU/ 1/ 02/ 206/ 022 EU/ 1/ 02/ 206/ 023
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
21 mars 2002 Datum för förnyat godkännande:
21 mars 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
24 1.
LÄKEMEDLETS NAMN
Arixtra 5 mg/ 0, 4 ml injektionsvätska, lösning, förfylld spruta.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En förfylld spruta innehåller 5 mg fondaparinuxnatrium i 0, 4 ml injektionsvätska, lösning.
Innehåller mindre än 1 mmol natrium (23 mg) per dos och anses därmed vara fritt från natrium.
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Lösningen är en klar och färglös till svagt gul vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av akut djup ventrombos (DVT) och behandling av akut lungemboli (LE), med undantag för hemodynamiskt instabila patienter eller patienter i behov av trombolys eller embolektomi.
4. 2 Dosering och administreringssätt
Den rekommenderade dosen för fondaparinux är 7, 5 mg (patienter med kroppsvikt ≥ 50 kg, ≤ 100 kg) en gång dagligen, givet som subkutan injektion.
För patienter med kroppsvikt < 50 kg är den rekommenderade dosen 5 mg.
För patienter med kroppsvikt > 100 kg är den rekommenderade dosen 10 mg.
Behandlingen bör pågå i minst 5 dagar och till dess att patienten är adekvat inställd på oral antikoagulationsbehandling (International Normalised Ratio 2 till 3).
Samtidig behandling med orala antikoagulantia bör initieras så snart som möjligt och vanligtvis inom 72 timmar.
Den genomsnittliga behandlingslängden i kliniska studier var 7 dagar och den kliniska erfarenheten av behandling i mer än 10 dagar är begränsad.
Särskilda patientgrupper
Hos patienter ≥ 75 år bör fondaparinux användas med försiktighet, eftersom njurfunktionen försämras med åldern (se avsnitt 4. 4).
Nedsatt njurfunktion - Fondaparinux bör användas med försiktighet hos patienter med måttligt nedsatt njurfunktion (se avsnitt 4. 4).
Ingen erfarenhet finns för subgruppen av patienter med både hög kroppsvikt (> 100 kg) och måttligt nedsatt njurfunktion (kreatininclearance 30- 50 ml/ min).
I denna subgrupp kan, efter en initial dos på 10 mg dagligen, en reducering av den dagliga dosen till 7, 5 mg övervägas.
Detta baseras på farmakokinetiska beräkningar (se avsnitt 4. 4).
Fondaparinux bör inte användas hos patienter med kraftigt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) (se avsnitt 4. 3).
Hos patienter med kraftigt nedsatt leverfunktion ska fondaparinux ges med försiktighet eftersom denna patientgrupp inte har studerats (se avsnitt 4. 4 och 5. 2).
Barn - Fondaparinux rekommenderas inte till barn under 17 år på grund av avsaknad av säkerhets - och effektsdata.
Administreringssätt Fondaparinux ges som en djup subkutan injektion när patienten ligger ner.
Injektionsstället ska varieras mellan vänster och höger anterolateral respektive vänster och höger posterolateral bukvägg.
För att undvika spill av läkemedlet när den förfyllda sprutan används, ska luftbubblan i sprutan inte avlägsnas före injektion.
4. 3 Kontraindikationer
­ överkänslighet mot den aktiva substansen eller något av hjälpämnena ­ pågående kliniskt signifikant blödning; ­ akut bakteriell endokardit; ­ kraftigt nedsatt njurfunktion (kreatininclearance < 30 ml/ min).
4. 4 Varningar och försiktighet
Fondaparinux är endast avsett för subkutan injektion.
Administrera ej intramuskulärt.
Erfarenheten av behandling med fondaparinux hos hemodynamiskt instabila patienter är begränsad och ingen erfarenhet finns för patienter i behov av trombolys, embolektomi eller vena cava- filter.
Blödning Fondaparinux ska användas med försiktighet hos patienter med ökad blödningsbenägenhet, till exempel de med medfödda eller förvärvade blödningsrubbningar (t. ex. trombocyttal < 50. 000/ mm3), aktiv ulcerös gastrointestinal sjukdom, nyligen inträffad intrakraniell blödning, eller kort tid efter hjärn -, spinal - eller ögonkirurgi samt hos särskilda patientgrupper som sammanfattats nedan.
Som för övriga antikoagulanter bör fondaparinux användas med försiktighet hos patienter som nyligen har genomgått kirurgi (< 3 dagar) och endast då kirurgisk hemostas är fastställd.
Läkemedel som kan öka risken för blödning ska inte administreras samtidigt med fondaparinux.
Dessa läkemedel inkluderar desirudin, fibrinolytiska läkemedel, GP IIb/ IIIa- receptorantagonister, heparin, heparinoider eller lågmolekylärt heparin (LMWH).
Vid behandling av venös tromboembolism (VTE) bör samtidig behandling med vitamin K- antagonist ske i enlighet med information under avsnitt 4. 5.
Övriga trombocythämmande läkemedel (acetylsalicylsyra, dipyridamol, sulfinpyrazon, tiklopidin eller klopidogrel) och NSAID ska användas med försiktighet.
Om samtidig administrering är indicerad är noggrann övervakning nödvändig.
Spinal - eller epiduralanestesi Hos patienter som erhåller fondaparinux för behandling av VTE, till skillnad från profylaktisk användning, bör spinal - eller epiduralanestesi inte användas vid kirurgiska ingrepp.
Äldre patienter Denna grupp har en ökad risk för blödning.
Eftersom njurfunktionen generellt försämras med åldern, kan äldre patienter uppvisa minskad elimination och ökad exponering av fondaparinux (se avsnitt 5. 2).
Hos patienter som
26 erhållit den rekommenderade dosen av enoxaparin för behandling av DVT var motsvarande frekvens av blödningar 2, 5%, 3, 6% respektive 8, 3%, medan frekvensen av blödningar för de patienter som erhållit den rekommenderade dosen av ofraktionerat heparin för behandling av LE var 5, 5%, 6, 6% respektive 7, 4%.
Fondaparinux ska användas med försiktighet hos äldre patienter (se avsnitt 4. 2).
Fondaparinux bör användas med försiktighet hos denna grupp med en daglig dos på 5 mg (se avsnitt 4. 2 och 5. 2).
Nedsatt njurfunktion Blödningsrisken ökar med tilltagande njurfunktionsnedsättning.
Fondaparinux utsöndras främst via njurarna.
Hos patienter med normal njurfunktion, lätt nedsatt njurfunktion, måttligt nedsatt njurfunktion och svårt nedsatt njurfunktion, som erhållit den rekommenderade dosen för behandling av DVT eller LE, inträffade blödningar hos 3, 0% (34/ 1 132), 4, 4% (32/ 733), 6, 6% (21/ 318) respektive 14, 5% (8/ 55).
Hos patienter som erhållit den rekommenderade dosen av enoxaparin för behandling av DVT, var motsvarande frekvens av blödningar 2, 3% (13/ 559), 4, 6% (17/ 368), 9, 7% (14/ 145) respektive 11, 1% (2/ 18) medan frekvensen av blödningar för de patienter som erhållit den rekommenderade dosen av ofraktionerat heparin för behandling av LE var 6, 9% (36/ 523), 3, 1% (11/ 352), 11, 1% (18/ 162) respektive 10, 7% (3/ 28).
Fondaparinux är kontraindicerat vid kraftigt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) och bör användas med försiktighet hos patienter med måttligt nedsatt njurfunktion (kreatininclearance 30 - 50 ml/ min).
Behandlingstiden bör ej överstiga den som studerats vid klinisk prövning (i genomsnitt 7 dagar) (se avsnitt 4. 2, 4. 3 och 5. 2).
Ingen erfarenhet finns för subgruppen av patienter med både hög kroppsvikt (> 100 kg) och måttligt nedsatt njurfunktion (kreatininclearance 30- 50 ml/ min).
Fondaparinux bör användas med försiktighet hos dessa patienter.
Detta baseras på farmakokinetiska beräkningar (se avsnitt 4. 2).
Kraftigt nedsatt leverfunktion Användning av fondaparinux bör övervägas med försiktighet på grund av ökad risk för blödning orsakad av brist på koagulationsfaktorer hos patienter med kraftigt nedsatt leverfunktion (se avsnitt 4. 2).
Patienter med heparininducerad trombocytopeni Fondaparinux ska användas med försiktighet till patienter med HIT i anamnesen.
Effekten och säkerheten av fondaparinux har inte blivit formellt studerad hos patienter med HIT typ II.
Fondaparinux binder inte till trombocytfaktor 4 och korsreagerar inte med serum från patienter med heparininducerad trombocytopeni (HIT) typ II.
Det har dock inkommit sällsynta spontana rapporter av HIT hos patienter som behandlats med fondaparinux.
Till dags dato har inga orsaks samband kunnat fastställas mellan behandling med fondaparinux och förekomsten av HIT.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Blödningsrisken ökar vid samtidig användning av fondaparinux och läkemedel som ökar blödningsbenägenheten (se avsnitt 4. 4).
I kliniska studier som gjorts med fondaparinux interagerade inte orala antikoagulantia (warfarin) med farmakokinetiken för fondaparinux.
Vid dosen 10 mg, som användes i interaktionsstudierna, påverkade inte fondaparinux den antikoagulerande effekten (INR) hos warfarin.
Trombocythämmare (acetylsalicylsyra), NSAID (piroxikam) och digoxin påverkade inte farmakokinetiken för fondaparinux.
Vid dosen 10 mg, som användes i interaktionsstudierna, påverkade inte fondaparinux blödningstiden vid behandling med acetylsalicylsyra eller piroxikam eller farmakokinetiken för digoxin vid steady state.
27 4. 6 Graviditet och amning
Data från behandling av gravida kvinnor saknas.
På grund av begränsad exponering är djurstudier otillräckliga vad gäller påverkan på graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Fondaparinux ska användas under graviditet endast då det är absolut nödvändigt.
Fondaparinux utsöndras i bröstmjölk hos råtta men det är okänt om fondaparinux utsöndras i bröstmjölk hos människa.
Amning rekommenderas ej under behandling med fondaparinux.
Oral absorption hos barnet är dock osannolik.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier på förmågan att framföra fordon och använda maskiner har utförts.
4. 8 Biverkningar
Säkerheten hos fondaparinux har studerats hos 2 517 patienter som behandlats mot VTE och som behandlats med fondaparinux i 7 dagar i genomsnitt.
De vanligaste biverkningarna var blödningskomplikationer (se avsnitt 4. 4).
Biverkningarna som rapporterats av prövaren som åtminstone möjligen är relaterade till fondaparinux presenteras nedan per frekvensgrupp (mycket vanlig: ≥ 1/ 10; vanlig: ≥1/ 100 till < 1/ 10; mindre vanlig: ≥ 1/ 1000 till < 1/ 100; sällsynt: ≥ 1/ 10 000 till < 1/ 1000; mycket sällsynt: < 10 000) och organsystem, i fallande ordning med avseende på allvarlighetsgrad.
28 Biverkningar hos patienter behandlade för VTE1 Organsystem MedDRA
Vanlig: blödning (gastrointestinal, hematuri, hematom, epistaxis, hemoptys, uterovaginal blödning, hemartros, okulär, purpura, blåmärke)
Mindre vanlig: anemi, trombocytopeni
Sällsynt: annan blödning (hepatisk, retroperitoneal, intrakranial/ intracerebral), trombocytemi
Sällsynt: ökning av icke proteinbundet kväve (Npn) 2 Metabolism och nutrition
Mindre vanlig: huvudvärk Centrala och perifera nervsystemet
Sällsynt: yrsel
Mag- tarmkanalen
Mindre vanlig: illamående, kräkning
Mindre vanlig: onormal leverfunktion
Sällsynt: erytematöst utslag Hud och subkutan vävnad
Mindre vanlig: smärta, ödem Sällsynt: reaktioner vid injektionsstället
(1) Enstaka reaktioner har inte beaktats om de inte var medicinskt relevanta.
(2) Npn står för "non- protein- nitrogen" som t. ex. urea, urinsyra, aminosyra etc.
4. 9 Överdosering
Fondaparinux i högre doser än de rekommenderade kan ge upphov till ökad risk för blödning.
Det finns ingen känd antidot mot fondaparinux.
Överdosering associerat med blödningskomplikationer bör leda till avbrytande av behandlingen och sökande efter primär orsak.
Initiering av adekvat terapi som kirurgisk hemostas, blodersättning, transfusion med färsk plasma, plasmaferes ska övervägas.
29 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antitrombotiska läkemedel.
ATC- kod:
B01AX05.
Farmakodynamiska effekter Fondaparinux är en syntetisk och selektiv hämmare av aktiverad faktor X (Xa).
Den antitrombotiska aktiviteten hos fondaparinux är resultatet av antitrombin III (antitrombin) - medierad selektiv hämning av faktor Xa.
Genom selektiv bindning till antitrombin potentierar fondaparinux den endogena neutraliseringen (ca 300 gånger) som antitrombin utövar på faktor Xa.
Neutralisering av faktor Xa avbryter blodkoagulationskaskaden och hämmar både trombinbildning och trombosutveckling.
Fondaparinux inaktiverar inte trombin (aktiverad faktor II) och har ingen effekt på trombocyter.
Vid de doser av fondaparinux som används för behandling påverkas inte rutinkoagulationstester som aktiverad partiell tromboplastintid (aPTT), activated clotting time (ACT) eller protrombintid (PT) / International Normalised Ratio (INR) i plasma eller blödningstiden eller den fibrinolytiska aktiviteten.
Dock har sällsynta spontana rapporter inkommit gällande förängning av aPTT.
Vid högre doser kan måttliga förändringar av aPTT inträffa.
Vid dosen 10 mg, som använts i interaktionsstudier, påverkade inte fondaparinux den antikoagulerande effekten (INR) hos warfarin signifikant.
Fondaparinux korsreagerar inte med serum från patienter med heparininducerad trombocytopeni.
Kliniska studier Det kliniska prövningsprogrammet för fondaparinux vid behandling av venös tromboembolism var utformat för att visa effekten hos fondaparinux vid behandling av djup ventrombos (DVT) och lungemboli (LE).
Fler än 4 874 patienter studerades i kontrollerade fas II - och fas III- studier.
Behandling av djup ventrombos I en randomiserad dubbelblind klinisk studie hos patienter med en bekräftad diagnos på akut symptomatisk DVT, jämfördes fondaparinux 5 mg (kroppsvikt < 50 kg), 7, 5 mg (kroppsvikt ≥ 50 kg, ≤ 100 kg) eller 10 mg (kroppsvikt > 100 kg) subkutant en gång dagligen med enoxaparinnatrium 1 mg/ kg subkutant två gånger dagligen.
Totalt 2 192 patienter behandlades; i båda grupperna behandlades patienterna i minst 5 dagar och upp till 26 dagar (i medeltal 7 dagar).
Båda behandlingsgrupperna erhöll behandling med vitamin K- antagonist, vanligtvis initierad inom 72 timmar efter den första administreringen av prövningsläkemedlet, och fortsättningsvis i 90 ± 7 dagar, med regelbunden dosjustering för att erhålla ett INR på 2- 3.
Primär effektvariabel utgjordes av objektivt verifierade symptomatiska återinsjuknanden av icke fatala och fatala VTE sammanslaget och som rapporterats till och med dag 97.
Behandling med fondaparinux visade sig vara likvärdig med enoxaparin (VTE- frekvens 3, 9% respektive 4, 1%).
Större blödningar under den initiala akuta behandlingsperioden observerades hos 1, 1% av patienterna som behandlades med fondaparinux jämfört med 1, 2% för enoxaparin.
Behandling av lungemboli En randomiserad öppen klinisk studie utfördes med patienter med akut symptomatisk LE.
Diagnosen bekräftades med objektiva tester (lungskintigrafi, lungangiografi eller spiral CT skintigrafi).
Patienter med behov av trombolys eller embolektomi eller vena cava- filter exkluderades.
Randomiserade patienter kunde ha förbehandlats med ofraktionerat heparin under screeningfasen, men patienter som behandlats i mer än 24 timmar med terapeutisk dos antikoagulant eller patienter med okontrollerad hypertension exkluderades.
Fondaparinux 5 mg (kroppsvikt < 50 kg), 7, 5 mg (kroppsvikt ≥ 50 kg, ≤ 100 kg) eller 10 mg (kroppsvikt > 100 kg) subkutant en gång dagligen jämfördes med ofraktionerat heparin i. v bolus (5 000 IE) följt av kontinuerlig i. v. infusion justerad för att bibehålla 1, 5 - 2, 5 gånger kontrollvärdet för aPTT.
Totalt 2 184 patienter behandlades; i båda grupperna behandlades patienterna i minst 5 dagar och upp till 22 dagar (i medeltal 7 dagar).
30 administreringen av prövningsläkemedlet, och fortsättningsvis i 90 ± 7 dagar, med regelbunden dosjustering för att erhålla ett INR på 2- 3.
Primär effektvariabel utgjordes av objektivt verifierade symptomatiska återinsjuknanden av icke fatala och fatala VTE sammanslaget och som rapporterats till och med dag 97.
Behandling med fondaparinux visade sig vara likvärdig med ofraktionerat heparin (VTE- frekvens 3, 8% respektive 5, 0%).
Större blödningar under den initiala akuta behandlingsperioden observerades hos 1, 3% av patienterna som behandlades med fondaparinux jämfört med 1, 1% för ofraktionerat heparin.
5. 2 Farmakokinetiska uppgifter
Fondaparinuxnatriums farmakokinetik härleds från fondaparinux plasmakoncentrationer kvantifierad via antifaktor Xa- aktivitet.
Endast fondaparinux kan användas för att kalibrera anti- Xa- provet (internationell standard för heparin eller LMWH är inte lämpliga för detta ändamål).
Som ett resultat av detta är koncentrationen av fondaparinux uttryckt i milligram (mg).
Absorption Efter subkutan administrering absorberas fondaparinux fullständigt och snabbt (den absoluta biotillgängligheten är 100%).
Efter subkutan injektion av 2, 5 mg fondaparinux som engångsdos till unga friska individer erhålls en maximal plasmakoncentration (genomsnittligt Cmax = 0, 34 mg/ l) efter 2 timmar.
Plasmakoncentrationer som är hälften av de genomsnittliga Cmax – värdena uppnås 25 minuter efter dosering.
Hos äldre friska individer är fondaparinux farmakokinetik linjär för subkutan administrering inom intervallet 2 till 8 mg.
Efter upprepad dosering en gång om dagen uppnås steady state efter 3- 4 dagar med en 1, 3- faldig ökning av Cmax och AUC.
Medelvärdet (variationskoefficient i%) för steady state av farmakokinetiska parametrar för fondaparinux hos patienter som genomgått höftledsplastik och erhållit fondaparinux 2, 5 mg om dagen är:
Cmax (mg/ l) - 0, 39 (31%), Tmax (h) – 2, 8 (18%) och Cmin (mg/ l) – 0, 14 (56%).
Hos patienter med höftfraktur är plasmakoncentrationen för fondaparinux vid steady state:
Cmax (mg/ l) - 0, 50 (32%), Cmin (mg/ l) – 0, 19 (58%), beroende på deras höga ålder.
Hos patienter som erhåller fondaparinux 5 mg (kroppsvikt < 50 kg), 7, 5 mg (kroppsvikt ≥ 50 kg, ≤ 100 kg) eller 10 mg (kroppsvikt > 100 kg) en gång dagligen vid behandling av DVT och LE, ger den för kroppsvikt justerade dosen en likvärdig exponering hos alla viktklasser.
Medelvärdet (variationskoefficient i%) för steady state av farmakokinetiska parametrar för fondaparinux hos patienter med VTE och som erhållit föreslagen dos av fondaparinux en gång dagligen är:
Cmax (mg/ l) - 1, 41 (23%), Tmax (h) – 2, 4 (8%) och Cmin (mg/ l) – 0, 52 (45%).
De motsvarade 5: e och 95: e percentilerna är 0, 97 och 1, 92 för Cmax (mg/ l) respektive 0, 24 och 0, 95 för Cmin (mg/ l).
Distribution Distributionsvolymen för fondaparinux är begränsad (7- 11 liter).
Fondaparinux uppvisar in vitro en stark och specifik bindning till antitrombin med dosberoende plasmakoncentrationsbindning (98, 6% till 97, 0% i koncentrationer mellan 0, 5 och 2 mg/ l).
Fondaparinux binds inte i signifikant grad till andra plasmaproteiner, inklusive trombocytfaktor fyra (PF4).
Eftersom fondaparinux inte uppvisar någon signifikant bindning till andra plasmaproteiner än antitrombin, förväntas inte heller några interaktioner med andra läkemedel på grund av konkurrens om proteinbindningsstället.
Metabolism Även om det inte har utvärderats till fullo finns det inga tecken på att fondaparinux metaboliseras och i synnerhet inget som tyder på att någon aktiv metabolit bildas.
31 Fondaparinux hämmar inte CYP450- isoenzymer (CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 eller CYP3A4) in vitro.
Därmed förväntas inte fondaparinux interagera med andra läkemedel in vivo genom hämning av CYP- medierad metabolism.
Utsöndring/ Elimination Halveringstiden i eliminationsfasen (T½) är omkring 17 timmar hos unga friska individer och omkring 21 timmar hos äldre friska individer.
Fondaparinux utsöndras till 64 – 77% via njurarna i oförändrad form.
Särskilda patientgrupper
Barn - Fondaparinux har inte studerats hos denna grupp.
Äldre patienter - Njurfunktionen kan försämras med stigande ålder och därigenom kan elimineringskapaciteten för fondaparinux hos äldre patienter reduceras.
Hos patienter > 75 år som genomgått ortopedisk kirurgi och erhållit fondaparinux 2, 5 mg en gång dagligen var beräknat plasmaclearance 1, 2 till 1, 4 gånger lägre än hos patienter < 65 år.
Ett liknande mönster har observerats hos patienter som behandlats mot DVT och LE.
Nedsatt njurfunktion - I jämförelse med patienter som har normal njurfunktion (kreatininclearance > 80 ml/ minut) som genomgått ortopedisk kirurgi och erhållit fondaparinux 2, 5 mg en gång dagligen, är plasmaclearance 1, 2- 1, 4 gånger lägre hos patienter med lätt nedsatt njurfunktion (kreatininclearance 50- 80 ml/ minut) och i genomsnitt 2 gånger lägre hos patienter med måttligt nedsatt njurfunktion (kreatininclearance 30- 50 ml/ minut).
Vid kraftigt nedsatt njurfunktion (kreatininclearance < 30 ml/ minut) är plasmaclearance ungefär 5 gånger lägre än vid normal njurfunktion.
Terminal halveringstid var 29 timmar vid måttligt nedsatt njurfunktion och 72 timmar hos patienter med kraftigt nedsatt njurfunktion.
Ett liknande mönster har observerats hos patienter som behandlats mot DVT och LE.
Kroppsvikt - Plasmaclearance av fondaparinux ökar med kroppsvikten (9% ökning per 10 kg).
Kön - Inga könsskillnader sågs efter justering för kroppsvikt.
Ras - Skillnader i farmakokinetik på grund av ras har inte studerats prospektivt.
Studier på friska asiater (japaner) visade emellertid inte på någon skillnad i farmakokinetisk profil jämfört med friska kaukasiska individer.
Inga skillnader i plasmaclearance sågs heller mellan svarta och kaukasiska patienter som genomgick ortopedisk kirurgi.
Nedsatt leverfunktion - Efter en subkutan singeldos av fondaparinux, hos patienter med måttligt nedsatt leverfunktion (Child- Pugh Category B), sänktes det totala (dvs. bundet och obundet) Cmax och AUC med 22% respective 39%, jämfört med patienter med normal leverfunktion.
De lägre plasmakoncentrationerna av fondaparinux hänfördes till minskad bindning till ATIII, indirekt till de lägre ATIII plasmakoncentrationerna hos patienter med nedsatt leverfunktion vilket resulterar i ökat renalt clearance för fondaparinux.
Följaktligen förväntas koncentrationen av obundet fondaparinux vara oförändrad hos patienter med lätt till måttligt nedsatt leverfunktion, således behövs ingen dosjustering baserat på farmakokinetiken.
Fondaparinux farmakokinetik har inte studerats hos patienter med kraftigt nedsatt leverfunktion (se avsnitt 4. 2 och 4. 4).
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmäntoxicitet och genotoxicitet visade inte några särskilda risker för människa.
Reproduktionstoxicitetsstudierna gav inte adekvat dokumentation om säkerhetsmarginaler på grund av begränsad exponering hos djur.
32 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumklorid Vatten för injektionsvätskor Saltsyra Natriumhydroxid
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas ska detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Får ej frysas.
6. 5 Förpackningstyp och innehåll
Typ I glas (1 ml) försedda med en 12, 7 mm lång nål av storlek 27 med en kolvpropp klorbutylelastomer.
Arixtra 5 mg/ 0, 4 ml finns i förpackningsstorlekar på 2, 7, 10 och 20 förfyllda sprutor.
Det finns två typer av sprutor: • spruta med en orange kolvstång och ett automatiskt säkerhetssystem. • spruta med orange kolvstång och ett manuellt säkerhetssystem
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Den subkutana injektionen ska ges på samma sätt som en vanlig spruta.
Parenterala lösningar ska inspekteras visuellt med avseende på partiklar och missfärgning innan de administreras.
Instruktion för självadministrering finns i bipacksedeln.
Arixtra förfyllda sprutor har försetts med ett säkerhetssystem för att förhindra nålsticksskador i samband med injektion.
Detta läkemedel är avsett endast för engångsbruk.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Glaxo Group Ltd Greenford Middlesex UB6 0NN Storbritannien
33 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 206/ 009- 011, 018 EU/ 1/ 02/ 206/ 027 EU/ 1/ 02/ 206/ 028 EU/ 1/ 02/ 206/ 033
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 mars 2002 Datum för förnyat godkännande:
21 mars 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
34 1.
LÄKEMEDLETS NAMN
Arixtra 7, 5 mg/ 0, 6 ml injektionsvätska, lösning, förfylld spruta.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En förfylld spruta innehåller 7, 5 mg fondaparinuxnatrium i 0, 6 ml injektionsvätska, lösning.
Innehåller mindre än 1 mmol natrium (23 mg) per dos och anses därmed vara fritt från natrium.
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Lösningen är en klar och färglös till svagt gul vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av akut djup ventrombos (DVT) och behandling av akut lungemboli (LE), med undantag för hemodynamiskt instabila patienter eller patienter i behov av trombolys eller embolektomi.
4. 2 Dosering och administreringssätt
Den rekommenderade dosen för fondaparinux är 7, 5 mg (patienter med kroppsvikt ≥ 50 kg, ≤ 100 kg) en gång dagligen, givet som subkutan injektion.
För patienter med kroppsvikt < 50 kg är den rekommenderade dosen 5 mg.
För patienter med kroppsvikt > 100 kg är den rekommenderade dosen 10 mg.
Behandlingen bör pågå i minst 5 dagar och till dess att patienten är adekvat inställd på oral antikoagulationsbehandling (International Normalised Ratio 2 till 3).
Samtidig behandling med orala antikoagulantia bör initieras så snart som möjligt och vanligtvis inom 72 timmar.
Den genomsnittliga behandlingslängden i kliniska studier var 7 dagar och den kliniska erfarenheten av behandling i mer än 10 dagar är begränsad.
Särskilda patientgrupper
Hos patienter ≥ 75 år bör fondaparinux användas med försiktighet, eftersom njurfunktionen försämras med åldern (se avsnitt 4. 4).
Nedsatt njurfunktion - Fondaparinux bör användas med försiktighet hos patienter med måttligt nedsatt njurfunktion (se avsnitt 4. 4).
Ingen erfarenhet finns för subgruppen av patienter med både hög kroppsvikt (> 100 kg) och måttligt nedsatt njurfunktion (kreatininclearance 30- 50 ml/ min).
I denna subgrupp kan, efter en initial dos på 10 mg dagligen, en reducering av den dagliga dosen till 7, 5 mg övervägas.
Detta baseras på farmakokinetiska beräkningar (se avsnitt 4. 4).
Fondaparinux bör inte användas hos patienter med kraftigt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) (se avsnitt 4. 3).
Hos patienter med kraftigt nedsatt leverfunktion ska fondaparinux ges med försiktighet eftersom denna patientgrupp inte har studerats (se avsnitt 4. 4 och 5. 2).
Barn - Fondaparinux rekommenderas inte till barn under 17 år på grund av avsaknad av säkerhets - och effektsdata.
Administreringssätt Fondaparinux ges som en djup subkutan injektion när patienten ligger ner.
Injektionsstället ska varieras mellan vänster och höger anterolateral respektive vänster och höger posterolateral bukvägg.
För att undvika spill av läkemedlet när den förfyllda sprutan används, ska luftbubblan i sprutan inte avlägsnas före injektion.
4. 3 Kontraindikationer
­ överkänslighet mot den aktiva substansen eller något av hjälpämnena; ­ pågående kliniskt signifikant blödning; ­ akut bakteriell endokardit; ­ kraftigt nedsatt njurfunktion (kreatininclearance < 30 ml/ min).
4. 4 Varningar och försiktighet
Fondaparinux är endast avsett för subkutan injektion.
Administrera ej intramuskulärt.
Erfarenheten av behandling med fondaparinux hos hemodynamiskt instabila patienter är begränsad och ingen erfarenhet finns för patienter i behov av trombolys, embolektomi eller vena cava- filter.
Blödning Fondaparinux ska användas med försiktighet hos patienter med ökad blödningsbenägenhet, till exempel de med medfödda eller förvärvade blödningsrubbningar (t. ex. trombocyttal < 50. 000/ mm3), aktiv ulcerös gastrointestinal sjukdom, nyligen inträffad intrakraniell blödning, eller kort tid efter hjärn -, spinal - eller ögonkirurgi samt hos särskilda patientgrupper som sammanfattats nedan.
Som för övriga antikoagulanter bör fondaparinux användas med försiktighet hos patienter som nyligen har genomgått kirurgi (< 3 dagar) och endast då kirurgisk hemostas är fastställd.
Läkemedel som kan öka risken för blödning ska inte administreras samtidigt med fondaparinux.
Dessa läkemedel inkluderar desirudin, fibrinolytiska läkemedel, GP IIb/ IIIa- receptorantagonister, heparin, heparinoider eller lågmolekylärt heparin (LMWH).
Vid behandling av venös tromboembolism (VTE) bör samtidig behandling med vitamin K- antagonist ske i enlighet med information under avsnitt 4. 5.
Övriga trombocythämmande läkemedel (acetylsalicylsyra, dipyridamol, sulfinpyrazon, tiklopidin eller klopidogrel) och NSAID ska användas med försiktighet.
Om samtidig administrering är indicerad är noggrann övervakning nödvändig.
Spinal - eller epiduralanestesi Hos patienter som erhåller fondaparinux för behandling av VTE, till skillnad från profylaktisk användning, bör spinal - eller epiduralanestesi inte användas vid kirurgiska ingrepp.
Äldre patienter Denna grupp har en ökad risk för blödning.
Eftersom njurfunktionen generellt försämras med åldern, kan äldre patienter uppvisa minskad elimination och ökad exponering av fondaparinux (se avsnitt 5. 2).
Hos patienter som
36 erhållit den rekommenderade dosen av enoxaparin för behandling av DVT var motsvarande frekvens av blödningar 2, 5%, 3, 6% respektive 8, 3%, medan frekvensen av blödningar för de patienter som erhållit den rekommenderade dosen av ofraktionerat heparin för behandling av LE var 5, 5%, 6, 6% respektive 7, 4%.
Fondaparinux ska användas med försiktighet hos äldre patienter (se avsnitt 4. 2).
Fondaparinux bör användas med försiktighet hos denna grupp med en daglig dos på 5 mg (se avsnitt 4. 2 och 5. 2).
Nedsatt njurfunktion Blödningsrisken ökar med tilltagande njurfunktionsnedsättning.
Fondaparinux utsöndras främst via njurarna.
Hos patienter med normal njurfunktion, lätt nedsatt njurfunktion, måttligt nedsatt njurfunktion och svårt nedsatt njurfunktion, som erhållit den rekommenderade dosen för behandling av DVT eller LE, inträffade blödningar hos 3, 0% (34/ 1 132), 4, 4% (32/ 733), 6, 6% (21/ 318) respektive 14, 5% (8/ 55).
Hos patienter som erhållit den rekommenderade dosen av enoxaparin för behandling av DVT, var motsvarande frekvens av blödningar 2, 3% (13/ 559), 4, 6% (17/ 368), 9, 7% (14/ 145) respektive 11, 1% (2/ 18) medan frekvensen av blödningar för de patienter som erhållit den rekommenderade dosen av ofraktionerat heparin för behandling av LE var 6, 9% (36/ 523), 3, 1% (11/ 352), 11, 1% (18/ 162) respektive 10, 7% (3/ 28).
Fondaparinux är kontraindicerat vid kraftigt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) och bör användas med försiktighet hos patienter med måttligt nedsatt njurfunktion (kreatininclearance 30 - 50 ml/ min).
Behandlingstiden bör ej överstiga den som studerats vid klinisk prövning (i genomsnitt 7 dagar) (se avsnitt 4. 2, 4. 3 och 5. 2).
Ingen erfarenhet finns för subgruppen av patienter med både hög kroppsvikt (> 100 kg) och måttligt nedsatt njurfunktion (kreatininclearance 30- 50 ml/ min).
Fondaparinux bör användas med försiktighet hos dessa patienter.
Detta baseras på farmakokinetiska beräkningar (se avsnitt 4. 2).
Kraftigt nedsatt leverfunktion Användning av fondaparinux bör övervägas med försiktighet på grund av ökad risk för blödning orsakad av brist på koagulationsfaktorer hos patienter med kraftigt nedsatt leverfunktion (se avsnitt 4. 2).
Patienter med heparininducerad trombocytopeni Fondaparinux ska användas med försiktighet till patienter med HIT i anamnesen.
Effekten och säkerheten av fondaparinux har inte blivit formellt studerad hos patienter med HIT typ II.
Fondaparinux binder inte till trombocytfaktor 4 och korsreagerar inte med serum från patienter med heparininducerad trombocytopeni (HIT) typ II.
Det har dock inkommit sällsynta spontana rapporter av HIT hos patienter som behandlats med fondaparinux.
Till dags dato har inga orsaks samband kunnat fastställas mellan behandling med fondaparinux och förekomsten av HIT.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Blödningsrisken ökar vid samtidig användning av fondaparinux och läkemedel som ökar blödningsbenägenheten (se avsnitt 4. 4).
I kliniska studier som gjorts med fondaparinux interagerade inte orala antikoagulantia (warfarin) med farmakokinetiken för fondaparinux.
Vid dosen 10 mg, som användes i interaktionsstudierna, påverkade inte fondaparinux den antikoagulerande effekten (INR) hos warfarin.
Trombocythämmare (acetylsalicylsyra), NSAID (piroxikam) och digoxin påverkade inte farmakokinetiken för fondaparinux.
Vid dosen 10 mg, som användes i interaktionsstudierna, påverkade inte fondaparinux blödningstiden vid behandling med acetylsalicylsyra eller piroxikam eller farmakokinetiken för digoxin vid steady state.
37 4. 6 Graviditet och amning
Data från behandling av gravida kvinnor saknas.
På grund av begränsad exponering är djurstudier otillräckliga vad gäller påverkan på graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Fondaparinux ska användas under graviditet endast då det är absolut nödvändigt.
Fondaparinux utsöndras i bröstmjölk hos råtta men det är okänt om fondaparinux utsöndras i bröstmjölk hos människa.
Amning rekommenderas ej under behandling med fondaparinux.
Oral absorption hos barnet är dock osannolik.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier på förmågan att framföra fordon och använda maskiner har utförts.
4. 8 Biverkningar
Säkerheten hos fondaparinux har studerats hos 2 517 patienter som behandlats mot VTE och som behandlats med fondaparinux i 7 dagar i genomsnitt.
De vanligaste biverkningarna var blödningskomplikationer (se avsnitt 4. 4).
Biverkningarna som rapporterats av prövaren som åtminstone möjligen är relaterade till fondaparinux presenteras nedan per frekvensgrupp (mycket vanlig: ≥ 1/ 10; vanlig: ≥1/ 100 till < 1/ 10; mindre vanlig: ≥ 1/ 1000 till < 1/ 100; sällsynt: ≥ 1/ 10 000 till < 1/ 1000; mycket sällsynt: < 10 000) och organsystem, i fallande ordning med avseende på allvarlighetsgrad.
38 Biverkningar hos patienter behandlade för VTE1 Organsystem MedDRA
Vanlig: blödning (gastrointestinal, hematuri, hematom, epistaxis, hemoptys, uterovaginal blödning, hemartros, okulär, purpura, blåmärke)
Mindre vanlig: anemi, trombocytopeni
Sällsynt: annan blödning (hepatisk, retroperitoneal, intrakranial/ intracerebral), trombocytemi
Sällsynt: ökning av icke proteinbundet kväve (Npn) 2 Metabolism och nutrition
Mindre vanlig: huvudvärk Centrala och perifera nervsystemet
Sällsynt: yrsel
Mag- tarmkanalen
Mindre vanlig: illamående, kräkning
Mindre vanlig: onormal leverfunktion
Sällsynt: erytematöst utslag Hud och subkutan vävnad
Mindre vanlig: smärta, ödem Sällsynt: reaktioner vid injektionsstället
(1) Enstaka reaktioner har inte beaktats om de inte var medicinskt relevanta.
(2) Npn står för "non- protein- nitrogen" som t. ex. urea, urinsyra, aminosyra etc.
4. 9 Överdosering
Fondaparinux i högre doser än de rekommenderade kan ge upphov till ökad risk för blödning.
Det finns ingen känd antidot mot fondaparinux.
Överdosering associerat med blödningskomplikationer bör leda till avbrytande av behandlingen och sökande efter primär orsak.
Initiering av adekvat terapi som kirurgisk hemostas, blodersättning, transfusion med färsk plasma, plasmaferes ska övervägas.
39 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antitrombotiska läkemedel.
ATC- kod:
B01AX05.
Farmakodynamiska effekter Fondaparinux är en syntetisk och selektiv hämmare av aktiverad faktor X (Xa).
Den antitrombotiska aktiviteten hos fondaparinux är resultatet av antitrombin III (antitrombin) - medierad selektiv hämning av faktor Xa.
Genom selektiv bindning till antitrombin potentierar fondaparinux den endogena neutraliseringen (ca 300 gånger) som antitrombin utövar på faktor Xa.
Neutralisering av faktor Xa avbryter blodkoagulationskaskaden och hämmar både trombinbildning och trombosutveckling.
Fondaparinux inaktiverar inte trombin (aktiverad faktor II) och har ingen effekt på trombocyter.
Vid de doser av fondaparinux som används för behandling påverkas inte rutinkoagulationstester som aktiverad partiell tromboplastintid (aPTT), activated clotting time (ACT) eller protrombintid (PT) / International Normalised Ratio (INR) i plasma eller blödningstiden eller den fibrinolytiska aktiviteten.
Dock har sällsynta spontana rapporter inkommit gällande förlängning av aPTT.
Vid högre doser kan måttliga förändringar av aPTT inträffa. Vid dosen 10 mg, som använts i interaktionsstudier, påverkade inte fondaparinux den antikoagulerande effekten (INR) hos warfarin signifikant.
Fondaparinux korsreagerar inte med serum från patienter med heparininducerad trombocytopeni.
Kliniska studier Det kliniska prövningsprogrammet för fondaparinux vid behandling av venös tromboembolism var utformat för att visa effekten hos fondaparinux vid behandling av djup ventrombos (DVT) och lungemboli (LE).
Fler än 4 874 patienter studerades i kontrollerade fas II - och fas III- studier.
Behandling av djup ventrombos I en randomiserad dubbelblind klinisk studie hos patienter med en bekräftad diagnos på akut symptomatisk DVT, jämfördes fondaparinux 5 mg (kroppsvikt < 50 kg), 7, 5 mg (kroppsvikt ≥ 50 kg, ≤ 100 kg) eller 10 mg (kroppsvikt > 100 kg) subkutant en gång dagligen med enoxaparinnatrium 1 mg/ kg subkutant två gånger dagligen.
Totalt 2 192 patienter behandlades; i båda grupperna behandlades patienterna i minst 5 dagar och upp till 26 dagar (i medeltal 7 dagar).
Båda behandlingsgrupperna erhöll behandling med vitamin K- antagonist, vanligtvis initierad inom 72 timmar efter den första administreringen av prövningsläkemedlet, och fortsättningsvis i 90 ± 7 dagar, med regelbunden dosjustering för att erhålla ett INR på 2- 3.
Primär effektvariabel utgjordes av objektivt verifierade symptomatiska återinsjuknanden av icke fatala och fatala VTE sammanslaget och som rapporterats till och med dag 97.
Behandling med fondaparinux visade sig vara likvärdig med enoxaparin (VTE- frekvens 3, 9% respektive 4, 1%).
Större blödningar initialt under den initiala akuta behandlingsperioden observerades hos 1, 1% av patienterna som behandlades med fondaparinux jämfört med 1, 2% för enoxaparin.
Behandling av lungemboli En randomiserad öppen klinisk studie utfördes med patienter med akut symptomatisk LE.
Diagnosen bekräftades med objektiva tester (lungskintigrafi, lungangiografi eller spiral CT skintigrafi).
Patienter med behov av trombolys eller embolektomi eller vena cava- filter exkluderades.
Randomiserade patienter kunde ha förbehandlats med ofraktionerat heparin under screeningfasen, men patienter som behandlats i mer än 24 timmar med terapeutisk dos antikoagulant eller patienter med okontrollerad hypertension exkluderades.
Fondaparinux 5 mg (kroppsvikt < 50 kg), 7, 5 mg (kroppsvikt ≥ 50 kg, ≤ 100 kg) eller 10 mg (kroppsvikt > 100 kg) subkutant en gång dagligen jämfördes med ofraktionerat heparin i. v bolus (5 000 IE) följt av kontinuerlig i. v. infusion justerad för att bibehålla 1, 5 - 2, 5 gånger kontrollvärdet för aPTT.
Totalt 2 184 patienter behandlades; i båda grupperna behandlades patienterna i minst 5 dagar och upp till 22 dagar (i medeltal 7 dagar).
40 administreringen av prövningsläkemedlet, och fortsättningsvis i 90 ± 7 dagar, med regelbunden dosjustering för att erhålla ett INR på 2- 3.
Primär effektvariabel utgjordes av objektivt verifierade symptomatiska återinsjuknanden av icke fatala och fatala VTE sammanslaget och som rapporterats till och med dag 97.
Behandling med fondaparinux visade sig vara likvärdig med ofraktionerat heparin (VTE- frekvens 3, 8% respektive 5, 0%).
Större blödningar under den initiala akuta behandlingsperioden observerades hos 1, 3% av patienterna som behandlades med fondaparinux jämfört med 1, 1% för ofraktionerat heparin.
5. 2 Farmakokinetiska uppgifter
Fondaparinuxnatriums farmakokinetik härleds från fondaparinux plasmakoncentrationer kvantifierad via antifaktor Xa- aktivitet.
Endast fondaparinux kan användas för att kalibrera anti- Xa- provet (internationell standard för heparin eller LMWH är inte lämpliga för detta ändamål).
Som ett resultat av detta är koncentrationen av fondaparinux uttryckt i milligram (mg).
Absorption Efter subkutan administrering absorberas fondaparinux fullständigt och snabbt (den absoluta biotillgängligheten är 100%).
Efter subkutan injektion av 2, 5 mg fondaparinux som engångsdos till unga friska individer erhålls en maximal plasmakoncentration (genomsnittligt Cmax = 0, 34 mg/ l) efter 2 timmar.
Plasmakoncentrationer som är hälften av de genomsnittliga Cmax – värdena uppnås 25 minuter efter dosering.
Hos äldre friska individer är fondaparinux farmakokinetik linjär för subkutan administrering inom intervallet 2 till 8 mg.
Efter upprepad dosering en gång om dagen uppnås steady state efter 3- 4 dagar med en 1, 3- faldig ökning av Cmax och AUC.
Medelvärdet (variationskoefficient i%) för steady state av farmakokinetiska parametrar för fondaparinux hos patienter som genomgått höftledsplastik och erhållit fondaparinux 2, 5 mg om dagen är:
Cmax (mg/ l) - 0, 39 (31%), Tmax (h) – 2, 8 (18%) och Cmin (mg/ l) – 0, 14 (56%).
Hos patienter med höftfraktur är steady state plasmakoncentrationen för fondaparinux:
Cmax (mg/ l) - 0, 50 (32%), Cmin (mg/ l) – 0, 19 (58%), beroende på deras höga ålder.
Hos patienter som erhåller fondaparinux 5 mg (kroppsvikt < 50 kg), 7, 5 mg (kroppsvikt ≥ 50 kg, ≤ 100 kg) eller 10 mg (kroppsvikt > 100 kg) en gång dagligen vid behandling av DVT och LE, ger den för kroppsvikt justerade dosen en likvärdig exponering hos alla viktklasser.
Medelvärdet (variationskoefficient i%) för steady state av farmakokinetiska parametrar för fondaparinux hos patienter med VTE och som erhållit föreslagen dos av fondaparinux en gång dagligen är:
Cmax (mg/ l) - 1, 41 (23%), Tmax (h) – 2, 4 (8%) och Cmin (mg/ l) – 0, 52 (45%).
De motsvarade 5: e och 95: e percentilerna är 0, 97 och 1, 92 för Cmax (mg/ l) respektive 0, 24 och 0, 95 för Cmin (mg/ l).
Distribution Distributionsvolymen för fondaparinux är begränsad (7- 11 liter).
Fondaparinux uppvisar in vitro en stark och specifik bindning till antitrombin med dosberoende plasmakoncentrationsbindning (98, 6% till 97, 0% i koncentrationer mellan 0, 5 och 2 mg/ l).
Fondaparinux binds inte i signifikant grad till andra plasmaproteiner, inklusive trombocytfaktor fyra (PF4).
Eftersom fondaparinux inte uppvisar någon signifikant bindning till andra plasmaproteiner än antitrombin, förväntas inte heller några interaktioner med andra läkemedel på grund av konkurrens om proteinbindningsstället.
Metabolism Även om det inte har utvärderats till fullo finns det inga tecken på att fondaparinux metaboliseras och i synnerhet inget som tyder på att någon aktiv metabolit bildas.
41 Fondaparinux hämmar inte CYP450- isoenzymer (CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 eller CYP3A4) in vitro.
Därmed förväntas inte fondaparinux interagera med andra läkemedel in vivo genom hämning av CYP- medierad metabolism.
Utsöndring/ Elimination Halveringstiden i eliminationsfasen (T½) är omkring 17 timmar hos unga friska individer och omkring 21 timmar hos äldre friska individer.
Fondaparinux utsöndras till 64 – 77% via njurarna i oförändrad form.
Särskilda patientgrupper
Barn - Fondaparinux har inte studerats hos denna grupp.
Äldre patienter - Njurfunktionen kan försämras med stigande ålder och därigenom kan elimineringskapaciteten för fondaparinux hos äldre patienter reduceras.
Hos patienter > 75 år som genomgått ortopedisk kirurgi och erhållit fondaparinux 2, 5 mg en gång dagligen var beräknat plasmaclearance 1, 2 till 1, 4 gånger lägre än hos patienter < 65 år.
Ett liknande mönster har observerats hos patienter som behandlats mot DVT och LE.
Nedsatt njurfunktion - I jämförelse med patienter som har normal njurfunktion (kreatininclearance > 80 ml/ minut) som genomgått ortopedisk kirurgi och erhållit fondaparinux 2, 5 mg en gång dagligen, är plasmaclearance 1, 2- 1, 4 gånger lägre hos patienter med lätt nedsatt njurfunktion (kreatininclearance 50- 80 ml/ minut) och i genomsnitt 2 gånger lägre hos patienter med måttligt nedsatt njurfunktion (kreatininclearance 30- 50 ml/ minut).
Vid kraftigt nedsatt njurfunktion (kreatininclearance < 30 ml/ minut) är plasmaclearance ungefär 5 gånger lägre än vid normal njurfunktion.
Terminal halveringstid var 29 timmar vid måttligt nedsatt njurfunktion och 72 timmar hos patienter med kraftigt nedsatt njurfunktion.
Ett liknande mönster har observerats hos patienter som behandlats mot DVT och LE.
Kroppsvikt - Plasmaclearance av fondaparinux ökar med kroppsvikten (9% ökning per 10 kg).
Kön - Inga könsskillnader sågs efter justering för kroppsvikt.
Ras - Skillnader i farmakokinetik på grund av ras har inte studerats prospektivt.
Studier på friska asiater (japaner) visade emellertid inte på någon skillnad i farmakokinetisk profil jämfört med friska kaukasiska individer.
Inga skillnader i plasmaclearance sågs heller mellan svarta och kaukasiska patienter som genomgick ortopedisk kirurgi.
Nedsatt leverfunktion - Efter en subkutan singeldos av fondaparinux, hos patienter med måttligt nedsatt leverfunktion (Child- Pugh Category B), sänktes det totala (dvs. bundet och obundet) Cmax och AUC med 22% respective 39%, jämfört med patienter med normal leverfunktion.
De lägre plasmakoncentrationerna av fondaparinux hänfördes till minskad bindning till ATIII, indirekt till de lägre ATIII plasmakoncentrationerna hos patienter med nedsatt leverfunktion vilket resulterar i ökat renalt clearance för fondaparinux.
Följaktligen förväntas koncentrationen av obundet fondaparinux vara oförändrad hos patienter med lätt till måttligt nedsatt leverfunktion, således behövs ingen dosjustering baserat på farmakokinetiken.
Fondaparinux farmakokinetik har inte studerats hos patienter med kraftigt nedsatt leverfunktion (se avsnitt 4. 2 och 4. 4).
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmäntoxicitet och genotoxicitet visade inte några särskilda risker för människa.
Reproduktionstoxicitetsstudierna gav inte adekvat dokumentation om säkerhetsmarginaler på grund av begränsad exponering hos djur.
42 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumklorid Vatten för injektionsvätskor Saltsyra Natriumhydroxid
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas ska detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Får ej frysas.
6. 5 Förpackningstyp och innehåll
Typ I glas (1 ml) försedda med en 12, 7 mm lång nål av storlek 27 med en kolvpropp klorbutylelastomer.
Arixtra 7, 5 mg/ 0, 6 ml finns i förpackningsstorlekar på 2, 7, 10 och 20 förfyllda sprutor.
Det finns två typer av sprutor: • spruta med en purpurröd kolvstång och ett automatiskt säkerhetssystem. • spruta med purpurröd kolvstång och ett manuellt säkerhetssystem
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Den subkutana injektionen ska ges på samma sätt som en vanlig spruta.
Parenterala lösningar ska inspekteras visuellt med avseende på partiklar och missfärgning innan de administreras.
Instruktion för självadministrering finns i bipacksedeln.
Arixtra förfyllda sprutor har försetts med ett säkerhetssystem för att förhindra nålsticksskador i samband med injektion.
Detta läkemedel är avsett endast för engångsbruk.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Glaxo Group Ltd Greenford Middlesex UB6 0NN Storbritannien
43 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 206/ 012- 014, 019 EU/ 1/ 02/ 206/ 029 EU/ 1/ 02/ 206/ 030 EU/ 1/ 02/ 206/ 034
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
21 mars 2002 Datum för förnyat godkännande:
21 mars 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
44 1.
LÄKEMEDLETS NAMN
Arixtra 10 mg/ 0, 8 ml injektionsvätska, lösning, förfylld spruta.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En förfylld spruta innehåller 10 mg fondaparinuxnatrium i 0, 8 ml injektionsvätska, lösning.
Innehåller mindre än 1 mmol natrium (23 mg) per dos och anses därmed vara fritt från natrium.
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Lösningen är en klar och färglös till svagt gul vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av akut djup ventrombos (DVT) och behandling av akut lungemboli (LE), med undantag för hemodynamiskt instabila patienter eller patienter i behov av trombolys eller embolektomi.
4. 2 Dosering och administreringssätt
Den rekommenderade dosen för fondaparinux är 7, 5 mg (patienter med kroppsvikt ≥ 50 kg, ≤ 100 kg) en gång dagligen, givet som subkutan injektion.
För patienter med kroppsvikt < 50 kg är den rekommenderade dosen 5 mg.
För patienter med kroppsvikt > 100 kg är den rekommenderade dosen 10 mg.
Behandlingen bör pågå i minst 5 dagar och till dess att patienten är adekvat inställd på oral antikoagulationsbehandling (International Normalised Ratio 2 till 3).
Samtidig behandling med orala antikoagulantia bör initieras så snart som möjligt och vanligtvis inom 72 timmar.
Den genomsnittliga behandlingslängden i kliniska studier var 7 dagar och den kliniska erfarenheten av behandling i mer än 10 dagar är begränsad.
Särskilda patientgrupper
Hos patienter ≥ 75 år bör fondaparinux användas med försiktighet, eftersom njurfunktionen försämras med åldern (se avsnitt 4. 4).
Nedsatt njurfunktion - Fondaparinux bör användas med försiktighet hos patienter med måttligt nedsatt njurfunktion (se avsnitt 4. 4).
Ingen erfarenhet finns för subgruppen av patienter med både hög kroppsvikt (> 100 kg) och måttligt nedsatt njurfunktion (kreatininclearance 30- 50 ml/ min).
I denna subgrupp kan, efter en initial dos på 10 mg dagligen, en reducering av den dagliga dosen till 7, 5 mg övervägas.
Detta baseras på farmakokinetiska beräkningar (se avsnitt 4. 4).
Fondaparinux bör inte användas hos patienter med kraftigt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) (se avsnitt 4. 3).
Ingen dosjustering krävs hos patienter med lätt eller måttligt nedsatt leverfunktion.
Barn - Fondaparinux rekommenderas inte till barn under 17 år på grund av avsaknad av säkerhets - och effektsdata.
Administreringssätt Fondaparinux ges som en djup subkutan injektion när patienten ligger ner.
Injektionsstället ska varieras mellan vänster och höger anterolateral respektive vänster och höger posterolateral bukvägg.
För att undvika spill av läkemedlet när den förfyllda sprutan används, ska luftbubblan i sprutan inte avlägsnas före injektion.
4. 3 Kontraindikationer
­ överkänslighet mot den aktiva substansen eller något av hjälpämnena; ­ pågående kliniskt signifikant blödning; ­ akut bakteriell endokardit; ­ kraftigt nedsatt njurfunktion (kreatininclearance < 30 ml/ min).
4. 4 Varningar och försiktighet
Fondaparinux är endast avsett för subkutan injektion.
Administrera ej intramuskulärt.
Erfarenheten av behandling med fondaparinux hos hemodynamiskt instabila patienter är begränsad och ingen erfarenhet finns för patienter i behov av trombolys, embolektomi eller vena cava- filter.
Blödning Fondaparinux ska användas med försiktighet hos patienter med ökad blödningsbenägenhet, till exempel de med medfödda eller förvärvade blödningsrubbningar (t. ex. trombocyttal < 50. 000/ mm3), aktiv ulcerös gastrointestinal sjukdom, nyligen inträffad intrakraniell blödning, eller kort tid efter hjärn -, spinal - eller ögonkirurgi samt hos särskilda patientgrupper som sammanfattats nedan.
Som för övriga antikoagulanter bör fondaparinux användas med försiktighet hos patienter som nyligen har genomgått kirurgi (< 3 dagar) och endast då kirurgisk hemostas är fastställd.
Läkemedel som kan öka risken för blödning ska inte administreras samtidigt med fondaparinux.
Dessa läkemedel inkluderar desirudin, fibrinolytiska läkemedel, GP IIb/ IIIa- receptorantagonister, heparin, heparinoider läkemedel eller lågmolekylärt heparin (LMWH).
Vid behandling av venös tromboembolism (VTE) bör samtidig behandling med vitamin K- antagonist ske i enlighet med information under avsnitt 4. 5.
Övriga trombocythämmande läkemedel (acetylsalicylsyra, dipyridamol, sulfinpyrazon, tiklopidin eller klopidogrel) och NSAID ska användas med försiktighet.
Om samtidig administrering är indicerad är noggrann övervakning nödvändig.
Spinal - eller epiduralanestesi Hos patienter som erhåller fondaparinux för behandling av VTE, till skillnad från profylaktisk användning, bör spinal- eller epiduralanestesi inte användas vid kirurgiska ingrepp.
Äldre patienter Denna grupp har en ökad risk för blödning.
Eftersom njurfunktionen generellt försämras med åldern, kan äldre patienter uppvisa minskad elimination och ökad exponering av fondaparinux (se avsnitt 5. 2).
Hos patienter som
46 erhållit den rekommenderade dosen av enoxaparin för behandling av DVT var motsvarande frekvens av blödningar 2, 5%, 3, 6% respektive 8, 3%, medan frekvensen av blödningar för de patienter som erhållit den rekommenderade dosen av ofraktionerat heparin för behandling av LE var 5, 5%, 6, 6% respektive 7, 4%.
Fondaparinux ska användas med försiktighet hos äldre patienter (se avsnitt 4. 2)
Fondaparinux bör användas med försiktighet hos denna grupp med en daglig dos på 5 mg (se avsnitt 4. 2 och 5. 2).
Nedsatt njurfunktion Blödningsrisken ökar med njurinsufficienstilltagande njurfunktionsnedsättning.
Fondaparinux utsöndras främst via njurarna.
Hos patienter med normal njurfunktion, lätt nedsatt njurfunktion, måttligt nedsatt njurfunktion och svårt nedsatt njurfunktion, som erhållit den rekommenderade dosen för behandling av DVT eller LE, inträffade blödningar hos 3, 0% (34/ 1 132), 4, 4% (32/ 733), 6, 6% (21/ 318) respektive 14, 5% (8/ 55).
Hos patienter som erhållit den rekommenderade dosen av enoxaparin för behandling av DVT, var motsvarande frekvens av blödningar 2, 3% (13/ 559), 4, 6% (17/ 368), 9, 7% (14/ 145) respektive 11, 1% (2/ 18) medan frekvensen av blödningar för de patienter som erhållit den rekommenderade dosen av ofraktionerat heparin för behandling av LE var 6, 9% (36/ 523), 3, 1% (11/ 352), 11, 1% (18/ 162) respektive 10, 7% (3/ 28).
Fondaparinux är kontraindicerat vid kraftigt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) och bör användas med försiktighet hos patienter med måttligt nedsatt njurfunktion (kreatininclearance 30 - 50 ml/ min).
Behandlingstiden bör ej överstiga den som studerats vid klinisk prövning (i genomsnitt 7 dagar) (se avsnitt 4. 2, 4. 3 och 5. 2).
Ingen erfarenhet finns för subgruppen av patienter med både hög kroppsvikt (> 100 kg) och måttligt nedsatt njurfunktion (kreatininclearance 30- 50 ml/ min).
Fondaparinux bör användas med försiktighet hos dessa patienter.
Detta baseras på farmakokinetiska beräkningar (se avsnitt 4. 2).
Kraftigt nedsatt leverfunktion Användning av fondaparinux bör övervägas med försiktighet på grund av ökad risk för blödning orsakad av brist på koagulationsfaktorer hos patienter med kraftigt nedsatt leverfunktion (se avsnitt 4. 2).
Patienter med heparininducerad trombocytopeni Fondaparinux ska användas med försiktighet till patienter med HIT i anamnesen.
Effekten och säkerheten av fondaparinux har inte blivit formellt studerad hos patienter med HIT typ II.
Fondaparinux binder inte till trombocytfaktor 4 och korsreagerar inte med serum från patienter med heparininducerad trombocytopeni (HIT) typ II.
Det har dock inkommit sällsynta spontana rapporter av HIT hos patienter som behandlats med fondaparinux.
Till dags dato har inga orsaks samband kunnat fastställas mellan behandling med fondaparinux och förekomsten av HIT.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Blödningsrisken ökar vid samtidig användning av fondaparinux och läkemedel som ökar blödningsbenägenheten (se avsnitt 4. 4).
I kliniska studier som gjorts med fondaparinux interagerade inte orala antikoagulantia (warfarin) med farmakokinetiken för fondaparinux.
Vid dosen 10 mg, som användes i interaktionsstudierna, påverkade inte fondaparinux den antikoagulerande effekten (INR) hos warfarin.
Trombocythämmare (acetylsalicylsyra), NSAID (piroxikam) och digoxin påverkade inte farmakokinetiken för fondaparinux.
Vid dosen 10 mg, som användes i interaktionsstudierna, påverkade inte fondaparinux blödningstiden vid behandling med acetylsalicylsyra eller piroxikam eller farmakokinetiken för digoxin vid steady state.
47 4. 6 Graviditet och amning
Data från behandling av gravida kvinnor saknas.
På grund av begränsad exponering är djurstudier otillräckliga vad gäller påverkan på graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Fondaparinux ska användas under graviditet endast då det är absolut nödvändigt.
Fondaparinux utsöndras i bröstmjölk hos råtta men det är okänt om fondaparinux utsöndras i bröstmjölk hos människa.
Amning rekommenderas ej under behandling med fondaparinux.
Oral absorption hos barnet är dock osannolik.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier på förmågan att framföra fordon och använda maskiner har utförts.
4. 8 Biverkningar
Säkerheten hos fondaparinux har studerats hos 2 517 patienter som behandlats mot VTE och som behandlats med fondaparinux i 7 dagar i genomsnitt.
De vanligaste biverkningarna var blödningskomplikationer (se avsnitt 4. 4).
Biverkningarna som rapporterats av prövaren som åtminstone möjligen är relaterade till fondaparinux presenteras nedan per frekvensgrupp (mycket vanlig: ≥ 1/ 10; vanlig: ≥1/ 100 till < 1/ 10; mindre vanlig: ≥ 1/ 1000 till < 1/ 100; sällsynt: ≥ 1/ 10 000 till < 1/ 1000; mycket sällsynt: < 10 000) och organsystem, i fallande ordning med avseende på allvarlighetsgrad.
48 Biverkningar hos patienter behandlade för VTE1 Organsystem MedDRA
Vanlig: blödning (gastrointestinal, hematuri, hematom, epistaxis, hemoptys, uterovaginal blödning, hemartros, okulär, purpura, blåmärke)
Mindre vanlig: anemi, trombocytopeni
Sällsynt: annan blödning (hepatisk, retroperitoneal, intrakranial/ intracerebral), trombocytemi
Sällsynt: ökning av icke proteinbundet kväve (Npn) 2 Metabolism och nutrition
Mindre vanlig: huvudvärk Centrala och perifera nervsystemet
Sällsynt: yrsel
Mag- tarmkanalen
Mindre vanlig: illamående, kräkning
Mindre vanlig: onormal leverfunktion
Sällsynt: erytematöst utslag Hud och subkutan vävnad
Mindre vanlig: smärta, ödem Sällsynt: reaktioner vid injektionsstället
(1) Enstaka reaktioner har inte beaktats om de inte var medicinskt relevanta.
(2) Npn står för "non- protein- nitrogen" som t. ex. urea, urinsyra, aminosyra etc.
4. 9 Överdosering
Fondaparinux i högre doser än de rekommenderade kan ge upphov till ökad risk för blödning.
Det finns ingen känd antidot mot fondaparinux.
Överdosering associerat med blödningskomplikationer bör leda till avbrytande av behandlingen och sökande efter primär orsak.
Initiering av adekvat terapi som kirurgisk hemostas, blodersättning, transfusion med färsk plasma, plasmaferes ska övervägas.
49 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antitrombotiska läkemedel.
ATC- kod:
B01AX05.
Farmakodynamiska effekter Fondaparinux är en syntetisk och selektiv hämmare av aktiverad faktor X (Xa).
Den antitrombotiska aktiviteten hos fondaparinux är resultatet av antitrombin III (antitrombin) - medierad selektiv hämning av faktor Xa.
Genom selektiv bindning till antitrombin potentierar fondaparinux den endogena neutraliseringen (ca 300 gånger) som antitrombin utövar på faktor Xa.
Neutralisering av faktor Xa avbryter blodkoagulationskaskaden och hämmar både trombinbildning och trombosutveckling.
Fondaparinux inaktiverar inte trombin (aktiverad faktor II) och har ingen effekt på trombocyter.
Vid de doser av fondaparinux som används för behandling påverkas inte rutinkoagulationstester som aktiverad partiell tromboplastintid (aPTT), activated clotting time (ACT) eller protrombintid (PT) / International Normalised Ratio (INR) i plasma eller blödningstiden eller den fibrinolytiska aktiviteten.
Dock har sällsynta spontana rapporter inkommit gällande förlängning av aPTT.
Vid högre doser kan måttliga förändringar av aPTT inträffa.
Vid dosen 10 mg, som använts i interaktionsstudier, påverkade inte fondaparinux den antikoagulerande effekten (INR) hos warfarin signifikant.
Fondaparinux korsreagerar inte med serum från patienter med heparininducerad trombocytopeni.
Kliniska studier Det kliniska prövningsprogrammet för fondaparinux vid behandling av venös tromboembolism var utformat för att visa effekten hos fondaparinux vid behandling av djup ventrombos (DVT) och lungemboli (LE).
Fler än 4 874 patienter studerades i kontrollerade fas II - och fas III- studier.
Behandling av djup ventrombos I en randomiserad dubbel- blind klinisk studie hos patienter med en bekräftad diagnos på akut symptomatisk DVT, jämfördes fondaparinux 5 mg (kroppsvikt < 50 kg), 7, 5 mg (kroppsvikt ≥ 50 kg, ≤ 100 kg) eller 10 mg (kroppsvikt > 100 kg) subkutant en gång dagligen med enoxaparinnatrium1 mg/ kg subkutant två gånger dagligen.
Totalt 2 192 patienter behandlades; i båda grupperna behandlades patienterna i minst 5 dagar och upp till 26 dagar (i medeltal 7 dagar).
Båda behandlingsgrupperna erhöll behandling med vitamin K- antagonist, vanligtvis initierad inom 72 timmar efter den första administreringen av prövningsläkemedlet, och fortsättningsvis i 90 ± 7 dagar, med regelbunden dosjustering för att erhålla ett INR på 2- 3.
Primär effektvariabel utgjordes av objektivt verifierade symptomatiska återinsjuknanden av icke fatala och fatala VTE sammanslaget ochsom rapporterats till och med dag 97.
Behandling med fondaparinux visade sig vara likvärdig med enoxaparin (VTE- frekvens 3, 9% respektive 4, 1%).
Större blödningar under den initiala akuta behandlingsperioden observerades hos 1, 1% av patienterna som behandlades med fondaparinux jämfört med 1, 2% för enoxaparin.
Behandling av lungemboli En randomiserad öppen klinisk studie utfördes med patienter med akut symptomatisk LE.
Diagnosen bekräftades med objektiva tester (lungskintigrafi, lungangiografi eller spiral CT skintigrafi).
Patienter med behov av trombolys eller embolektomi eller vena cava- filter exkluderades.
Randomiserade patienter kunde ha förbehandlats med ofraktionerat heparin under screeningfasen, men patienter som behandlats i mer än 24 timmar med terapeutisk dos antikoagulant eller patienter med okontrollerad hypertension exkluderades.
Fondaparinux 5 mg (kroppsvikt < 50 kg), 7, 5 mg (kroppsvikt ≥ 50 kg, ≤ 100 kg) eller 10 mg (kroppsvikt > 100 kg) subkutant en gång dagligen jämfördes med ofraktionerat heparin i. v bolus (5 000 IE) följt av kontinuerlig i. v. infusion justerad för att bibehålla 1, 5 - 2, 5 gånger kontrollvärdet för aPTT.
Totalt 2 184 patienter behandlades; i båda grupperna behandlades patienterna i minst 5 dagar och upp till 22 dagar (i medeltal 7 dagar).
50 administreringen av prövningsläkemedlet, och fortsättningsvis i 90 ± 7 dagar, med regelbunden dosjustering för att erhålla ett INR på 2- 3.
Primär effektvariabel utgjordes av objektivt verifierade symptomatiska återinsjuknanden av icke fatala och fatala VTE sammanslaget och som rapporterats till och med dag 97.
Behandling med fondaparinux visade sig vara likvärdig med ofraktionerat heparin (VTE- frekvens 3, 8% respektive 5, 0%).
Större blödningar under den initiala akuta behandlingsperioden observerades hos 1, 3% av patienterna som behandlades med fondaparinux jämfört med 1, 1% för ofraktionerat heparin.
5. 2 Farmakokinetiska uppgifter
Fondaparinuxnatriums farmakokinetik härleds från fondaparinux plasmakoncentrationer kvantifierad via antifaktor Xa- aktivitet.
Endast fondaparinux kan användas för att kalibrera anti- Xa- provet (internationell standard för heparin eller LMWH är inte lämpliga för detta ändamål).
Som ett resultat av detta är koncentrationen av fondaparinux uttryckt i milligram (mg).
Absorption Efter subkutan administrering absorberas fondaparinux fullständigt och snabbt (den absoluta biotillgängligheten är 100%).
Efter subkutan injektion av 2, 5 mg fondaparinux som engångsdos till unga friska individer erhålls en maximal plasmakoncentration (genomsnittligt Cmax = 0, 34 mg/ l) efter 2 timmar.
Plasmakoncentrationer som är hälften av de genomsnittliga Cmax – värdena uppnås 25 minuter efter dosering.
Hos äldre friska individer är fondaparinux farmakokinetik linjär för subkutan administrering inom intervallet 2 till 8 mg.
Efter upprepad dosering en gång om dagen uppnås steady state efter 3- 4 dagar med en 1, 3- faldig ökning av Cmax och AUC.
Medelvärdet (variationskoefficient i%) för steady state av farmakokinetiska parametrar för fondaparinux hos patienter som genomgått höftledsplastik och erhållit fondaparinux 2, 5 mg om dagen är:
Cmax (mg/ l) - 0, 39 (31%), Tmax (h) – 2, 8 (18%) och Cmin (mg/ l) – 0, 14 (56%).
Hos patienter med höftfraktur är plasmakoncentrationen för fondaparinux vid steady state:
Cmax (mg/ l) - 0, 50 (32%), Cmin (mg/ l) – 0, 19 (58%), beroende på deras höga ålder.
Hos patienter som erhåller fondaparinux 5 mg (kroppsvikt < 50 kg), 7, 5 mg (kroppsvikt ≥ 50 kg, ≤ 100 kg) eller 10 mg (kroppsvikt > 100 kg) en gång dagligen vid behandling av DVT och LE, ger den för kroppsvikt justerade dosen en likvärdig exponering hos alla viktklasser.
Medelvärdet (variationskoefficient i%) för steady state av farmakokinetiska parametrar för fondaparinux hos patienter med VTE och som erhållit föreslagen dos av fondaparinux en gång dagligen är:
Cmax (mg/ l) - 1, 41 (23%), Tmax (h) – 2, 4 (8%) och Cmin (mg/ l) – 0, 52 (45%).
De motsvarade 5: e och 95: e percentilerna är 0, 97 och 1, 92 för Cmax (mg/ l) respektive 0, 24 och 0, 95 för Cmin (mg/ l).
Distribution Distributionsvolymen för fondaparinux är begränsad (7- 11 liter).
Fondaparinux uppvisar in vitro en stark och specifik bindning till antitrombin med dosberoende plasmakoncentrationsbindning (98, 6% till 97, 0% i koncentrationer mellan 0, 5 och 2 mg/ l).
Fondaparinux binds inte i signifikant grad till andra plasmaproteiner, inklusive trombocytfaktor fyra (PF4).
Eftersom fondaparinux inte uppvisar någon signifikant bindning till andra plasmaproteiner än antitrombin, förväntas inte heller några interaktioner med andra läkemedel på grund av konkurrens om proteinbindningsstället.
Metabolism Även om det inte har utvärderats till fullo finns det inga tecken på att fondaparinux metaboliseras och i synnerhet inget som tyder på att någon aktiv metabolit bildas.
51 Fondaparinux hämmar inte CYP450- isoenzymer (CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 eller CYP3A4) in vitro.
Därmed förväntas inte fondaparinux interagera med andra läkemedel in vivo genom hämning av CYP- medierad metabolism.
Utsöndring/ Elimination Halveringstiden i eliminationsfasen (T½) är omkring 17 timmar hos unga friska individer och omkring 21 timmar hos äldre friska individer.
Fondaparinux utsöndras till 64 – 77% via njurarna i oförändrad form.
Särskilda patientgrupper
Barn - Fondaparinux har inte studerats hos denna grupp.
Äldre patienter - Njurfunktionen kan försämras med stigande ålder och därigenom kan elimineringskapaciteten för fondaparinux hos äldre patienter reduceras.
Hos patienter > 75 år som genomgått ortopedisk kirurgi och erhållit fondaparinux 2, 5 mg en gång dagligen var beräknat plasmaclearance 1, 2 till 1, 4 gånger lägre än hos patienter yngre än < 65 år.
Ett liknande mönster har observerats hos patienter som behandlats mot DVT och LE.
Nedsatt njurfunktion - I jämförelse med patienter som har normal njurfunktion (kreatininclearance > 80 ml/ minut) som genomgått ortopedisk kirurgi och erhållit fondaparinux 2, 5 mg en gång dagligen, är plasmaclearance 1, 2- 1, 4 gånger lägre hos patienter med lätt nedsatt njurfunktion (kreatininclearance 50- 80 ml/ minut) och i genomsnitt 2 gånger lägre hos patienter med måttligt nedsatt njurfunktion (kreatininclearance 30- 50 ml/ minut).
Vid kraftigt nedsatt njurfunktion (kreatininclearance < 30 ml/ minut) är plasmaclearance ungefär 5 gånger lägre än vid normal njurfunktion.
Terminal halveringstid var 29 timmar vid måttligt nedsatt njurfunktion och 72 timmar hos patienter med kraftigt nedsatt njurfunktion.
Ett liknande mönster har observerats hos patienter som behandlats mot DVT och LE.
Kroppsvikt - Plasmaclearance av fondaparinux ökar med kroppsvikten (9% ökning per 10 kg).
Kön - Inga könsskillnader sågs efter justering för kroppsvikt.
Ras - Skillnader i farmakokinetik på grund av ras har inte studerats prospektivt.
Studier på friska asiater (japaner) visade emellertid inte på någon skillnad i farmakokinetisk profil jämfört med friska kaukasiska individer.
Inga skillnader i plasmaclearance sågs heller mellan svarta och kaukasiska patienter som genomgick ortopedisk kirurgi.
Nedsatt leverfunktion - Efter en subkutan singeldos av fondaparinux, hos patienter med måttligt nedsatt leverfunktion (Child- Pugh Category B), sänktes det totala (dvs. bundet och obundet) Cmax och AUC med 22% respective 39%, jämfört med patienter med normal leverfunktion.
De lägre plasmakoncentrationerna av fondaparinux hänfördes till minskad bindning till ATIII, indirekt till de lägre ATIII plasmakoncentrationerna hos patienter med nedsatt leverfunktion vilket resulterar i ökat renalt clearance för fondaparinux.
Följaktligen förväntas koncentrationen av obundet fondaparinux vara oförändrad hos patienter med lätt till måttligt nedsatt leverfunktion, således behövs ingen dosjustering baserat på farmakokinetiken.
Fondaparinux farmakokinetik har inte studerats hos patienter med kraftigt nedsatt leverfunktion (se avsnitt 4. 2 och 4. 4).
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmäntoxicitet och genotoxicitet visade inte några särskilda risker för människa.
Reproduktionstoxicitetsstudierna gav inte adekvat dokumentation om säkerhetsmarginaler på grund av begränsad exponering hos djur.
52 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumklorid Vatten för injektionsvätskor Saltsyra Natriumhydroxid
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas ska detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Får ej frysas.
6. 5 Förpackningstyp och innehåll
Typ I glas (1 ml) försedda med en 12, 7 mm lång nål av storlek 27 med en kolvpropp klorbutylelastomer.
Arixtra 10 mg/ 0, 8 ml finns i förpackningsstorlekar på 2, 7, 10 och 20 förfyllda sprutor.
Det finns två typer av sprutor: • spruta med en lilafärgad kolvstång och ett automatiskt säkerhetssystem. • spruta med lilafärgad kolvstång och ett manuellt säkerhetssystem
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Den subkutana injektionen ska ges på samma sätt som en vanlig spruta.
Parenterala lösningar ska inspekteras visuellt med avseende på partiklar och missfärgning innan de administreras.
Instruktion för självadministrering finns i bipacksedeln.
Arixtra förfyllda sprutor har försetts med ett automatiskt säkerhetssystem för att förhindra nålsticksskador i samband med injektion.
Detta läkemedel är avsett endast för engångsbruk.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Glaxo Group Ltd Greenford Middlesex UB6 0NN Storbritannien
53 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 206/ 015- 017, 020 EU/ 1/ 02/ 206/ 031 EU/ 1/ 02/ 206/ 032 EU/ 1/ 02/ 206/ 035
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 mars 2002 Datum för förnyat godkännande:
21 mars 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
55 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FRISLÄPPANDE AV TILLVERKNINGSSATS FRISPLÄPPANDE
FÖR
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Glaxo Wellcome Production 1, rue de l’ Abbaye 76960 Notre Dame de Bondeville Frankrike
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant
• ÖVRIGA VILLKOR
Farmakovigilanssystem Innehavaren av godkännande för försäljning försäkrar att farmakovigilansplanen, som den beskrevs i versionen från juni 2006 och presenterades i Module 1. 8. 1. i ansökan för godkännande för försäljning, är fastställd och fungerande innan och medan produkten finns på marknaden.
Riskhanteringsplan Innehavaren av godkännande för försäljning förbinder sig att genomföra de studier och farmakovigilansåtgärder som beskrivs i farmakovigilansplanen, enligt version 1. 2 av riskhanteringsplanen (RMP) som presenterades i Module 1. 8. 2 i ansökan för godkännande för försäljning, och efterföljande uppdateringar som överenskommits med CHMP.
En uppdaterad RMP ska insändas vid samma tidpunkt som nästa periodiska säkerhetsrapport (PSUR) i enlighet med CHMPs riktlinje ” Guideline on Risk Management Systems for medicinal products for human use ”.
Dessutom ska en uppdaterad RMP skickas in: • När ny information inkommit som kan påverka nuvarande säkerhetsspecifikation, farmakovigilansplan eller riskminimeringsaktiviteter • Inom 60 dagar då en viktig (farmakovigilans eller riskminimering) milstolpe uppnåtts • På begäran av EMEA.
57 A.
MÄRKNING
58 UPPGIFTER SOM SKALL FINNAS MED PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Arixtra 1, 5 mg/ 0, 3 ml injektionsvätska, lösning Fondaparinuxnatrium
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNEN
En förfylld spruta (0, 3 ml) innehåller 1, 5 mg fondaparinuxnatrium.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller också: natriumklorid, vatten för injektionsvätskor, saltsyra, natriumhydroxid.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, 2 förfyllda sprutor med automatiskt säkerhetssystem Injektionsvätska, lösning, 7 förfyllda sprutor med automatiskt säkerhetssystem Injektionsvätska, lösning, 10 förfyllda sprutor med automatiskt säkerhetssystem Injektionsvätska, lösning, 20 förfyllda sprutor med automatiskt säkerhetssystem
Injektionsvätska, lösning, 2 förfyllda sprutor med manuellt säkerhetssystem Injektionsvätska, lösning, 10 förfyllda sprutor med manuellt säkerhetssystem Injektionsvätska, lösning, 20 förfyllda sprutor med manuellt säkerhetssystem
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
59 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Glaxo Group Ltd Greenford Middlesex UB6 0NN Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 206/ 005 – 2 förfyllda sprutor, med automatiskt säkerhetssystem EU/ 1/ 02/ 206/ 006 – 7 förfyllda sprutor, med automatiskt säkerhetssystem EU/ 1/ 02/ 206/ 007 – 10 förfyllda sprutor, med automatiskt säkerhetssystem EU/ 1/ 02/ 206/ 008 – 20 förfyllda sprutor, med automatiskt säkerhetssystem
EU/ 1/ 02/ 206/ 024 - 2 förfyllda sprutor, med manuellt säkerhetssystem EU/ 1/ 02/ 206/ 025 - 10 förfyllda sprutor, med manuellt säkerhetssystem EU/ 1/ 02/ 206/ 026 - 20 förfyllda sprutor, med manuellt säkerhetssystem
13.
BATCHNUMMER
Sats {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
60 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
FÖRFYLLD SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Arixtra 1, 5 mg/ 0, 3 ml injektionsvätska fondaparinux Na
SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Dat {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Sats {nummer}
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
61 UPPGIFTER SOM SKALL FINNAS MED PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Arixtra 2, 5 mg/ 0, 5 ml injektionsvätska, lösning Fondaparinuxnatrium
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNEN
En förfylld spruta (0, 5 ml) innehåller 2, 5 mg fondaparinuxnatrium.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller också: natriumklorid, vatten för injektionsvätskor, saltsyra, natriumhydroxid.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, 2 förfyllda sprutor med automatiskt säkerhetssystem Injektionsvätska, lösning, 7 förfyllda sprutor med automatiskt säkerhetssystem Injektionsvätska, lösning, 10 förfyllda sprutor med automatiskt säkerhetssystem Injektionsvätska, lösning, 20 förfyllda sprutor med automatiskt säkerhetssystem
Injektionsvätska, lösning, 2 förfyllda sprutor med manuellt säkerhetssystem Injektionsvätska, lösning, 10 förfyllda sprutor med manuellt säkerhetssystem Injektionsvätska, lösning, 20 förfyllda sprutor med manuellt säkerhetssystem
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan eller intravenös användning
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
62 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Glaxo Group Ltd Greenford Middlesex UB6 0NN Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 206/ 001 – 2 förfyllda sprutor, med automatiskt säkerhetssystem EU/ 1/ 02/ 206/ 002 – 7 förfyllda sprutor, med automatiskt säkerhetssystem EU/ 1/ 02/ 206/ 003 – 10 förfyllda sprutor, med automatiskt säkerhetssystem EU/ 1/ 02/ 206/ 004 – 20 förfyllda sprutor, med automatiskt säkerhetssystem
EU/ 1/ 02/ 206/ 021 - 2 förfyllda sprutor, med manuellt säkerhetssystem EU/ 1/ 02/ 206/ 022 - 10 förfyllda sprutor, med manuellt säkerhetssystem EU/ 1/ 02/ 206/ 023 - 20 förfyllda sprutor, med manuellt säkerhetssystem
13.
BATCHNUMMER
Sats {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
63 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
FÖRFYLLD SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Arixtra 2, 5 mg/ 0, 5 ml injektionsvätska fondaparinux Na
SC/ IV
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Dat {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Sats {nummer}
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
64 UPPGIFTER SOM SKALL FINNAS MED PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Arixtra 5 mg/ 0, 4 ml injektionsvätska, lösning Fondaparinuxnatrium
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNEN
En förfylld spruta (0, 4 ml) innehåller 5 mg fondaparinuxnatrium.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller också: natriumklorid, vatten för injektionsvätskor, saltsyra, natriumhydroxid.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, 2 förfyllda sprutor med automatiskt säkerhetssystem Injektionsvätska, lösning, 7 förfyllda sprutor med automatiskt säkerhetssystem Injektionsvätska, lösning, 10 förfyllda sprutor med automatiskt säkerhetssystem Injektionsvätska, lösning, 20 förfyllda sprutor med automatiskt säkerhetssystem
Injektionsvätska, lösning, 2 förfyllda sprutor med manuellt säkerhetssystem Injektionsvätska, lösning, 10 förfyllda sprutor med manuellt säkerhetssystem Injektionsvätska, lösning, 20 förfyllda sprutor med manuellt säkerhetssystem
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Kroppsvikt under 50 kg.
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
65 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Glaxo Group Ltd Greenford Middlesex UB6 0NN Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 206/ 009 – 2 förfyllda sprutor, med automatiskt säkerhetssystem EU/ 1/ 02/ 206/ 010 – 7 förfyllda sprutor, med automatiskt säkerhetssystem EU/ 1/ 02/ 206/ 011 – 10 förfyllda sprutor, med automatiskt säkerhetssystem EU/ 1/ 02/ 206/ 018 – 20 förfyllda sprutor, med automatiskt säkerhetssystem
EU/ 1/ 02/ 206/ 027 - 2 förfyllda sprutor, med manuellt säkerhetssystem EU/ 1/ 02/ 206/ 028 - 10 förfyllda sprutor, med manuellt säkerhetssystem EU/ 1/ 02/ 206/ 033 - 20 förfyllda sprutor, med manuellt säkerhetssystem
13.
BATCHNUMMER
Sats {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
66 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
FÖRFYLLD SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Arixtra 5 mg/ 0, 4 ml injektionsvätska fondaparinux Na
SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Dat {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Sats {nummer}
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
67 UPPGIFTER SOM SKALL FINNAS MED PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Arixtra 7, 5 mg/ 0, 6 ml injektionsvätska, lösning Fondaparinuxnatrium
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNEN
En förfylld spruta (0, 6 ml) innehåller 7, 5 mg fondaparinuxnatrium.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller också: natriumklorid, vatten för injektionsvätskor, saltsyra, natriumhydroxid.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, 2 förfyllda sprutor med automatiskt säkerhetssystem Injektionsvätska, lösning, 7 förfyllda sprutor med automatiskt säkerhetssystem Injektionsvätska, lösning, 10 förfyllda sprutor med automatiskt säkerhetssystem Injektionsvätska, lösning, 20 förfyllda sprutor med automatiskt säkerhetssystem
Injektionsvätska, lösning, 2 förfyllda sprutor med manuellt säkerhetssystem Injektionsvätska, lösning, 10 förfyllda sprutor med manuellt säkerhetssystem Injektionsvätska, lösning, 20 förfyllda sprutor med manuellt säkerhetssystem
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Kroppsvikt mellan 50 och 100 kg.
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
68 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Glaxo Group Ltd Greenford Middlesex UB6 0NN Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 206/ 012 – 2 förfyllda sprutor, med automatiskt säkerhetssystem EU/ 1/ 02/ 206/ 013 – 7 förfyllda sprutor, med automatiskt säkerhetssystem EU/ 1/ 02/ 206/ 014 – 10 förfyllda sprutor, med automatiskt säkerhetssystem EU/ 1/ 02/ 206/ 019 – 20 förfyllda sprutor, med automatiskt säkerhetssystem
EU/ 1/ 02/ 206/ 029 - 2 förfyllda sprutor, med manuellt säkerhetssystem EU/ 1/ 02/ 206/ 030 - 10 förfyllda sprutor, med manuellt säkerhetssystem EU/ 1/ 02/ 206/ 034 - 20 förfyllda sprutor, med manuellt säkerhetssystem
13.
BATCHNUMMER
Sats {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
69 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
FÖRFYLLD SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Arixtra 7, 5 mg/ 0, 6 ml injektionsvätska fondaparinux Na
SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Dat {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Sats {nummer}
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
70 UPPGIFTER SOM SKALL FINNAS MED PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Arixtra 10 mg/ 0, 8 ml injektionsvätska, lösning Fondaparinuxnatrium
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNEN
En förfylld spruta (0, 8 ml) innehåller 10 mg fondaparinuxnatrium.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller också: natriumklorid, vatten för injektionsvätskor, saltsyra, natriumhydroxid.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, 2 förfyllda sprutor med automatiskt säkerhetssystem Injektionsvätska, lösning, 7 förfyllda sprutor med automatiskt säkerhetssystem Injektionsvätska, lösning, 10 förfyllda sprutor med automatiskt säkerhetssystem Injektionsvätska, lösning, 20 förfyllda sprutor med automatiskt säkerhetssystem
Injektionsvätska, lösning, 2 förfyllda sprutor med manuellt säkerhetssystem Injektionsvätska, lösning, 10 förfyllda sprutor med manuellt säkerhetssystem Injektionsvätska, lösning, 20 förfyllda sprutor med manuellt säkerhetssystem
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Kroppsvikt över 100 kg.
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
71 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Glaxo Group Ltd Greenford Middlesex UB6 0NN Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 206/ 015 – 2 förfyllda sprutor, med automatiskt säkerhetssystem EU/ 1/ 02/ 206/ 016 – 7 förfyllda sprutor, med automatiskt säkerhetssystem EU/ 1/ 02/ 206/ 017 – 10 förfyllda sprutor, med automatiskt säkerhetssystem EU/ 1/ 02/ 206/ 020 – 20 förfyllda sprutor, med automatiskt säkerhetssystem
EU/ 1/ 02/ 206/ 031 - 2 förfyllda sprutor, med manuellt säkerhetssystem EU/ 1/ 02/ 206/ 032 - 10 förfyllda sprutor, med manuellt säkerhetssystem EU/ 1/ 02/ 206/ 035 - 20 förfyllda sprutor, med manuellt säkerhetssystem
13.
BATCHNUMMER
Sats {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
72 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
FÖRFYLLD SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Arixtra 10 mg/ 0, 8 ml injektionsvätska fondaparinux Na
SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Dat {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Sats {nummer}
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
74 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Arixtra 1, 5 mg/ 0, 3 ml injektionsvätska, lösning fondaparinuxnatrium
Det kan skada dem, även om de uppvisar symtom som liknar dina. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Arixtra är och vad det används för 2.
Innan du använder Arixtra 3.
Hur du använder Arixtra 4.
Eventuella biverkningar 5.
Hur Arixtra ska förvaras 6.
Övriga upplysningar
1.
VAD ARIXTRA ÄR OCH VAD DET ANVÄNDS FÖR
Arixtra är ett ett läkemedel som hjälper till att förhindra att det bildas blodproppar i blodkärlen (ett antitrombosmedel).
Arixtra innehåller en syntetiskt framställd substans som heter fondaparinuxnatrium.
Den förhindrar koagulationsfaktor Xa ” tio- A ” från att verka i blodet och förhindrar på så sätt oönskade blodproppar (tromboser) att bildas i blodkärlen.
Arixtra används för att: • förhindra uppkomst av blodproppar i benens eller lungornas vener efter ortopediska operationer (som höft - och knäledsoperation) eller efter bukoperation • förhindra uppkomst av blodproppar under och kort tid efter en period av nedsatt rörlighet p. g. a. akut sjukdom.
2.
INNAN DU ANVÄNDER ARIXTRA
Använd inte Arixtra: • om du är allergisk (överkänslig) mot fondaparinuxnatrium eller något av övriga innehållsämnen i Arixtra • om du blöder kraftigt • om du har en bakteriell infektion i hjärtat • om du har en mycket allvarlig njursjukdom. → Tala om för din läkare om något av detta stämmer in på dig.
Om det gör det ska du inte använda Arixtra.
75 Var särskilt försiktig med Arixtra:
Innan du använder Arixtra behöver din läkare få veta: • om du löper risk att få en okontrollerad blödning som inkluderar:
· magsår
· blödningsrubbning
· nyligen inträffad hjärnblödning (intrakraniell blödning)
· nyligen genomgången operation i hjärna, ryggrad eller ögon
• om du har en allvarlig leversjukdom • om du har en njursjukdom • om du är 75 år eller äldre • om du väger mindre än 50 kg. → Tala om för din läkare om något av detta stämmer in på dig.
Barn Användningen av Arixtra har inte studerats på barn och ungdomar yngre än 17 år.
Användning av andra läkemedel Tala om för din läkare eller apotekspersonal om du tar andra läkemedel eller nyligen har tagit några.
Vissa andra läkemedel kan påverka Arixtras effekt eller påverkas av Arixtra.
Graviditet och amning Arixtra ska inte ordineras till gravida kvinnor om det inte är helt nödvändigt.
Amning rekommenderas inte under behandling med Arixtra.
Om du är gravid, misstänker att du är gravid eller om du ammar: → tala om det för din läkare eller apotekspersonal.
Viktig information om något innehållsämne i Arixtra Detta läkemedel innehåller mindre än 23 mg natrium per dos och anses därmed vara fritt från natrium.
3.
HUR DU ANVÄNDER ARIXTRA
Använd alltid Arixtra enligt läkares anvisningar.
Följ alltid läkarens ordination och anvisningarna på apoteksetiketten.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dos är 2, 5 mg en gång per dag som injiceras vid ungefär samma tidpunkt varje dag.
Om du har en njursjukdom kan dosen minskas till 1, 5 mg en gång per dag.
Hur Arixtra ges • Arixtra ges som en injektion under huden (subkutant) i ett hudveck i nedre delen av buken.
Sprutan är förfylld med exakt den dos du behöver.
Det är olika sprutor för doserna 2, 5 mg och 1, 5 mg.
En steg- för- steg- instruktion finns på nästa sida. • Injicera inte Arixtra i en muskel.
Hur länge Arixtra ska användas Du bör fortsätta behandlingen med Arixtra så länge som läkaren anvisat eftersom Arixtra förhindrar att allvarliga sjukdomstillstånd utvecklas.
Om du injicerat för stor mängd av Arixtra Kontakta din läkare eller apotekspersonal för råd så fort som möjligt eftersom det i så fall föreligger en ökad blödningsrisk.
Om du har glömt att ta Arixtra • Ta den glömda dosen så fort du kommer ihåg.
Injicera inte dubbla doser för att kompensera för de doser du glömt. • Om du är osäker på vad du ska göra, fråga din läkare eller apotekspersonal.
76 Sluta inte att använda Arixtra utan rådgivning Om du avbryter behandlingen tidigare än din läkare sagt till dig så finns det risk för att en blodpropp bildas i en ven i ditt ben eller i lungan.
Kontakta din läkare eller apotekspersonal innan du avbryter behandlingen.
Om du har ytterligare frågor om hur detta läkemedel används kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Arixtra orsaka biverkningar men alla användare behöver inte få dem.
Vanliga biverkningar Dessa kan förekomma hos fler än 1 av 100 personer som behandlas med Arixtra • blödning (t ex vid operationsstället, ett befintligt magsår eller näsblod) • anemi (minskat antal röda blodkroppar).
Mindre vanliga biverkningar Dessa kan förekomma hos upp till 1 av 100 personer som behandlas med Arixtra • blåmärken eller svullnad (ödem), • illamående, kräkning • bröstsmärta • andnöd • hudutslag eller klåda • vätskande sår vid operationsstället • feber • minskat eller ökat antal blodplättar (d v s blodkroppar som behövs för att blodet ska levra sig) • förhöjda leverenzymvärden.
Sällsynta biverkningar Dessa kan förekomma hos upp till 1 av 1 000 personer som behandlas med Arixtra • allergiska reaktioner • blödning inne i hjärnan eller buken • ångest eller förvirring • huvudvärk • svimning eller yrsel, lågt blodtryck • dåsighet eller trötthet • rodnad • hosta • bensmärta eller magsmärta • diarré eller förstoppning • matsmältningsbesvär • sårinfektion • förhöjda bilirubinvärden i blodet (ett ämne som produceras i levern) • minskning av kalium i blodet.
Om du får några biverkningar → Tala om för din läkare eller apotekspersonal om någon biverkan blir allvarlig eller besvärande eller om du märker några biverkningar som inte nämns i denna information.
77 5.
HUR ARIXTRA SKA FÖRVARAS
• Förvaras utom syn - och räckhåll för barn • Får ej frysas • Arixtra behöver inte förvaras i kylskåp.
Använd inte Arixtra: • efter utgångsdatumet som anges på etiketten och kartongen • om du ser några partiklar i lösningen eller om lösningen är missfärgad • om du ser att sprutan är skadad • om du har öppnat en spruta men inte avser att använda den direkt.
Kassering av sprutor:
Läkemedel och sprutor ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med läkemedel som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration • Den aktiva substansen är 1, 5 mg fondaparinuxnatrium i 0, 3 ml injektionsvätska. • Övriga innehållsämnen är natriumklorid, vatten för injektionsvätskor samt saltsyra och/ eller natriumhydroxid för justering av pH.
Arixtra innehåller inga animaliska produkter.
Läkemedlets utseende och förpackningsstorlekar Arixtra är en klar och färglös injektionsvätska som levereras i förfyllda engångssprutor försedda med ett säkerhetssystem som hjälper till att förhindra skador, till följd av nålstick, efter användning.
Arixtra finns i förpackningar om 2, 7, 10 och 20 förfyllda sprutor (eventuellt kommer inte alla förpackningsstorlekar att marknadsföras).
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Glaxo Group Ltd, Greenford, Middlesex, UB6 0NN, Storbritannien
Tillverkare:
Glaxo Wellcome Production, 1 rue de l' Abbaye, F- 76960 Notre Dame de Bondeville, Frankrike.
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på den europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
78 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Luxembourg/ Luxemburg België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11 Tél/ Tel: + 32 (0) 2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Nederland Danmark GlaxoSmithKline BV GlaxoSmithKline Pharma A/ S Tel: + 31 (0) 30 6938100 Tlf: + 45 36 35 91 00 nlinfo@ gsk. com info@ glaxosmithkline. dk
Norge Deutschland GlaxoSmithKline AS GlaxoSmithKline GmbH & Co.
KG Tlf: + 47 22 70 20 00 Tel.: + 49 (0) 89 36044 8701 firmapost@ gsk. no produkt. info@ gsk. com
Österreich Eesti GlaxoSmithKline Pharma GmbH GlaxoSmithKline Eesti OÜ Tel: + 43 (0) 1 97075 0 Tel: + 372 6676 900 at. info@ gsk. com estonia@ gsk. com
Polska Ελλάδα GSK Commercial Sp. z o. o.
Tel.: + 48 (0) 22 576 9000 Τηλ: + 30 210 68 82 100
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 48 26 11 11 recepcia. sk@ gsk. com
79 Suomi/ Finland Italia GlaxoSmithKline Oy GlaxoSmithKline S. p. A.
Puh/ Tel: + 358 (0) 10 30 30 30 Tel: + 39 (0) 45 9218 111 Finland. tuoteinfo@ gsk. com
Sverige Κύπρος GlaxoSmithKline AB GlaxoSmithKline Cyprus Ltd Tel: + 46 (0) 8 638 93 00 Τηλ: + 357 22 89 95 01 info. produkt@ gsk. com
United Kingdom Latvija GlaxoSmithKline UK GlaxoSmithKline Latvia SIA Tel: + 44 (0) 800 221441 Tel: + 371 67312687 customercontactuk@ gsk. com lv- epasts@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
80 Typer av säkerhetssprutor Det finns två typer av säkerhetssprutor som används för Arixtra, dessa är utformade för att skydda dig från nålstickskador i samband med injektion.
Den ena sprutan har ett automatiskt säkerhetsssystem och den andra har ett manuellt säkerhetssystem.
Delar på sprutan:
Nålskydd Kolvstång Fingergrepp Skyddshölje
Bild 1.
Spruta med automatiskt säkerhetssystem
Spruta med manuellt säkerhetssystem
Bild 2.
Bild 3.
Spruta med manuellt säkerhetssystem visar hur man drar skyddshöljet över nålen EFTER ANVÄNDNING.
STEG FÖR STEG- INSTRUKTION FÖR ANVÄNDNING AV ARIXTRA
Användaranvisning Dessa instruktioner gäller för båda typerna av sprutor (automatiskt och manuellt säkerhetssystem).
Där instruktionerna för en spruta skiljer sig är detta tydligt angett.
1.
2.
- lösningen är klar och färglös och inte innehåller några partiklar
81 3.
Sitt eller ligg ner i en bekväm ställning.
Välj ut ett ställe på nedre delen av buken (magen), minst 5 cm från naveln (bild A).
Injicera växelvis i nedre bukområdets högra och vänstra sida vid injektionstillfällena.
Detta hjälper till att minska obehag vid injektionsstället.
Om det inte är möjligt att injicera i nedre bukområdet, rådfråga din sköterska eller läkare för att få anvisningar.
Bild A 4.
Rengör injektionsstället med en spritsvabb.
5.
Avlägsna nålskyddet genom att först vrida det (bild B1) och sedan dra av det, i en linje rakt ut från sprutan (bild B2).
Kassera nålskyddet.
Bild B1 • Det är normalt att se en liten luftbubbla i sprutan.
Försök inte att avlägsna denna luftbubbla innan injektionen ges - du kan förlora lite av läkemedlet om du gör det.
Bild B2
6.
Nyp försiktigt tag i den rengjorda huden så att ett hudveck bildas.
Håll kvar hudvecket mellan tummen och pekfingret under hela injektionen (bildC).
7.
Håll sprutan stadigt i fingergreppet.
För in hela nålen vinkelrätt i hudvecket (bild D).
Bild D
82 8.
Injicera HELA innehållet i sprutan genom att trycka ned kolvstången så långt det går (bild E).
Bild E Spruta med automatiskt system
9.
Den är därefter permanent låst (bild F).
Bild F
Spruta med manuellt system
9.
Efter injektionen, håll sprutan i ena handen genom att greppa runt skyddshöljet, använd den andra handen för att hålla fingergreppet och dra det bestämt bakåt.
Detta låser upp höljet.
Det här visas på bild 3 i början av dessa instruktioner.
Släng inte den använda sprutan bland hushållsavfall.
Kassera den enligt instruktioner från din läkare eller apotekspersonal.
83 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Arixtra 2, 5 mg/ 0, 5 ml injektionsvätska, lösning fondaparinuxnatrium
Det kan skada dem, även om de uppvisar symtom som liknar dina. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Arixtra är och vad det används det för 2.
Innan du använder Arixtra 3.
Hur du använder Arixtra 4.
Eventuella biverkningar 5.
Hur Arixtra ska förvaras 6.
Övriga upplysningar
1.
VAD ARIXTRA ÄR OCH VAD DET ANVÄNDS FÖR
Arixtra är ett läkemedel som hjälper till att förhindra att det bildas blodproppar i blodkärlen (ett antitrombosmedel).
Arixtra innehåller en syntetiskt framställd substans som heter fondaparinuxnatrium.
Den förhindrar koagulationsfaktor Xa ” tio- A ” från att verka i blodet och förhindrar på så sätt oönskade blodproppar (tromboser) att bildas i blodkärlen.
Arixtra används för att: • förhindra uppkomst av blodproppar i benens eller lungornas vener efter ortopediska operationer som höft - och knäledsoperation eller efter bukoperation • förhindra uppkomst av blodproppar under och kort tid efter en period av nedsatt rörlighet p g a akut sjukdom. • behandla vissa typer av hjärtattacker och svår kärlkramp (bröstsmärta som orsakas av förträngning av artärerna i hjärtat).
2.
INNAN DU ANVÄNDER ARIXTRA
Använd inte Arixtra: • om du är allergisk (överkänslig) mot fondaparinuxnatrium eller något av övriga innehållsämnen i Arixtra • om du blöder kraftigt • om du har en bakteriell infektion i hjärtat • om du har en mycket allvarlig njursjukdom. → Tala om för din läkare om något av detta stämmer in på dig.
Om det gör det ska du inte använda Arixtra.
84 Var särskilt försiktig med Arixtra:
Innan du använder Arixtra behöver din läkare få veta: • om du löper risk att få en okontrollerad blödning som inkluderar:
· magsår
· blödningsrubbning
· nyligen inträffad hjärnblödning (intrakraniell blödning)
· nyligen genomgången operation i hjärna, ryggrad eller ögon
• om du har en allvarlig leversjukdom • om du har en njursjukdom • om du är 75 år eller äldre • om du väger mindre än 50 kg. → Tala om för din läkare om något av detta stämmer in på dig.
Barn Användning av Arixtra har inte studerats på barn och ungdomar yngre än 17 år.
Användning av andra läkemedel Tala om för din läkare eller apotekspersonal om du tar andra läkemedel eller nyligen har tagit några.
Vissa andra läkemedel kan påverka Arixtras effekt eller påverkas av Arixtra.
Graviditet och amning Arixtra ska inte ordineras till gravida kvinnor om det inte är helt nödvändigt.
Amning rekommenderas inte under behandling med Arixtra.
Om du är gravid, misstänker att du är gravid eller om du ammar: → tala om det för din läkare eller apotekspersonal.
Viktig information om något innehållsämne i Arixtra Detta läkemedel innehåller mindre än 23 mg natrium per dos och anses därmed vara fritt från natrium.
3.
HUR DU ANVÄNDER ARIXTRA
Följ alltid läkarens ordination och anvisningarna på apoteksetiketten.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dos är 2, 5 mg en gång per dag som injiceras vid ungefär samma tidpunkt varje dag.
Om du har en njursjukdom kan dosen minskas till 1, 5 mg en gång per dag.
Hur Arixtra ges • Arixtra ges som en injektion under huden (subkutant) i ett hudveck i nedre delen av buken.
Sprutan är förfylld med exakt den dos du behöver.
Det är olika sprutor för doserna 2, 5 mg och 1, 5 mg.
En steg för steg- instruktion finns på nästa sida.
Vid behandling av vissa typer av hjärtattacker kan sjukvårdspersonalen ge den första dosen direkt in i en ven (intravenöst). • Injicera inte Arixtra i en muskel.
Hur länge Arixtra ska användas Du bör fortsätta behandlingen med Arixtra så länge som läkaren anvisat eftersom Arixtra förhindrar att allvarliga sjukdomstillstånd utvecklas.
Om du injicerat för stor mängd av Arixtra Kontakta din läkare eller apotekspersonal för råd så fort som möjligt eftersom det i så fall föreligger en ökad blödningsrisk.
85 Om du har glömt att ta Arixtra • Ta den glömda dosen så fort du kommer ihåg.
Injicera inte dubbla doser för att kompensera för de doser du glömt. • Om du är osäker på vad du ska göra, fråga din läkare eller apotekspersonal.
Sluta inte att använda Arixtra utan rådgivning Om du avbryter behandlingen tidigare än din läkare sagt till dig så finns det risk för att en blodpropp bildas i en ven i ditt ben eller i lungan.
Kontakta din läkare eller apotekspersonal innan du avbryter behandlingen.
Om du har ytterligare frågor om hur detta läkemedel används kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Arixtra orsaka biverkningar men alla användare behöver inte få dem.
Vanliga biverkningar Dessa kan förekomma hos fler än 1 av 100 personer som behandlas med Arixtra. • blödning (t ex vid operationsstället, tandköttet, ett befintligt magsår, näsblod) • anemi (minskat antal röda blodkroppar).
Mindre vanliga biverkningar Dessa kan förekomma hos upp till 1 av 100 personer som behandlas med Arixtra. • blåmärken eller svullnad (ödem) • illamående, kräkning • bröstsmärta • andnöd • hudutslag eller klåda • vätskande sår vid operationsstället • feber • minskat eller ökat antal blodplättar (blodkroppar som behövs för att blodet ska levra sig) • förhöjda leverenzymvärden.
Sällsynta biverkningar Dessa kan förekomma hos upp till 1 av 1 000 personer som behandlas med Arixtra. • allergiska reaktioner • blödning inne i hjärnan eller buken • ångest eller förvirring • huvudvärk • svimning eller yrsel, lågt blodtryck • dåsighet eller trötthet • rodnad • hosta • bensmärta eller magsmärta • diarré eller förstoppning • matsmältningsbesvär • sårinfektion • förhöjda bilirubinvärden i blodet (ett ämne som produceras i levern) • minskning av kalium i blodet.
Om du får några biverkningar → Tala om för din läkare eller apotekspersonal om någon biverkan blir allvarlig eller besvärande eller om du märker några biverkningar som inte nämns i denna information.
86 5.
HUR ARIXTRA SKA FÖRVARAS
• Förvaras utom syn - och räckhåll för barn • Får ej frysas • Arixtra behöver inte förvaras i kylskåp.
Använd inte Arixtra: • efter utgångsdatumet som anges på etiketten och kartongen • om du ser några partiklar i lösningen eller om lösningen är missfärgad • om du ser att sprutan är skadad • om du har öppnat en spruta men inte använder den direkt.
Kassering av sprutor:
Läkemedel och sprutor ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med läkemedel som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration • Den aktiva substansen är 2, 5 mg fondaparinuxnatrium i 0, 5 ml injektionsvätska.
• Övriga innehållsämnen är natriumklorid, vatten för injektionsvätskor samt saltsyra och/ eller natriumhydroxid för justering av pH.
Arixtra innehåller inga animaliska produkter.
Läkemedlets utseende och förpackningsstorlekar Arixtra är en klar och färglös injektionsvätska som levereras i förfyllda engångssprutor försedda med ett säkerhetssystem som hjälper till att förhindra skador, till följd av nålstick, efter användning.
Arixtra finns i förpackningar om 2, 7, 10 och 20 förfyllda sprutor (eventuellt kommer inte alla förpackningsstorlekar att marknadsföras).
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Glaxo Group Ltd, Greenford, Middlesex, UB6 0NN, Storbritannien
Tillverkare:
Glaxo Wellcome Production, 1 rue de l' Abbaye, F- 76960 Notre Dame de Bondeville, Frankrike.
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på den europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
87 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Luxembourg/ Luxemburg België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11 Tél/ Tel: + 32 (0) 2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Nederland Danmark GlaxoSmithKline BV GlaxoSmithKline Pharma A/ S Tel: + 31 (0) 30 6938100 Tlf: + 45 36 35 91 00 nlinfo@ gsk. com info@ glaxosmithkline. dk
Norge Deutschland GlaxoSmithKline AS GlaxoSmithKline GmbH & Co.
KG Tlf: + 47 22 70 20 00 Tel.: + 49 (0) 89 36044 8701 firmapost@ gsk. no produkt. info@ gsk. com
Österreich Eesti GlaxoSmithKline Pharma GmbH GlaxoSmithKline Eesti OÜ Tel: + 43 (0) 1 97075 0 Tel: + 372 6676 900 at. info@ gsk. com estonia@ gsk. com
Polska Ελλάδα GSK Commercial Sp. z o. o.
Tel.: + 48 (0) 22 576 9000 Τηλ: + 30 210 68 82 100
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 48 26 11 11 recepcia. sk@ gsk. com
88 Suomi/ Finland Italia GlaxoSmithKline Oy GlaxoSmithKline S. p. A.
Puh/ Tel: + 358 (0) 10 30 30 30 Tel: + 39 (0) 45 9218 111 Finland. tuoteinfo@ gsk. com
Sverige Κύπρος GlaxoSmithKline AB GlaxoSmithKline Cyprus Ltd Tel: + 46 (0) 8 638 93 00 Τηλ: + 357 22 89 95 01 info. produkt@ gsk. com
United Kingdom Latvija GlaxoSmithKline UK GlaxoSmithKline Latvia SIA Tel: + 44 (0) 800 221441 Tel: + 371 67312687 customercontactuk@ gsk. com lv- epasts@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
89 Typer av säkerhetssprutor Det finns två typer av säkerhetssprutor som används för Arixtra, dessa är utformade för att skydda dig från nålsticksskador i samband med injektion.
Den ena sprutan har ett automatiskt säkerhetssystem och den andra har ett manuellt säkerhetssystem.
Delar på sprutan:
Nålskydd 2 Kolvstång 3 Fingergrepp 4 Skyddshölje
Bild 1.
Spruta med automatiskt säkerhetssystem
Spruta med manuellt säkerhetssystem
Bild 2.
Bild 3.
Spruta med manuellt säkerhetssystem visar hur man drar skyddshöljet över nålen EFTER ANVÄNDNING.
STEG FÖR STEG- INSTRUKTION FÖR ANVÄNDNING AV ARIXTRA
Användaranvisning Dessa instruktioner gäller för båda typerna av sprutor (automatiskt och manuellt säkerhetssystem).
Där instruktionerna för en spruta skiljer sig är detta tydligt angett.
1.
Handdukstorka.
2.
Ta sprutan ur kartongen och kontrollera att: • utgångsdatumet inte har passerats • lösningen är klar och färglös och inte innehåller några partiklar • att sprutan inte är skadad eller har varit öppnad
90 3.
Sitt eller ligg ner i en bekväm ställning.
Välj ut ett ställe på nedre delen av buken (magen), minst 5 cm från naveln (bild A).
Injicera växelvis i nedre bukområdets högra och vänstra sida vid injektionstillfällena.
Detta hjälper till att minska obehag vid injektionsstället.
Om det inte är möjligt att injicera i nedre bukområdet, rådfråga din sköterska eller läkare för att få anvisningar.
Bild A 4.
Rengör injektionsstället med en spritsvabb.
5.
Avlägsna nålskyddet genom att först vrida det (bild B1) och sedan dra av det, i en linje rakt ut från sprutan (bild B2).
Kassera nålskyddet.
Viktigt att observera • Vidrör inte nålen och undvik att den kommer i kontakt med någon annan yta innan injektionen. • Det är normalt att se en liten luftbubbla i sprutan.
Försök Bild B1 inte att avlägsna denna luftbubbla innan injektionen ges - du kan förlora lite av läkemedlet om du gör det.
Bild B2
6.
Nyp försiktigt tag i den rengjorda huden så att ett hudveck bildas.
Håll kvar hudvecket mellan tummen och pekfingret under hela injektionen (bild C).
7.
Håll sprutan stadigt i fingergreppet.
För in hela nålen vinkelrätt i hudvecket (bild D).
Bild D
91 8.
Injicera HELA innehållet i sprutan genom att trycka ned kolvstången så långt det går (bild E).
Bild E Spruta med automatiskt system
9.
Nålen kommer då automatiskt att dras ut ur huden och tillbaka in i ett skyddshölje.
Den är därefter permanent låst (bild F).
Bild F Spruta med manuellt system
9.
Efter injektionen, håll sprutan i ena handen genom att greppa runt skyddshöljet, använd den andra handen för att hålla fingergreppet och dra det bestämt bakåt.
Detta låser upp höljet.
Det här visas på bild 3 i början av dessa instruktioner.
Släng inte den använda sprutan bland hushållsavfall.
Kassera den enligt instruktioner från din läkare eller apotekspersonal.
92 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Arixtra 5 mg/ 0, 4 ml injektionsvätska, lösning Arixtra 7, 5 mg/ 0, 6 ml injektionsvätska, lösning Arixtra 10 mg/ 0, 8 ml injektionsvätska, lösning fondaparinuxnatrium
Det kan skada dem, även om de uppvisar symtom som liknar dina. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Arixtra är och vad används det för 2.
Innan du använder Arixtra 3.
Hur du använder Arixtra 4.
Eventuella biverkningar 5.
Hur Arixtra ska förvaras 6.
Övriga upplysningar
1.
VAD ARIXTRA ÄR OCH VAD ANVÄNDS DET FÖR
(ett antitrombosmedel).
Arixtra innehåller en syntetiskt framställd substans som heter fondaparinuxnatrium.
Den förhindrar koagulationsfaktor Xa ” tio- A ” från att verka i blodet och förhindrar på så sätt oönskade blodproppar (tromboser) att bildas i blodkärlen.
Arixtra används för att behandla patienter med en blodpropp i blodkärlen i benen (djup ventrombos) och/ eller lungorna (lungemboli).
2.
INNAN DU ANVÄNDER ARIXTRA
Använd inte Arixtra: • om du är allergisk (överkänslig) mot fondaparinuxnatrium eller något av övriga innehållsämnen i Arixtra • om du blöder kraftigt • om du har en bakteriell infektion i hjärtat • om du har en allvarlig njursjukdom. → Tala om för din läkare om något av detta stämmer in på dig.
Om det gör det ska du inte använda Arixtra.
Var särskilt försiktig med Arixtra:
Innan du använder Arixtra behöver din läkare få veta: • om du har blödningsrisk (okontrollerad blödning) som inkluderar:
· magsår
· blödningsrubbning
· nyligen inträffad hjärnblödning (intrakraniell blödning)
· nyligen genomgången operation i hjärna, ryggrad eller ögon
• om du har en allvarlig leversjukdom • om du har nedsatt njurfunktion 93 • om du är 75 år eller äldre → Tala om för din läkare om något av detta stämmer in på dig.
Barn Användning av Arixtra har inte studerats på barn och ungdomar yngre än 17 år.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar andra läkemedel eller nyligen tagit några.
Vissa andra läkemedel kan påverka Arixtras effekt eller påverkas av Arixtra.
Graviditet och amning Arixtra ska inte ordineras till gravida kvinnor om det inte helt nödvändigt.
Amning rekommenderas inte under behandling med Arixtra.
Om du är gravid, misstänker att du är gravid eller om du ammar → tala om det för din läkare eller apotekspersonal.
Viktig information om något innehållsämne i Arixtra Detta läkemedel innehåller mindre än 23 mg natrium per dos och anses därmed vara fritt från natrium.
3.
HUR DU ANVÄNDER ARIXTRA
Följ alltid läkarens ordination och anvisningarna på apoteksetiketten.
Rådfråga läkare eller apotekspersonal om du är osäker.
Din vikt Under 50 kg Mellan 50 kg och 100 kg Över 100 kg
Vanlig dos 5 mg en gång per dag 7. 5 mg en gång per dag 10 mg en gång per dag.
Denna dos kan sänkas till 7, 5 mg en gång per dag om du har måttligt nedsatt njurfunktion.
Du bör injiceras vid ungefär samma tidpunkt varje dag
Hur Arixtra ges: • Arixtra ges som en injektion under huden (subkutant) i ett hudveck i nedre delen av buken.
Sprutan är förfylld med exakt den dos du behöver.
Det är olika sprutor för doserna 5 mg, 7, 5 mg och 10 mg.
En steg- för- steg- instruktion finns på nästa sida. • Injicera inte Arixtra i en muskel.
Hur länge Arixtra ska användas:
Du bör fortsätta behandlingen med Arixtra så länge som läkaren anvisat eftersom Arixtra förhindrar att allvarliga sjukdomstillstånd utvecklas.
Behandlingen pågår normalt i minst 5 dagar.
Om du injicerat för stor mängd av Arixtra Kontakta din läkare eller apotekspersonal för råd så fort som möjligt eftersom det i så fall föreligger en ökad blödningsrisk.
Injicera inte dubbla doser för att kompensera för de doser du glömt. • Om du är osäker på vad du ska göra, fråga din läkare eller apotekspersonal.
94 Sluta inte att använda Arixtra utan rådgivning Om du avbryter behandlingen tidigare än din läkare sagt till dig så finns det risk för att din blodpropp inte blir fullständigt behandlad eller att en ny blodpropp bildas i en ven i ditt ben eller i lungan.
Kontakta din läkare eller apotekspersonal innan du avbryter behandlingen.
Om du har ytterligare frågor om hur detta läkemedel används kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Arixtra orsaka biverkningar men alla användare behöver inte få dem.
Vanliga biverkningar Dessa kan förekomma hos fler än 1 av 100 personer som behandlas med Arixtra • blödning (t. ex. vid operationsstället, ett befintligt magsår, näsblod eller blåmärken).
Mindre vanliga biverkningar Dessa kan förekomma hos färre än 1 av 100 personer som behandlas med Arixtra • svullnad (ödem) • huvudvärk • smärta • illamående, kräkning • minskat antal röda blodkroppar (anemi) • minskat antal blodplättar (d. v. s. blodkroppar som behövs för att blodet ska levra sig) • förhöjda leverenzymvärden.
Sällsynta biverkningar Dessa kan förekomma hos färre än 1 av 1 000 personer som behandlas med Arixtra • allergiska reaktioner • blödning inne i hjärnan, levern eller buken • hudutslag • yrsel • smärta eller svullnad vid injektionsstället • ökat antal blodplättar (d. v. s. blodkroppar som behövs för att blodet ska levra sig) • ökning av kväve som inte är bundet till protein.
Om du får några biverkningar → Tala om för din läkare eller apotekspersonal om någon biverkan blir allvarlig eller besvärande eller om du märker några biverkningar som inte nämns i denna information.
5.
HUR ARIXTRA SKA FÖRVARAS • Förvaras utom syn - och räckhåll för barn. • Får ej frysas. • Arixtra behöver inte förvaras i kylskåp.
Använd inte Arixtra: • efter utgångsdatumet som anges på etiketten och kartongen • om du ser några partiklar i lösningen eller om lösningen är missfärgad • om du ser att sprutan är skadad • om du har öppnat en spruta men inte avser att använda den direkt.
Kassering av sprutor:
Läkemedel och sprutor ska inte kastas i avloppet eller balnd hushållsavfall.
Fråga apotekspersonalen hur man gör med läkemedel som inte längre används.
Dessa åtgärder är till för att skydda miljön.
95 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Det aktiva substansen är: • 5 mg fondaparinuxnatrium i 0, 4 ml injektionsvätska • 7, 5 mg fondaparinuxnatrium i 0, 6 ml injektionsvätska • 10 mg fondaparinuxnatrium i 0, 8 ml injektionsvätska
Övriga innehållsämnen är natriumklorid, vatten för injektionsvätskor samt saltsyra och/ eller natriumhydroxid för justering av pH.
Arixtra innehåller inga animaliska produkter.
Läkemedlets utseende och förpackningsstorlekar Arixtra är en klar och färglös till svagt gulfärgad injektionsvätska som tillhandahålls i förfyllda sprutor försedda med ett säkerhetssystem som hjälper till att förhindra skador, till följd av nålstick, efter användning.
Arixtra finns i förpackningar om 2, 7, 10 och 20 förfyllda sprutor (eventuellt kommer inte alla förpackningsstorlekar att marknadsföras).
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Glaxo Group Ltd, Greenford, Middlesex, UB6 0NN, Storbritannien
Tillverkare:
Glaxo Wellcome Production, 1 rue de l' Abbaye, F- 76960 Notre Dame de Bondeville, Frankrike.
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på den europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
96 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Luxembourg/ Luxemburg België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11 Tél/ Tel: + 32 (0) 2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Nederland Danmark GlaxoSmithKline BV GlaxoSmithKline Pharma A/ S Tel: + 31 (0) 30 6938100 Tlf: + 45 36 35 91 00 nlinfo@ gsk. com info@ glaxosmithkline. dk
Norge Deutschland GlaxoSmithKline AS GlaxoSmithKline GmbH & Co.
KG Tlf: + 47 22 70 20 00 Tel.: + 49 (0) 89 36044 8701 firmapost@ gsk. no produkt. info@ gsk. com
Österreich Eesti GlaxoSmithKline Pharma GmbH GlaxoSmithKline Eesti OÜ Tel: + 43 (0) 1 97075 0 Tel: + 372 6676 900 at. info@ gsk. com estonia@ gsk. com
Polska Ελλάδα GSK Commercial Sp. z o. o.
Tel.: + 48 (0) 22 576 9000 Τηλ: + 30 210 68 82 100
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
97 Slovenská republika Ísland GlaxoSmithKline Slovakia s. r. o.
GlaxoSmithKline ehf.
Tel: + 421 (0) 2 48 26 11 11 Sími: + 354 530 3700 recepcia. sk@ gsk. com
Suomi/ Finland Italia GlaxoSmithKline Oy GlaxoSmithKline S. p. A.
Puh/ Tel: + 358 (0) 10 30 30 30 Tel: + 39 (0) 45 9218 111 Finland. tuoteinfo@ gsk. com
Sverige Κύπρος GlaxoSmithKline AB GlaxoSmithKline Cyprus Ltd Tel: + 46 (0) 8 638 93 00 Τηλ: + 357 22 89 95 01 info. produkt@ gsk. com
United Kingdom Latvija GlaxoSmithKline UK GlaxoSmithKline Latvia SIA Tel: + 44 (0) 800 221441 Tel: + 371 67312687 customercontactuk@ gsk. com lv- epasts@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
98 Typer av säkerhetssprutor Det finns två typer av säkerhetssprutor som används för Arixtra, dessa är utformade för att skydda dig från nålsticksskador i samband med injektion.
Den ena sprutan har ett automatiskt säkerhetssystem och den andra har ett manuellt säkerhetssystem.
Delar på sprutan:
Nålskydd 2 Kolvstång 3 Fingergrepp 4 Skyddshölje
Bild 1.
Spruta med automatiskt säkerhetssystem
Spruta med manuellt säkerhetssystem
Bild 2.
Bild 3.
Spruta med manuellt säkerhetssystem visar hur man drar skyddshöljet över nålen EFTER ANVÄNDNING.
STEG FÖR STEG- INSTRUKTION FÖR ANVÄNDNING AV ARIXTRA
Användaranvisning Dessa instruktioner gäller för båda typerna av sprutor (automatiskt och manuellt säkerhetssystem).
Där instruktionerna för en spruta skiljer sig är detta tydligt angett.
1.
Handdukstorka.
2.
Ta sprutan ur kartongen och kontrollera att: • utgångsdatumet inte har passerats • lösningen är klar och färglös till svagt gul och inte innehåller några partiklar • att sprutan inte är skadad eller har varit öppnad
99 3.
Sitt eller ligg ner i en bekväm ställning.
Välj ut ett ställe på nedre delen av buken (magen), minst 5 cm från naveln (bild A).
Injicera växelvis i nedre bukområdets högra och vänstra sida vid injektionstillfällena.
Detta hjälper till att minska obehag vid injektionsstället.
Om det inte är möjligt att injicera i nedre bukområdet, rådfråga din sköterska eller läkare för att få anvisningar.
Bild A 4.
Rengör injektionsstället med en spritsvabb.
5.
Avlägsna nålskyddet genom att först vrida det (bild B1) och sedan dra av det, i en linje rakt ut från sprutan.
Kassera nålskyddet.
Viktigt att observera • Vidrör inte nålen och undvik att den kommer i kontakt med någon annan yta innan injektionen. • Det är normalt att se en liten luftbubbla i sprutan.
Försök Bild B1 inte att avlägsna denna luftbubbla innan injektionen ges, - du kan förlora lite av läkemedlet om du gör det.
Bild B2
6.
Nyp försiktigt tag i den rengjorda huden så att ett hudveck bildas.
Håll kvar hudvecket mellan tummen och pekfingret under hela injektionen (bild C).
7.
Håll sprutan stadigt i fingergreppet.
För in hela nålen vinkelrätt (med 90° vinkel) i hudvecket (bild D).
Bild D
100 8.
Injicera HELA innehållet i sprutan genom att trycka ned kolvstången så långt det går (bild E).
Bild E Spruta med automatiskt system
9.
Nålen kommer då automatiskt att dras ut ur huden och tillbaka in i ett skyddshölje.
Den är därefter permanent låst (bild F).
Bild F Spruta med manuellt system
9.
Efter injektionen håll sprutan i ena handen genom att greppa runt skyddshöljet, använd den andra handen för att hålla fingergreppet och dra det bestämt bakåt.
Detta låser upp höljet.
Det här visas på bild 3 i början av dessa instruktioner.
Släng inte den använda sprutan i hushållsavfall.
Kassera den enligt instruktioner från din läkare eller apotekspersonal.
101
European Medicines Agency
London den 22 mars 2007 Dok. ref.
EMEA/ 44514/ 2008
FRÅGOR OCH SVAR OM ÅTERKALLANDET AV ANSÖKAN OM GODKÄNNANDE FÖR FÖRSÄLJNING för ARXXANT
Internationellt generiskt namn (INN): ruboxistaurin
Den 13 mars 2007 anmälde Eli Lilly Nederland B. V. officiellt till Kommittén för humanläkemedel (CHMP) att man önskar dra tillbaka sin ansökan om godkännande för försäljning av ARXXANT för behandling av diabetesretinopati hos vuxna patienter med måttlig till svår icke- proliferativ retinopati.
Vad är ARXXANT?
ARXXANT är ett läkemedel som innehåller den aktiva substansen ruboxistaurin (som 32 mg tabletter).
Vad skulle ARXXANT användas för?
ARXXANT var tänkt att användas för behandling av vuxna patienter med måttlig till svår icke - proliferativ retinopati som komplikation till diabetes.
Med retinopati avses skador på blodkärlen i näthinnan, det ljuskänsliga området i den bakre delen av ögat.
Skadorna gör att blodkärlen läcker vätska, vilket leder till att näthinnan svullnar.
Retinopati kan slutligen leda till synförlust och till och med blindhet. ” Icke- proliferativ ” innebär att sjukdomen befinner sig i ett tidigt stadium, under vilket patienten antagligen inte märker att synen förändras.
Hur är det tänkt att ARXXANT ska verka?
Ruboxistaurin, som är det aktiva innehållsämnet i ARXXANT, blockerar aktiviteten hos enzymet proteinkinas C beta (PKC beta).
Detta är ett naturligt förekommande enzym som reglerar aktiviteten hos blodkärlen inuti näthinnan.
Hos patienter med diabetes kan höga glukosnivåer (sockernivåer) i blodet medföra att enzymet blir överaktiverat, vilket leder till skador på blodkärlen.
Ruboxistaurin blockerar PKC beta och förväntas därmed motverka skador på blodkärlen och synförlust.
Vilken dokumentation har företaget lämnat till CHMP som stöd för sin ansökan?
Effekterna av ARXXANT prövades först i olika experimentmodeller innan de studerades på människor.
Företaget lade fram resultaten från en huvudstudie som innefattade 685 patienter med måttligt svår till mycket svår icke- proliferativ diabetesretinopati.
I studien jämfördes effekterna av ARXXANT och placebo (overksam behandling) under tre år.
Detta bedömdes genom att mäta antalet bokstäver som patienterna kunde se på en vanlig syntavla.
En minskning med 15 bokstäver eller mer under sex månader ansågs utgöra ett tecken på synförlust.
Hur långt hade utvärderingen kommit när ansökan drogs tillbaka?
Ansökan hade kommit till dag 120 när företaget drog tillbaka den.
CHMP hade sammanställt en lista med frågor som företaget skulle besvara, men företaget hade ännu inte besvarat dem.
Det tar normalt upp till 210 dagar för CHMP att utvärdera en ny ansökan.
CHMP går igenom den första dokumentationen och sammanställer dag 120 en lista med frågor som skickas till företaget.
När företaget har svarat på frågorna går CHMP igenom svaren och kan dag 180 ställa ytterligare frågor innan man avger sitt yttrande.
Efter CHMP: s yttrande tar det oftast omkring två månader för Europeiska kommissionen att utfärda ett godkännande för försäljning.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Efter genomgången av de inlämnade uppgifterna vid tidpunkten för återkallandet hyste CHMP vissa betänkligheter, och dess preliminära ståndpunkt var att ARXXANT inte skulle ha godkänts för behandling av diabetesretinopati hos vuxna patienter med måttlig till svår icke- proliferativ retinopati.
Vilka var CHMP: s främsta betänkligheter?
CHMP var oroad över att det i den kliniska studien saknades tillräckliga bevis för ARXXANTs effektivitet.
Kommittén hyste även betänkligheter om läkemedlets biverkningar, framför allt hjärtrytmrubbningarna.
Vid tidpunkten för återkallandet ansåg därför CHMP att fördelarna med ARXXANT inte hade bevisats tillräckligt och inte var större än de identifierade riskerna.
Vilka skäl angav företaget till att dra tillbaka sin ansökan?
Företagets brev, i vilket EMEA underrättas om att ansökan dras tillbaka, finns här.
Vilka följder får återkallandet för patienter som deltar i kliniska prövningar med ARXXANT?
Företaget har informerat CHMP om att det inte blir några följder för de patienter som för närvarande deltar i kliniska prövningar med ARXXANT.
Om du deltar i en klinisk prövning och behöver mer information om behandlingen kan du kontakta den läkare som har hand om din behandling.
©EMEA 2007
2/ 2
European Medicines Agency
EMEA/ H/ C/ 752
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Atriance?
Atriance är en infusionsvätska, lösning.
Den innehåller den aktiva substansen nelarabin.
Vad används Atriance för?
Atriance används för behandling av patienter med akut lymfatisk leukemi av T- cellstyp (T- ALL) eller T- cell lymfoblastlymfom (T- LBL).
Vid dessa former av cancer mångdubblas T- lymfoblasterna (ett slags omogna vita blodkroppar) för snabbt.
Vid T- ALL finns de onormala cellerna främst i blodet och benmärgen och vid T- LBL finns de främst i lymfsystemet (lymfkörtlarna eller thymuskörteln).
Atriance används när patienter inte svarar på, eller har slutat svara på minst två typer av kemoterapi.
Eftersom antalet patienter med dessa sjukdomar är lågt betraktas sjukdomarna som sällsynta, varför Atriance klassificerades som särläkemedel (läkemedel som används vid sällsynta sjukdomar) den 16 juni 2005.
Läkemedlet är receptbelagt.
Hur används Atriance?
Atriance ges genom intravenös infusion (dropp i en ven) under överinseende av en läkare med erfarenhet av dessa typer av läkemedel.
Dosen och infusionsfrekvensen beror på patientens ålder och kroppsyta.
För vuxna och ungdomar över 16 år är den rekommenderade startdosen 1 500 mg per kvadratmeter som ges under två timmar dag 1, 3 och 5, vilket upprepas var 21: a dag.
Yngre patienter får en lägre dos (650 mg per kvadratmeter) som ges under en timme varje dag i fem på varandra följande dagar, vilket upprepas var 21: a dag.
Denna dosering kan också användas för patienter i åldern 16 till 21 år.
Behandlingen bör avbrytas om patienten får svåra biverkningar som påverkar hjärnan eller nervsystemet.
Patienter som behandlas med Atriance skall övervakas regelbundet avseende förändringar av blodstatus och skall få adekvat hydrering om de löper risk att drabbas av tumörlyssyndrom (en komplikation som beror på nedbrytningen av cancerceller).
Patienter med njurproblem skall övervakas noggrant avseende biverkningar vid behandling med Atriance.
Atriance bör ges med försiktighet till patienter med leverproblem.
I kroppen tar denna aktiva analog guaninets plats och stör de enzymer som används vid 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged replikation av nytt DNA, DNA- polymeraser.
Detta hindrar produktionen av DNA och bromsar därmed tillväxten och ökningen av tumörceller.
I och med att den aktiva guaninanalogen ackumuleras i T - cellerna och klarar sig längre i dessa celler bromsar Atriance tillväxten och ökningen av de celler som är inblandade i T- ALL och T- LBL.
Hur har Atriances effekt undersökts?
Effekterna av Atriance prövades först i olika experimentmodeller innan de studerades på människor.
Atriance har undersökts i två huvudstudier med patienter med T- ALL och T- LBL som slutat svara på en eller flera tidigare cancerbehandlingar.
Den första studien omfattade sammanlagt 70 barn och ungdomar under 21 år, och den andra studien omfattade sammanlagt 40 vuxna och ungdomar över 16 år.
Cirka hälften av patienterna hade inte svarat på två eller fler tidigare behandlingar.
I båda studierna behandlades patienterna med Atriance, men effekterna jämfördes inte med effekterna av något annat läkemedel.
Det viktigaste måttet på effekt var andelen patienter som svarade på behandlingen, vilket definieras som inga tecken på sjukdom samt återhämtning av blodstatus, inom en månad efter att behandlingen med Atriance inleddes.
Vilken nytta har Atriance visat vid studierna?
Atriance har visat sig vara effektivt hos en andel av patienterna i båda studierna.
I den första studien uppvisade fem (13 procent) av de 39 barn och ungdomar som inte hade svarat på två eller fler tidigare behandlingar ett fullständigt behandlingssvar efter en månad, utan tecken på sjukdom och med normal blodstatus.
I den andra studien uppvisade fem (18 procent) av de 28 vuxna och ungdomar som inte hade svarat på två eller flera tidigare behandlingar ett fullständigt behandlingssvar.
I båda studierna uppvisade fler patienter ett partiellt svar på behandlingen med Atriance, där blodstatusen återgick till normal nivå.
Vilka är riskerna med Atriance?
De vanligaste biverkningarna hos vuxna (uppträder hos fler än en av tio patienter) är infektion, febril neutropeni (lågt antal vita blodkroppar och feber), neutropeni (lågt antal vita blodkroppar), trombocytopeni (lågt antal trombocyter), anemi (lågt antal röda blodkroppar), somnolens (sjuklig trötthet), perifer neuropati (skador på nerverna i extremiteterna), hypoestesi (reducerad känsel), parestesi (onormala känselförnimmelser), yrsel, huvudvärk, dyspné (andnöd), hosta, diarré, kräkningar, förstoppning, illamående, myalgi (muskelsmärtor), ödem (svullnad), pyrexi (feber), smärta, trötthet och asteni (svaghet).
De flesta av dessa biverkningar var också vanligt förekommande hos barn.
Förteckningen över samtliga biverkningar som rapporterats för Atriance finns i bipacksedeln.
Svåra biverkningar som påverkar hjärnan och nervsystemet har rapporterats hos patienter som behandlas med Atriance, bland annat somnolens, kramper och perifer neuropati som orsakar domningar, onormala förnimmelser i huden, svaghet och till och med förlamning.
På grund av dessa biverkningar måste patienterna övervakas noggrant och behandlingen avbrytas vid behov.
Atriance skall inte användas av personer som kan vara överkänsliga (allergiska) mot nelarabin eller något av de övriga innehållsämnena.
Varför har Atriance godkänts?
Kommittén för humanläkemedel (CHMP) kom fram till att informationen till stöd för ett godkännande av Atriance var begränsad på grund av det ringa antalet patienter med dessa sjukdomar, men enades om att läkemedlet kan ge vissa patienter möjlighet att genomgå en benmärgstransplantation, vilket ökar deras chanser att överleva.
©EMEA 2007
2/ 3
Vilken information om Atriance saknas för närvarande?
Företaget som tillverkar Atriance kommer att tillhandahålla information från studier av säkerheten hos Atriance för barn och ungdomar, däribland en studie av behandling med Atriance i kombination med andra läkemedel mot cancer.
Mera information om Atriance:
Den 22 augusti 2007 beviljade Europeiska kommissionen Glaxo Group Limited ett godkännande för försäljning av Atriance som gäller i hela Europeiska unionen.
Sammanfattningen av Kommittén för särläkemedels yttrande över Atriance finns här.
Det offentliga europeiska utredningsprotokollet (EPAR) för Atriance finns i sin helhet här.
Denna sammanfattning aktualiserades senast 07- 2007.
©EMEA 2007
3/ 3
EU- nummer EU/ 1/ 07/ 403/ 001
Läkemedlets namn Atriance
Styrka 5 mg/ ml
Läkemedelsform Infusionsvätska, lösning
Administreringssätt Intravenös användning
Förpackning Injektionsflaska (glas)
Innehåll 50 ml
Förpackningsstorlek 6 injektionsflaskor
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Atriance 5 mg/ ml infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 5 mg nelarabin.
Varje injektionsflaska innehåller 250 mg nelarabin.
Hjälpämnen:
Varje ml innehåller 1, 725 mg (75 mikromol) natrium.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Infusionsvätska, lösning.
Klar, färglös lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
På grund av den lilla patientpopulationen med dessa sjukdomar är informationen som stöder dessa indikationer baserad på begränsade data.
4. 2 Dosering och administreringssätt
Nelarabin är endast avsett för intravenös användning och får endast administreras i närvaro av läkare med erfarenhet av att använda cytotoxiska medel.
Nelarabin späds inte före administrering.
Lämplig dos av nelarbin förs över till en infusionspåse av polyvinylklorid (PVC) eller etylvinylacetat (EVA) eller en glasbehållare och administreras som en två- timmars infusion till vuxna patienter och som en en- timmas infusion till barn.
Fullständigt blodstatus inklusive trombocyter måste utföras regelbundet (se avsnitt 4. 4 och 4. 8).
Patienter som får Nelarabin rekommenderas att få intravenös hydrering enligt gängse medicinsk praxis för behandling av hyperurikemi hos patienter med risk för tumörlyssyndrom.
För patienter med risk för hyperurikemi, ska användning av allopurinol beaktas (se avsnitt 4. 4).
Vuxna och ungdomar (16 år och äldre)
2 Den rekommenderade dosen nelarabin för vuxna är 1500 mg/ m2 ges intravenöst under två timmar dag 1, 3 och 5, vilket upprepas var 21: a dag.
Barn och ungdomar (21 år och yngre)
Den rekommenderade dosen nelarabin för barn är 650 mg/ m2 som ges intravenöst under en timme varje dag i 5 på varandra följande dagar, vilket upprepas var 21: a dag.
I kliniska studier har både 650 mg/ m2 och 1500 mg/ m2 använts hos patienter i åldersintervallet 16 till 21 år.
Effekt och säkerhet var likvärdigt hos de båda behandlingarna.
Förskrivande läkare ska överväga vilken behandling som är lämpligast när patienter i detta åldersintervall behandlas.
De kliniska farmakologiska data som finns att tillgå för patienter under 4 år är begränsade.
Dosmodifiering
Nelarabin måste sättas ut vid första tecken på neurologiska händelser av grad 2 eller högre enligt National Cancer Institute Common Toxicity Criteria Adverse Event (NCI CTCAE).
Att vänta med efterföljande doser är ett alternativ vid annan toxicitet, inklusive hematologisk toxicitet.
Äldre
Otillräckligt antal patienter i åldern 65 år eller äldre har behandlats med nelarabin för att kunna avgöra om de svarat annorlunda än yngre patienter (se avsnitt 4. 4 och 5. 2).
Nedsatt njurfunktion
Nelarabin har inte undersökts hos individer med nedsatt njurfunktion.
Nelarabin och 9- β- D- arabino- furanosylguanin (ara- G) utsöndras delvis via njurarna (se avsnitt 5. 2 — Nedsatt njurfunktion).
Det finns inte tillräckligt med data somt stödjer en rekommendation om dosjustering hos patienter med kreatininclearance Clcr mindre än 50 ml/ min.
Patienter med nedsatt njurfunktion måste följas noggrant med avseende på toxicitet när de behandlas med nelarabin.
Nedsatt leverfunktion
Nelarabin har inte undersökts hos patienter med nedsatt leverfunktion.
Dessa patienter ska behandlas med försiktighet.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
NEUROLOGISKA BIVERKNINGAR Svåra neurologiska biverkningar har rapporterats vid behandling med nelarabin.
Dessa biverkningar inkluderade förändrat mentalt status inklusive svår somnolens, effekter på centrala nervsystemet inklusive kramper och perifer neuropati med symtom i form av domningar och parestesier men även motorisk svaghet och paralys.
Det finns även rapporter med biverkningar som förknippas med demyelinisering och ascenderande perifera neuropatier som liknar Guillain- Barrés syndrom.
Fullständig återhämtning från dessa händelser har inte alltid skett när man slutat med nelarabin.
Därför rekommenderas starkt en noggrann kontroll avseende neurologiska händelser och nelarabin måste sättas ut vid första tecken på neurologiska händelser av grad 2 eller högre enligt NCI CTCAE.
3 Neurotoxicitet är den dosbegränsande toxiciteten hos nelarabin.
Patienter som får behandling med nelarabin bör observeras noggrant avseende tecken och symtom på neurologisk toxicitet.
Vanliga tecken och symtom på nelarabin- relaterad neurotoxicitet inkluderar somnolens, förvirring, kramper, ataxi, parestesi och hypoestesi.
Svår neurologisk toxicitet kan yttra sig som koma, status epileptikus, demyelinisering eller ascenderande neuropati som liknar Guillain- Barrés syndrom (se avsnitt 4. 8).
Patienter som tidigare eller samtidigt behandlats med intratekal kemoterapi eller tidigare behandlats med kraniospinal strålning löper potentiellt en ökad risk för neurologiska biverkningar (se avsnitt 4. 2 - dosmodifiering) och därför rekommenderas inte samtidig intratekal kemoterapi och/ eller kraniospinal strålning.
Immunisering med levande vaccin har en möjlighet att orsaka infektion hos immunsupprimerade patienter.
Immunisering med levande vacciner är därför inte rekommenderat.
Leukopeni, trombocytopeni, anemi och neutropeni (inklusive febril neutropeni) har förknippats med nelarabinbehandling.
Fullständigt blodstatus inklusive trombocyter måste utföras regelbundet (se avsnitt 4. 2 och 4. 8).
Patienter som får nelarabin rekommenderas att få intravenös hydrering enligt gängse medicinsk praxis för behandling av hyperurikemi hos patienter med risk för tumörlyssyndrom.
För patienter med risk för hyperurikemi, ska användning av allopurinol beaktas.
Äldre
Kliniska studier med nelarabin har inte omfattat tillräckligt stort antal patienter i åldern 65 år eller äldre för att kunna avgöra om de svarar annorlunda jämfört med yngre patienter.
I en undersökande analys, visade det sig att ökande ålder, speciellt 65 år och äldre, var förknippad med ökad förekomst av neurologiska biverkningar.
Karcinogenicitet och mutagenicitet
Tester av den karcinogena potentialen hos nelarabin har inte genomförts.
Nelarabin är emellertid känt för att vara genotoxiskt för däggdjursceller (se avsnitt 5. 3).
Natriumvarning
Detta bör beaktas av patienter som ordinerats saltfattig kost.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Nelarabin och ara- G hämmade inte på ett signifikant sätt aktiviteterna hos de huvudsakliga levercytokrom P450 (CYP) isoenzymerna CYP1A2, CYP2A6, CYP2B6, CYP2C8, CYP2C9, CYP2C19, CYP2D6, eller CYP3A4 in vitro.
Samtidig administrering av nelarabin i kombination med adenosindeaminashämmare, till exempel pentostatin, rekommenderas inte.
Samtidig administrering kan minska effekten av nelarabin och/ eller förändra biverkningsprofilen hos de båda aktiva substanserna.
4 4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med nelarabin saknas.
Djurstudier har visat reproduktionstoxikologiska effekter, inklusive missbildningar (se avsnitt 5. 3).
Risken för människa är okänd, emellertid kommer exponering under graviditet troligtvis leda till anomalier och missbildningar av fostret.
Nelarabin ska användas under graviditet endast då det är absolut nödvändigt.
Om en patient blir gravid under behandling med nelarabin ska hon informeras om den möjliga risken för fostret.
Både sexuellt aktiva män och kvinnor ska använda effektiva preventivmetoder under behandlingen och i minst tre månader efter avslutad behandling.
Effekten av nelarabin på fertiliteten hos människa är okänd.
På grundval av substansens farmakologiska verkan är oönskade effekter på fertiliteten möjliga.
Familjeplanering ska vid behov diskuteras med patienterna.
Det är inte känt huruvida nelarabin eller dess metaboliter utsöndras i modersmjölk.
Utsöndringen av nelarabin i mjölk har inte undersökts hos djur.
På grund av risken för allvarliga biverkningar hos barn ska emellertid amning avbrytas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Patienter som behandlas med nelarabin löper en potentiell risk att drabbas av somnolens under, och i flera dagar efter behandlingen.
Patienter måste varnas för att somnolens kan påverka förmågan att utföra kvalificerade uppgifter, till exempel att köra bil.
4. 8 Biverkningar
Kliniska prövningsdata
Pivotala kliniska prövningsdata
Säkerhetsprofilen från pivotala kliniska prövningar vid de rekommenderade doserna av nelarabin hos vuxna (1500 mg/ m2) och barn (650 mg/ m2) är baserad på data från 103 vuxna respektive 84 pediatriska patienter.
De vanligast förekommande biverkningarna var trötthet, störningar i magtarmkanalen, hematologiska störningar, störningar i andningsvägarna, störningar i nervsystemet och pyrexi.
Den dosbegränsande toxiciteten i samband med nelarabinbehandling är neurotoxicitet (se avsnitt 4. 4).
Följande indelning har använts för klassificering av frekvens:
Mycket vanlig (≥1/ 10), vanlig (≥1/ 100 till < 1/ 10), mindre vanlig (≥1/ 1000 till < 1/ 100), sällsynt (≥1/ 10000 till < 1/ 1000) och mycket sällsynt (< 1/ 10000), inga kända (kan inte beräknas från tillgängliga data).
Rekommenderad( e) term( er) enligt MedDRA Infektioner och infestationer
Vuxna (1500 mg/ m2) N=103 (%)
Barn (650 mg/ m2) N=84 (%)
Mycket vanlig:
40 (39)
Mycket vanlig:
13 (15)
Det fanns en ytterligare biopsirapport som bekräftade progressiv multifokal leukoencefalopati i den vuxna populationen.
Det har förekommit rapporter om ibland fatala opportunistiska infektioner hos patienter som fått behandling med nelarabin.
Benigna och maligna neoplasier och ospecificerad Tumörlyssyndrom (se även data från "compassionate use" - program och icke- pivotala studier)
Vanlig:
1 (1)
Ej tillämplig
Febril neutropeni Neutropeni leukopeni Trombocytopeni Anemi
Mycket vanlig:
12 (12) Mycket vanlig:
83 (81) Vanlig:
3 (3) Mycket vanlig:
89 (86) Mycket vanlig:
102 (99)
Vanlig:
1 (1) Mycket vanlig:
79 (94) Mycket vanlig:
32 (38) Mycket vanlig:
74 (88) Mycket vanlig:
80 (95)
Metabolism och nutrition Hypoglykemi Hypokalcemi Hypomagnesemi Hypokalemi Anorexi
Ej tillämplig Vanlig:
3 (3) Vanlig:
4 (4) Vanlig:
4 (4) Vanlig:
9 (9)
Vanlig:
5 (6) Vanlig:
7 (8) Vanlig:
5 (6) Mycket vanlig:
9 (11) Ej tillämplig
Förvirringstillstånd
Vanlig:
8 (8)
Vanlig:
2 (2)
Centrala och perifera nervsystemet Krampanfall (bland annat konvulsioner, grand mal- anfall, status epilepticus)
Vanlig:
1 (1)
Vanlig:
5 (6)
Vanlig:
3 (3) Mycket vanlig:
24 (23)
Ej tillämplig Vanlig:
6 (7)
10 (12)
Hypoestesi Mycket vanlig:
18 (17) Parestesi Mycket vanlig:
15 (15)
9 (9) Vanlig:
2 (2) Vanlig:
5 (5) Mycket vanlig:
22 (21) Mycket vanlig:
15 (15) Vanlig:
3 (3)
Barn (650 mg/ m2) N=84 (%) Vanlig:
2 (2) Ej tillämplig Vanlig:
3 (4) Ej tillämplig Mycket vanlig:
14 (17) Ej tillämplig
Det har även förekommit rapporter om händelser som är förknippade med demyelinisering och ascenderande perifera neuropatier som linar framträdandet vid Guillain- Barrés syndrom.
En patient i barngruppen drabbades av en fatal neurologisk händelse, status epilepticus.
Ögon Dimsyn
Vanlig:
4 (4)
Ej tillämplig
Blodkärl
Hypotoni
Vanlig:
8 (8)
Ej tillämplig
Andningsvägar, bröstkorg och mediastinum Pleurautgjutning Väsande eller pipande andning Dyspné Hosta
Vanlig:
10 (10) Vanlig:
5 (5) Mycket vanlig:
21 (20) Mycket vanlig:
26 (25)
Ej tillämplig Ej tillämplig Ej tillämplig Ej tillämplig
Magtarmkanalen
Diarré Stomatit Kräkningar Buksmärta Förstoppning Illamående
Mycket vanlig:
23 (22) Vanlig:
8 (8) Mycket vanlig:
23 (22) Vanlig:
9 (9) Mycket vanlig:
Vanlig:
2 (2) Vanlig:
1 (1) Vanlig:
8 (10) Ej tillämplig Vanlig:
1 (1) Vanlig:
2 (2)
lever och gallvägar Hyperbilirubinemi Förhöjda transaminaser Förhöjt aspartataminotransferas
Vanlig:
3 (3) Ej tillämplig Vanlig:
6 (6)
Vanlig:
8 (10) Mycket vanlig:
10 (12) Ej tillämplig
Muskuloskeletala systemet och bindväv Muskelsvaghet Myalgi
Vanlig:
8 (8) Mycket vanlig:
13 (13)
9 (9) Vanlig:
8 (8) Vanlig:
7 (7)
Barn (650 mg/ m2) N=84 (%) Vanlig:
1 (1) Ej tillämplig Vanlig:
2 (2)
Njurar och urinvägar
Förhöjt kreatinin i blodet
Vanlig:
2 (2)
Vanlig:
5 (6)
Allmänna symtom och/ eller symtom vid administreringsstället Ödem Gångrubbning Perifert ödem Pyrexi Smärta Trötthet Asteni
Mycket vanlig:
11 (11) Vanlig:
6 (6) Mycket vanlig:
15 (15) Mycket vanlig:
24 (23) Mycket vanlig:
11 (11) Mycket vanlig:
51 (50) Mycket vanlig:
18 (17)
Ej tillämplig Ej tillämplig Ej tillämplig Vanlig:
2 (2) Ej tillämplig Vanlig:
1 (1) Vanlig:
5 (6)
Data från NCI- studier / "compassionate use" - program och fas I- studier.
Förutom de biverkningar som sågs i de pivotala kliniska prövningarna, föreligger även data från 875 patienter från NCI- studier / "compassionate use" - program (694 patienter) och fas I- studier (181 patienter) med nelarabin.
Följande ytterligare biverkningar förekom där:
Benigna och maligna neoplasier och ospecificerad
Tumörlyssyndrom - 7 fall (se avsnitt 4. 2 och 4. 4).
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
Nelarabin har administrerats i kliniska prövningar upp till en dos om 75 mg/ kg (cirka 2250 mg/ m2) dagligen i 5 dagar till en barnpatient, upp till en dos om 60 mg/ kg (cirka 2400 mg/ m2) dagligen i 5 dagar till 5 vuxna patienter och upp till 2900 mg/ m2 till ytterligare två vuxna, dag 1, 3 och 5.
Symtom och tecken
En överdos av nelarabin skulle sannolikt leda till svår neurotoxicitet (eventuellt omfattande paralys och koma), myelosuppression och skulle potentiellt kunna leda till att patienten avlider.
Med en dos på 2200 mg/ m2 som ges dag 1, 3 och 5 var 21: a dag utvecklade 2 patienter en signifikant tilltagande sensorisk neuropati av grad 3.
MRT- undersökningar av de 2 patienterna visade en bild överensstämmande med en demyeliniseringsprocess i halsryggraden.
Behandling
8 Det finns ingen känd antidot vid en överdosering av nelarabin.
Stödjande vård enligt god klinisk praxis ska ges.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antineoplastiska medel, antimetaboliter, purinanaloger, ATC- kod L01B B 07
Nelarabin är en prekursor till deoxiguanosinanalogen ara- G.
Nelarabin demetyleras snabbt av adenosindeaminas (ADA) till ara- G och fosforyleras sedan intracellulärt av deoxiguanosinkinas och deoxicytidinkinas till dess 5 '- monofosfatmetabolit.
Monofosfatmetaboliten omvandlas därefter till den aktiva 5 '- trifosfatformen, ara- GTP.
Ackumulering av ara- GTP i leukemiska blaster möjliggör preferentiell inkorporering av ara- GTP i deoxiribonukleinsyra (DNA), vilket leder till hämmad DNA- syntes.
Detta leder i sin tur till celldöd.
Andra mekanismer kan bidra till de cytotoxiska effekterna av nelarabin.
In vitro är T- celler känsligare än B- celler för de cytotoxiska effekterna av nelarabin.
Kliniska prövningar
Studier på vuxna
I en öppen studie som genomförts av Cancer and Leukaemia Group B och Southwest Oncology Group utvärderades säkerheten och effekten av nelarabin hos 39 vuxna med akut lymfatisk leukemi av T- cellstyp (T- ALL) eller lymfoblastlymfom (T- LBL).
Tjugoåtta (28) av de 39 vuxna patienterna hade fått recidiv eller var behandlingsresistenta mot minst två tidigare induktionsbehandlingar och var mellan 16 och 65 år (medelåldern var 34 år).
Nelarabin administrerades intravenöst med en dos på 1500 mg/ m2/ dag under två timmar dag 1, 3 och 5, av en 21- dagars cykel.
Fem av de 28 patienterna (18%) [95% CI:
6% — 37%] som behandlades med nelarabin uppvisade komplett respons (andel blaster i benmärg ≤ 5%, inga andra tecken på sjukdom och fullständig återhämtning av perifer blodstatus).
Sammanlagt 6 patienter (21%) [95% CI:
8% – 41%] uppvisade total respons med eller utan hematologisk återhämtning.
Tiden till total respons hos båda responsklassificeringarna omfattade 2, 9 till 11, 7 veckor.
Responsdurationen (hos båda responsklassificeringarna (n=5)) omfattade 15 till 195+ veckor.
Mediantiden för totalöverlevnad var 20, 6 veckor [95% CI:
10, 4– 36, 4].
Ettårsöverlevnaden var 29% [95% CI:
12% – 45%].
Studier på barn
I en öppen multicenterstudie som genomförts av Childrens Oncology Group administrerades nelarabin intravenöst under 1 timme i 5 dagar till 151 patienter ≤ 21 år, av vilka 149 hade fått recidiv eller behandlingsresistent akut lymfatisk leukemi av T- cellstyp (T- ALL) eller T- lymfoblastlymfom (T- LBL).
Åttiofyra (84) patienter, av vilka 39 hade fått två eller fler tidigare induktionsbehandlingar och 31 hade fått en tidigare induktionsbehandling, behandlades med nelarabin 650 mg/ m2/ dag intravenöst under 1 timme dagligen i 5 på varandra följande dagar, vilket upprepades var 21: a dag.
Av de 39 patienter som hade fått två eller fler tidigare induktionsbehandlingar uppvisade 5 (13%) [95% CI:
4% – 27%] komplett respons (andel blaster i benmärg ≤ 5%, inga andra tecken på sjukdom och fullständig återhämtning av perifer blodstatus) och 9 (23%) [95% CI:
11% – 39%] uppvisade komplett respons med eller utan hematologisk återhämtning.
Responsdurationen hos båda responsklassificeringarna omfattade 4, 7 till 36, 4 veckor och medianöverlevnad var 13, 1 veckor [95% CI:
8. 7– 17. 4] och ettårsöverlevnaden var 14% [95% CI:
3% – 26%].
9 Tretton (42%) av de 31 patienter som tidigare hade fått en induktionsbehandling uppvisade komplett respons totalt sett.
Nio av dessa 31 patienter hade inte svarat på en tidigare induktion (behandlingsresistenta patienter).
Fyra (44%) av de nio behandlingsresistenta patienterna uppvisade komplett respons på nelarabin.
Detta läkemedel har godkänts i enlighet med reglerna om ” godkännande i undantagsfall ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel beroende på att sjukdomen är sällsynt.
Europeiska läkemedelsmyndigheten (EMEA) kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna SPC om det är nödvändigt.
5. 2 Farmakokinetiska egenskaper
Nelarabin är en prekursor till deoxiguanosinanalogen ara- G.
Nelarabin demetyleras snabbt av adenosindeaminas (ADA) till ara- G och fosforyleras sedan intracellulärt av deoxiguanosinkinas och deoxicytidinkinas till dess 5 '- monofosfatmetabolit.
Monofosfatmetaboliten omvandlas därefter till den aktiva 5 '- trifosfatformen, ara- GTP.
Ackumulering av ara- GTP i leukemiska blaster möjliggör preferentiell inkorporering av ara- GTP i deoxiribonukleinsyra (DNA), vilket leder till hämmad DNA- syntes.
Detta leder i sin tur till celldöd.
Andra mekanismer kan bidra till de cytotoxiska effekterna av nelarabin.
In vitro är T- celler känsligare än B- celler för de cytotoxiska effekterna av nelarabin.
Farmakokinetiken hos nelarabin och ara- G hos patienter under 18 år och vuxna patienter med behandlingsresistent leukemi eller lymfom karakteriserades i en korsstudieanalys med hjälp av data från fyra fas I- studier.
Absorption
Vuxna
Cmax för ara- G i plasma uppträdde generellt i slutet av nelarabininfusionen och var i allmänhet högre än Cmax för nelarabin, vilket talar för en snabb och omfattande omvandling av nelarabin till ara- G.
Efter infusion av nelarabin 1500 mg/ m2 under två timmar hos vuxna patienter var genomsnittligt (% CV) Cmax och AUCinf för nelarabin i plasma 13, 9 µM (81%) respektive 13, 5 µM. h (56%).
Genomsnittligt Cmax och AUCinf för ara- G i plasma var 115 µM (16%) respektive 571 µM. h (30%).
Intracellulärt Cmax för ara- GTP sågs inom 3 till 25 timmar dag 1.
Genomsnittligt (% CV) intracellulärt Cmax och AUC för ara- GTP var 95, 6 µM (139%) och 2214 µM. h (263%) vid denna dos.
Barn
Efter infusion av nelarabin 400 eller 650 mg/ m2 under en timme hos 6 pediatriska patienter var genomsnittligt (% CV) Cmax och AUCinf för nelarabin i plasma, justerat för en dos på 650 mg/ m2, 45, 0 µM (40%) respektive 38, 0 µM. h (39%).
Genomsnittligt Cmax och AUCinf för ara- G i plasma var 60, 1 µM (17%) respektive 212 µM. h (18%).
Distribution
Nelarabin och ara- G distribueras i stor utsträckning i kroppen baserat på kombinerade farmakokinetiska fas I- data vid nelarabindoser på 104 till 2, 900 mg/ m2.
När det gäller nelarabin var genomsnittligt (% CV) VSS 115 l/ m2 (159%) och 89, 4 l/ m2 (278%) hos vuxna patienter respektive pediatriska patienter.
Genomsnittligt VSS/ F- värde för ara- G var 44, 8 l/ m2 (32%) och 32, 1 l/ m2 (25%) hos vuxna patienter respektive pediatriska patienter.
10 Nelarabin och ara- G binder inte starkt till humana plasmaproteiner (mindre än 25%) in vitro och bindningen är oberoende av nelarabin - eller ara- G- koncentrationer upp till 600 µM.
Ingen ackumulering av nelarabin eller ara- G observerades i plasma efter nelarabinadministrering antingen dagligen eller dag 1, 3 och 5.
Intracellulära koncentrationer av ara- GTP i leukemiska blaster var kvantifierbara under en längre tid efter administrering av nelarabin.
Intracellulär ara- GTP ackumulerades med upprepad administrering av nelarabin.
Vid dosering dag 1, 3 och 5 var Cmax och AUC( 0- t) dag 3 cirka 50% respektive 30% högre än Cmax och AUC( 0- t) dag 1.
Metabolism
Den viktigaste metabolismvägen för nelarabin är O- demetylering av adenosindeaminas för att bilda ara- G, som genomgår hydrolys för att bilda guanin.
Dessutom hydrolyseras en viss mängd nelarabin för att bilda meytlguanin, som O- demetyleras för att bilda guanin.
Guanin N- deamineras för att bilda xantin, som sedan oxideras för att producera urinsyra.
Eliminering
Nelarabin och ara- G elimineras snabbt från plasma med en halveringstid på cirka 30 minuter respektive 3 timmar.
Dessa resultat visades hos patienter med behandlingsresistent leukemi eller lymfom som fick en dos nelarabin på 1500 mg/ m2 (vuxna) eller en dos på 650 mg/ m2 (barn).
Kombinerade farmakokinetiska fas I- data vid nelarabindoser på 104 till 2900 mg/ m2 visar att genomsnittligt (% CV) clearance (CI) för nelarabin är 138 l/ h/ m2 (104%) och 125 l/ h/ m2 (214%) hos vuxna patienter respektive pediatriska patienter, dag 1 (n = 65 vuxna, n = 21 pediatriska patienter).
Skenbart clearance av ara- G (CI/ F) är jämförbar mellan de två grupperna [9, 5 l/ h/ m2 (35%) hos vuxna patienter och 10, 8 l/ h/ m2 (36%) hos pediatriska patienter] dag 1.
Nelarabin och ara- G elimineras delvis via njurarna.
Hos 28 vuxna patienter, 24 timmar efter nelarabininfusionen dag 1, var den genomsnittliga urinutsöndringen av nelarabin och ara- G 5, 3% respektive 23, 2% av den administrerade dosen.
Renalt clearance var i genomsnitt 9, 0 l/ h/ m2 (151%) för nelarabin och 2, 6 l/ h/ m2 (83%) för ara- G hos 21 vuxna patienter.
På grund av att tidsförloppet för intracellulär ara- GTP var förlängt, kunde inte dess halveringstid avseende eliminering beräknas exakt.
Barn
De kliniska farmakologiska data som finns att tillgå för patienter under 4 år är begränsade.
Kombinerad farmakokinetiska data från fas I vid nelarabindoser på 104 till 2900 mg/ m2 visar att clearance (CI) och Vss för nelarabin och ara- G är jämförbara mellan de två grupperna.
Ytterligare data beträffande farmakokinetiken hos nelarabin och ara- G i barnpopulationen återfinns i andra avsnitt.
Kön
Kön har inte någon effekt på farmakokinetiken hos nelarabin eller ara- G.
Intracellulärt Cmax och AUC (0- t) för ara- GTP vid samma dosnivå var i genomsnitt 2 till 3 gånger större hos vuxna kvinnliga patienter än hos vuxna manliga patienter.
Etnisk härkomst
11 Effekten av etnisk härkomst på farmakokinetiken hos nelarabin och ara- G har inte undersökts specifikt.
I en farmakokinetisk/ farmakodynamisk korsstudieanalys hade inte etnisk härkomst någon uppenbar effekt på farmakokinetiken hos nelarabin, ara- G eller intracellulär ara- GTP.
Nedsatt njurfunktion
Farmakokinetiken hos nelarabin och ara- G har inte undersökts specifikt hos patienter med nedsatt njurfunktion eller hos patienter som fått hemodialys.
Nelarabin utsöndras i liten omfattning av njuren (5 till 10% av den administrerade dosen).
Ara- G utsöndras i större omfattning av njuren (20 till 30% av den administrerade nelarabindosen).
Vuxna och barn i kliniska studier delades in i tre grupper efter graden av nedsatt njurfunktion: normal med Clcr större än 80 ml/ min (n = 56), lätt med Clcr motsvarande 50 till 80 ml/ min (n = 12) och måttlig med Clcr mindre än 50 ml/ min (n = 2).
Genomsnittlig skenbar clearance (Cl/ F) av ara- G var cirka 7% lägre hos patienter med lätt nedsatt njurfunktion jämfört med patienter med normal njurfunktion (se avsnitt 4. 2).
Det finns inga data att tillgå för att råd om dos ska kunna ges till patienter med lägre Clcr än 50 ml/ min.
Äldre
Åldern har ingen effekt på farmakokinetiken hos nelarabin eller ara- G.
Nedsatt njurfunktion, vilken är vanligare hos äldre, kan minska clearance av ara- G (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Nelarabin gav upphov till histopatologiska förändringar i det centrala nervsystemet (vita substansen), vakuolisering och degenerativa förändringar i cerebrum, cerebellum och ryggmärgen hos apor efter behandling med nelarabin dagligen under 23 dagar, vid exponeringar som låg under terapeutisk exponering hos människa.
Nelarabin visade cytotoxicitet in vitro mot monocyter och makrofager.
Karcinogenicitet
Tester av den karcinogena potentialen hos nelarabin har inte genomförts.
Mutagenicitet
Nelarabin var mutagent för L5178Y/ TK muslymfomceller med och utan metabol aktivering.
Reproduktionstoxicitet
Jämfört med kontrollerna orsakade nelarabin en ökad incidens av fostermissbildningar, anomalier och förändringar hos kaniner när det gavs i doser om cirka 24% av dos för människa (vuxna), baserat på mg/ m2, under den organbildande perioden.
Gomspalt sågs hos kaniner som fick en dos som var cirka 2 gånger större än dos för människa, avsaknad av tummar hos kaniner som fick en dos som var cirka 79% av dos för människa medan avsaknad av gallblåsa, accessorisk lunglob, sammanväxta eller extra sternebrae och fördröjd ossifikation sågs vid samtliga doser.
Viktökning hos modern och fostrets kroppsvikt minskade hos kaniner som fick en dos cirka 2 gånger den vuxna humana dosen.
Fertilitet
Inga studier har genomförts på djur för att utvärdera effekterna av nelarabin på fertiliteten.
Inga biverkningar sågs emellertid i testiklar eller äggstockar hos apor som fick nelarabin intravenöst vid doser upp till cirka 32% av dos för människa (vuxna), baserat på mg/ m2, i 30 på varandra följande dagar.
12 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
6. 2 Inkompatibiliteter
3 år
Atriance är hållbart i upp till 8 timmar vid upp till 30°C efter att injektionsflaskan öppnats.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Injektionsflaskor av klart glas (typ I) med en latexfri bromobutylgummipropp med aluminiumförsegling.
Varje injektionsflaska innehåller 50 ml.
Atriance finns i förpackningar om 6 injektionsflaskor.
6. 6 Särskilda anvisningar för destruktion
Normala rutiner för korrekt hantering och destruktion av läkemedel mot cancer ska användas:
— Personalen ska få utbildning i hur man hanterar och transporterar läkemedlet.
— Gravid personal ska inte arbeta med detta läkemedel.
— Personal som handhar detta läkemedel under hantering/ transport ska använda skyddskläder, inklusive mask, skyddsglasögon och handskar.
— Allt material som används vid administrering eller rengöring, inklusive handskar, ska placeras i påsar för högriskavfall för att brännas vid hög temperatur.
Flytande avfall kan spolas ned med stora mängder vatten.
— Oavsiktlig kontakt med huden eller ögonen ska behandlas omedelbart med stora mängder vatten.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
13 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Glaxo Group Limited, Berkeley Avenue, Greenford, Middlesex UB6 0NN, Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 403/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
22/ 08 / 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
14 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
C.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
15 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Glaxo Operations UK Ltd.
Harmire Road Barnard Castle Durham, DL12 8DT Storbritannien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH • ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV • ANVÄNDNING AV LÄKEMEDLET
Ej relevant
ÖVRIGA VILLKOR •
Farmakovigilanssystem
Innehavaren av godkännadet för försäljning måste säkerställa att ett system för farmakovigilans, såsom beskrivet i version 6. 2, avsnitt 1. 8. 1. i ansökan om godkännande för försäljning, är på plats och i funktion före och medan produkten finns tillgänglig på marknaden.
Riskhanteringsplan
Innehavaren av godkännandet för försäljning förbinder sig att utföra de studier och ytterligare farmakovigilansaktiviteter som är beskrivna i farmakovigilansplanen enligt överenskommelse i version 4 av riskhanteringsplanen (RMP), i avsnitt 1. 8. 2. i ansökan om godkännande för försäljning och i alla efterföljande uppdateringar av riskahanteringsplanen överenskomna med CHMP.
Enligt CHMPs riktlinjer för riskhanteringssystem för läkemedel för humant bruk ska en uppdaterad riskhanteringsplan sändas in vid samma tidpunkt som nästa periodiska säkerhetsrapport (PSUR).
Dessutom ska en uppdaterad riskhanteringsplan sändas in
• När ny information finns tillgänglig som kan påverka aktuell säkerhetsspecifikation, farmakovigilansplan eller aktuella riskminimeringsaktiviteter • Inom 60 dagar efter att en viktig milstolpe (farmakovigilans eller riskminimering) uppnåtts • På begära av EMEA
16 C.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Innehavaren av godkännandet för försäljning skall inom den stipulerade tidsramen utföra följande studier, vars resultat skall utgöra grunden för den årliga omprövningen av nytta/ risk förhållandet.
Kliniska aspekter
1.
Sökanden har förbundit sig att tillhandahålla data från en pågående COG studie, AALL0434.
Initiala säkerhetsdata kommer att sändas in när de är tillgängliga (beräknat 2010), finala data kommer att sändas in när de är tillgängliga (beräknat 2016).
2.
Sökanden har förbundit sig att tillhandahålla data från en Post- Marketing Surveillande studie för Atriance i den indicerade patientgruppen under 21 års ålder som får nelarabindosen 650 mg/ m2.
Årliga rapporter kommer att sändas in som en del av den årliga omvärderingen av godkännandet för försäljning givet som ett "godkännande i untantagsfall".
En sammanfattning av studien kommer att sändas in inom 6 månader efter att studien avslutats (beräknat 2012).
18 A.
MÄRKNING
19 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Atriance 5 mg/ ml infusionsvätska, lösning
Nelarabin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje ml innehåller 5 mg nelarabin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Natriumklorid, vatten för injektionsvätskor, saltsyra/ natriumhydroxid.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Infusionsvätska, lösning
6 x 50 ml injektionsflaskor
250 mg/ 50 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
20 7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Hållbar i upp till 8 timmar vid upp till 30°C efter att injektionsflaskan öppnats.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Glaxo Group Limited, Berkeley Avenue, Greenford, Middlesex UB6 0NN, Storbritannien.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 403/ 001
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej.
21 22 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
ETIKETT TILL INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN
Atriance 5 mg/ ml infusionsvätska, lösning
Nelarabin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje ml innehåller 5 mg nelarabin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Natriumklorid, vatten för injektionsvätskor, saltsyra/ natriumhydroxid.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Infusionsvätska, lösning
250 mg/ 50 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
23 7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Hållbar i upp till 8 timmar vid upp till 30°C efter att injektionsflaskan öppnats.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Glaxo Group Limited, Berkeley Avenue, Greenford, Middlesex UB6 0NN, Storbritannien.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 403/ 001
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej.
26 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Atriance 5 mg/ ml infusionsvätska, lösning Nelarabin
Det kan skada dem, även om de uppvisar symtom som liknar dina. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Atriance är och vad det används för 2.
Innan du använder Atriance 3.
Hur du använder Atriance 4.
Eventuella biverkningar 5.
Hur Atriance ska förvaras 6.
Övriga upplysningar
1.
VAD ATRIANCE ÄR OCH VAD DET ANVÄNDS FÖR
Atriance tillhör en grupp läkemedel som används för att behandla vissa former av cancer.
Atriance används för att behandla patienter med:
• en typ av leukemi, sk akut lymfatisk leukemi av T- cellstyp.
Leukemi orsakar en onormal ökning av antalet vita blodkroppar i kroppen, och ibland även blodet.
Typ av leukemi har samband med vilken typ av vita blodkroppar som främst är berörda.
I det här fallet kallas cellerna lymfoblaster. • en form av lymfom, sk T- cell lymfoblastlymfom.
Detta lymfom orsakas av lymfoblaster, ett slags vita blodkroppar.
Om du har några frågor om din sjukdom, tala med din läkare.
2.
INNAN DU ANVÄNDER ATRIANCE
Du (eller ditt barn, om han/ hon behandlas) ska inte använda Atriance • om du (eller ditt barn, om han/ hon behandlas) är allergisk (överkänslig) mot nelarabin eller något av övriga innehållsämnen i Atriance.
Var särskilt försiktig med Atriance Svåra neurologiska biverkningar har rapporterats vid behandling med Atriance.
Symtom har inkluderat förändrat mentalt status (t ex trötthet), effekter på nervsystemet (t ex kramper, domningar eller pirrningar, svaghet och förlamning).
Din läkare kommer att regelbundet undersöka dig för dessa symtom (se även Eventuella biverkningar).
27 Innan du får detta läkemedel måste din läkare få veta:
om du (eller ditt barn, om han/ hon behandlas) har njur - eller leverproblem.
Din dos av • Atriance kan behöva justeras. om du (eller ditt barn, om han/ hon behandlas) nyligen vaccinerats eller planerar att • vaccineras med levande vaccin (till exempel polio, vattkoppor eller tyfus). om du är gravid eller planerar att bli gravid. • om du är man och planerar att skaffa barn. • Atriance kan skada en baby som avlats före, under eller strax efter behandlingen.
Du måste använda en effektiv preventivmetod.
Fråga din läkare om råd. om du ammar.
Amning måste avbrytas medan du behandlas med Atriance.
Diskutera vilka • alternativ du har med din läkare.
Tala om för din läkare om något av detta gäller dig.
Användning av andra läkemedel Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel.
Detta gäller även alla naturmedel eller läkemedel som du köpt utan recept.
Kom ihåg att tala om för din läkare om du börjar ta några andra läkemedel medan du får Atriance.
Graviditet och amning Atriance rekommenderas inte till gravida kvinnor.
Det kan skada en baby som avlats före, under eller strax efter behandlingen.
Du bör diskutera med din läkare vilken preventivmetod som är lämplig för dig.
Försök inte att bli gravid, eller om du är man, avla ett barn förrän din läkare säger att det är säkert att göra det.
Manliga patienter som önskar skaffa ett barn ska fråga sin läkare om råd för familjeplanering eller behandling.
Om graviditet inträffar under behandling med Atriance måste du omedelbart berätta det för din läkare.
Det är inte känt om Atriance passerar över i modersmjölk.
Amning måste avbrytas medan du behandlas med Atriance.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Se "Var särskilt försiktig med Atriance":
Körförmåga och användning av maskiner Atriance kan få människor att känna sig dåsiga eller sömniga både under och några dagar efter behandlingen.
Om du känner dig trött eller svag, kör inte bil och använd inte verktyg eller maskiner.
Detta bör beaktas av patienter som ordinerats saltfattig kost.
3.
HUR DU ANVÄNDER ATRIANCE
Den Atriance- dos du får baseras på:
din/ ditt barns (om han/ hon behandlas) kroppsyta (vilken beräknas av läkaren utifrån din • längd och vikt). resultaten från blodprov som tagits före behandling •
28 Vuxna och ungdomar (16 år och äldre)
Den vanliga dosen är 1500 mg/ m2 kroppsyta per dag.
En läkare eller sjuksköterska kommer att ge dig rätt dos Atriance som en infusion (dropp).
Vanligtvis får du droppet i armen under cirka 2 timmar.
Du kommer att få en infusion (dropp) en gång dagligen, dag 1, 3 och 5 av behandlingen.
Detta behandlingsschema upprepas normalt var tredje vecka.
Behandlingen kan ändras beroende på resultaten från de blodprov som tas regelbundet.
Barn och ungdomar (21 år och yngre)
Den vanliga dosen är 650 mg/ m2 kroppsyta per dag.
Vanligtvis får du droppet i armen under cirka 1 timme.
Du/ ditt barn (om han/ hon behandlas) kommer att få en infusion (dropp) en gång dagligen i 5 dagar.
Detta behandlingsschema upprepas normalt var tredje vecka.
Behandlingen kan ändras beroende på resultaten från de blodprov som tas regelbundet.
Avbryta behandlingen med Atriance
Läkaren bestämmer när behandlingen ska avbrytas.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Atriance orsaka biverkningar men alla användare behöver inte få dem.
De flesta biverkningar som rapporterats vid behandling med Atriance sågs hos vuxna, barn och ungdomar.
En del biverkningar rapporterades oftare hos vuxna patienter.
Det finns ingen känd orsak till detta.
Om du har några funderingar, tala med din läkare.
Mycket vanliga biverkningar
Dessa biverkningar kan förekomma hos fler än 1 av 10 personer som behandlas med Atriance.
Tecken på infektion.
Atriance kan minska antalet vita blodkroppar och minska • motståndskraften mot infektioner (inklusive lunginflammation).
Detta kan till och med bli livshotande.
Tecken på en infektion omfattar: feber allvarlig försämring av ditt allmäntillstånd lokala symtom, såsom halsont, sår i munnen eller urinvägsproblem (en brännande känsla till exempel när du kissar kan vara en urinvägsinfektion)
Tala omedelbart om för läkare om du får någon av dessa biverkningar.
Ett blodprov tas för att kontrollera en eventuell minskning av de vita blodkropparna.
29 Andra mycket vanliga biverkningar
• Förändrad känsla i händer eller fötter, muskelsvaghet i form av svårighet att resa sig upp från en stol eller svårigheter att gå (perifer neuropati), minskad känslighet för lätt beröring eller smärta, onormala förnimmelser i huden, till exempel en svidande eller stickande känsla eller känsla av att något kryper på huden. • En allmän svaghets - och trötthetskänsla (temporär anemi).
I vissa fall kan du behöva en blodtransfusion. • Ovanliga blåmärken eller blödningar som orsakas av en minskning av antalet koagulerande celler i blodet.
Det kan leda till svåra blödningar från relativt små skador, till exempel ett litet skärsår.
I sällsynta fall kan det leda till en ännu allvarligare blödning (hemorragi).
Tala med din läkare för att få råd om hur du minimerar risken för blödningar. • En känsla av dåsighet och sömnighet, huvudvärk, yrsel. • anfåddhet, ansträngd eller tung andning, hosta. • Orolig mage (illamående) kräkningar, diarré, förstoppning. • Muskelsmärta. • Svullnad i olika delar av kroppen, orsakad av en onormal ansamling av vätska (ödem). • Hög kroppstemperatur (feber), trötthet, svaghetskänsla, orkeslöshet.
Tala om för läkare om någon av dessa biverkningar blir besvärlig.
Vanliga biverkningar
Dessa kan förekomma hos upp till 1 av 10 personer som behandlas med Atriance:
30 • Kraftiga, okontrollerbara muskelsammandragningar, ofta åtföljda av medvetslöshet som kan bero på ett epileptiskt anfall (kramper). • Klumpighet och brist på koordination vilket påverkar balansen, gången, arm - och benrörelser, ögonrörelser eller talet. • Oavsiktlig rytmisk skakning i en eller flera extremiteter (tremor). • Muskelsvaghet (eventuellt kopplad till perifer neuropati – se ovan), ledsmärta, ryggont, smärta i händer och fötter, inklusive myrkrypningar och domningar. • Sänkt blodtryck. • Viktnedgång och minskad aptit (anorexi), magont, sår i munnen, munsår eller inflammation. • Problem med minnet, desorientering, dimsyn, smakförändringar eller förlust av smaksinnet (dysgeusi). • Ansamling av vätska runt lungorna vilket ger smärta i bröstkorgen och andningssvårigheter (pleurautgjutning), väsande eller pipande andning • Ökade mängder bilirubin i blodet, vilket kan orsaka gulfärgning av huden och få dig att känna dig extremt trött. • Ökad mängd leverenzymer i blodet. • Förhöjda kreatininnivåer i blodet (ett tecken på njurproblem, vilket kan leda till att du behöver kissa mer sällan). • Frisättning av tumörcellsinnehållet (tumörlyssyndrom), vilket kan öka påfrestningarna på kroppen.
Symtom som i början omfattar illamående och kräkningar, andfåddhet, oregelbunden hjärtrytm, grumlig urin, extrem trötthet och/ eller ledbesvär.
Om detta inträffar, sker det sannolikt vid den första dosen.
Din läkare kommer att vidta lämpliga åtgärder för att minimera denna risk. • Låga nivåer i blodet av vissa substanser: — låga kalciumnivåer, vilka kan orsaka muskelkramper, magkramper eller magspasmer — låga magnesiumnivåer, vilka kan orsaka muskelsvaghet, förvirring, ryckiga rörelser, högt blodtryck, oregelbunden hjärtrytm, och minskade reflexer med allvarligt låga magnesiumnivåer i blodet. — låga kaliumnivåer kan göra att du känner dig svag — låga glukosnivåer, vilka kan orsaka illamående, svettningar, svaghet, matthet, förvirring eller hallucinationer.
Tala om för läkare om någon av dessa biverkningar blir besvärlig.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR ATRIANCE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartong och injektionsflaska.
Inga särskilda förvaringsanvisningar.
Atriance är hållbart i upp till 8 timmar vid upp till 30°C efter att injektionsflaskan öppnats.
31 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration • Den aktiva substansen i Atriance är nelarabin.
Varje ml Atriance infusionsvätska, lösning innehåller 5 mg nelarabin.
Varje injektionsflaska innehåller 250 mg nelarabin.
• Övriga innehållsämen är natriumklorid, vatten för injektionsvätskor och saltsyra/ natriumhydroxid.
Läkemedlets utseende och förpackningsstorlekar Atriance infusionsvätska, lösning är en klar, färglös lösning.
Den tillhandahålls i injektionsflaskor av klart glas med en latexfri gummipropp med aluminiumförsegling.
Varje injektionsflaska innehåller 50 ml.
Atriance finns i förpackningar om 6 injektionsflaskor.
Innehavare av godkännande för försäljning Glaxo Group Limited, Berkeley Avenue, Greenford, Middlesex UB6 0NN, Storbritannien.
Tillverkare Glaxo Operations UK Limited (trading as Glaxo Wellcome Operations):
Harmire Road, Barnard Castle, County Durham DL12 8DT, Storbritannien
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0) 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34 Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300 Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com Eesti GlaxoSmithKline Eesti OU Tel: + 372 6676 900 estonia@ gsk. com
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0) 1 97075 0 at. info@ gsk. com
32 Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100 España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Polska GSK Commercial Sp. z. o. o.
Tel.: + 48 (0) 22 576 9000 Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Tel: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 48 26 11 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0) 45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0) 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 31 67 09 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Denna bipacksedel godkändes senast
Detta läkemedel har godkänts i enlighet med reglerna om ” godkännande i undantagsfall ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel beroende på att sjukdomen är sällsynt.
Europeiska läkemedelsmyndigheten (EMEA) kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera information till användaren om det är nödvändigt.
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
Liksom länkar till andra hemsidor rörande sällsynta sjukdomar och behandlingar.
33 Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
ANVISNINGAR OM HUR ATRIANCE SKA FÖRVARAS OCH KASSERAS
Förvaring av Atriance infusionsvätska, lösning
Inga särskilda förvaringsanvisningar.
Atriance är hållbart i upp till 8 timmar vid upp till 30°C efter att injektionsflaskan öppnats.
Anvisningar för hantering och destruktion av Atriance
Normala rutiner för korrekt hantering och destruktion av läkemedel mot cancer ska användas:
• Personalen ska få utbildning i hur man hanterar och transporterar läkemedlet. • Gravid personal ska inte arbeta med detta läkemedel. • Personal som handhar detta läkemedel under hantering/ transport ska använda skyddskläder, inklusive mask, skyddsglasögon och handskar. • Allt material som används vid administrering eller rengöring, inklusive handskar, ska placeras i påsar för högriskavfall för att brännas vid hög temperatur.
Flytande avfall kan spolas ned med stora mängder vatten. • Oavsiktlig kontakt med huden eller ögonen ska behandlas omedelbart med stora mängder vatten.
34
European Medicines Agency
EMEA/ H/ C/ 797
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ATRIPLA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Atripla?
Atripla är ett läkemedel som innehåller tre aktiva substanser: efavirenz (600 mg), emtricitabin (200 mg) och tenofovirdisoproxil (245 mg).
Det finns som rosa kapselformade tabletter.
Vad används Atripla för?
Atripla är ett antiviralt läkemedel.
Det används för att behandla vuxna som är infekterade av humant immunbristvirus- 1 (HIV- 1), ett virus som ger upphov till förvärvat immunbristsyndrom (aids).
Det ges endast till patienter vars hiv- nivåer i blodet (virushalt) har varit lägre än 50 kopior/ ml i mer än tre månader med rådande kombinationsbehandling mot hiv.
Det får inte ges till patienter vars tidigare kombinationsbehandlingar mot hiv inte har verkat eller har upphört att verka.
Det måste vara säkerställt att patienterna inte har infekterats med hiv med misstänkt resistens mot någon av de tre aktiva substanserna i Atripla innan de påbörjade sin första kombinationsbehandling mot hiv.
Läkemedlet är receptbelagt.
Hur används Atripla?
Behandling med Atripla bör sättas in av en läkare som har erfarenhet av att hantera hiv- infektion.
Den rekommenderade dosen är en tablett dagligen som sväljs hel tillsammans med vatten.
Det rekommenderas att Atripla tas på fastande mage, helst vid sänggåendet.
Patienterna bör ta läkemedlet regelbundet och undvika att missa doser.
Atripla ska ges med försiktighet till äldre patienter.
Atripla rekommenderas inte till patienter med måttliga eller allvarliga njurproblem.
Patienter med leverproblem bör övervakas noggrant avseende biverkningar.
Om en patient måste upphöra med att ta efavirenz, emtricitabin eller tenofovirdisoproxil, eller ändra doseringen, måste personen ta enskilda läkemedel som innehåller efavirenz, emtricitabin eller tenofovirdisoproxil.
Atripla ska inte tas samtidigt med andra läkemedel som innehåller efavirenz, emtricitabin, tenofovirdisoproxil eller lamivudin (ett annat antiviralt läkemedel).
Mer information finns i produktresumén (ingår också i EPAR).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Samtliga tre aktiva substanser blockerar aktiviteten hos omvänt transkriptas, ett enzym som bildas av hiv och gör att viruset kan infektera celler och föröka sig.
Atripla håller mängden hiv i blodet på en låg nivå.
Läkemedlet botar inte hiv- infektion eller aids, men det kan motverka skadorna på immunförsvaret och utvecklingen av infektioner och sjukdomar som är kopplade till aids.
Samtliga tre aktiva substanser finns redan tillgängliga inom Europeiska unionen (EU).
Efavirenz har varit godkänt för försäljning sedan 1999 under namnen Sustiva och Stocrin, emtricitabin har varit godkänt sedan 2003 under namnet Emtriva och tenofovirdisoproxil har varit godkänt sedan 2002 under namnet Viread.
Kombinationen tenofovirdisoproxil och emtricitabin har varit godkänt för försäljning sedan 2005 under namnet Truvada.
Hur har Atriplas effekt undersökts?
Huvudstudien av Atripla omfattade 300 patienter vars hiv- infektion redan behandlats med framgång med hjälp av olika kombinationer av antivirala läkemedel.
I studien jämfördes effekten av att övergå till Atripla- tabletter, som togs på fastande mage, med effekten av att fortsätta den framgångsrika kombinationsbehandlingen mot hiv.
Det viktigaste måttet på effekt var andelen patienter vars virushalt var lägre än 200 kopior/ ml efter 48 veckor.
Företaget undersökte dessutom hur kombinationstabletten togs upp av kroppen jämfört med de enskilda läkemedlen.
Vilken nytta har Atripla visat vid studierna?
I huvudstudien var det lika effektivt att övergå till Atripla som att fortsätta den tidigare kombinationsbehandlingen.
89 procent av patienterna som tog Atripla (181 av 203) och 88 procent av dem som fortsatte sin tidigare behandling (85 av 97) hade en virushalt under 200 kopior/ ml efter 48 veckor.
Kombinationstabletten togs upp av kroppen på samma sätt som de enskilda läkemedlen, när de togs utan föda.
Vilka är riskerna med Atripla?
Den vanligaste biverkningen (uppträder hos fler än 1 av 10 patienter) är yrsel.
Förteckningen över samtliga biverkningar som rapporterats för Atripla finns i bipacksedeln.
Atripla ska inte ges till personer som kan vara överkänsliga (allergiska) mot efavirenz, emtricitabin, tenofovirdisoproxil eller något annat innehållsämne.
Försiktighet bör också iakttas när Atripla tas samtidigt med andra läkemedel.
Mer information finns i bipacksedeln.
I likhet med andra läkemedel mot hiv kan patienter som tar Atripla löpa ökad risk för lipodystrofi (omfördelning av kroppsfett), osteonekros (benvävnadsdöd) eller immunreaktiveringssyndrom (symptom på en infektion som orsakats av det förbättrade immunsystemet).
Patienter som har problem med levern (bland annat hepatit B - eller C- infektion) kan ha en förhöjd risk för leverskada när de tar Atripla.
I likhet med andra läkemedel som innehåller NRTI kan Atripla också orsaka laktacidos (ansamling av mjölksyra i kroppen).
Varför har Atripla godkänts?
Kommittén för humanläkemedel (CHMP) fann att Atripla måste tas på fastande mage för att förhindra vissa biverkningar, men att detta kan leda till låga tenofovirnivåer i blodet.
Kommittén konstaterade därför att Atripla kan fungera som en bekväm behandling i form av en tablett en gång om dagen när läkemedlet ges för att bibehålla en låg virushalt hos patienter som redan får behandling mot hiv, men 2/ 3 den information som finns tillgänglig är inte tillräcklig för att säkerställa läkemedlets effekt på patienter som inte har behandlats tidigare.
Kommittén fann därför att fördelarna med Atripla är större än riskerna vid behandling av HIV- 1- infektion hos vuxna som har haft virologisk suppression (HIV- 1 - RNA- nivåer lägre än 50 kopior/ ml) med rådande antiretroviral kombinationsbehandling i mer än tre månader.
Kommittén noterade att bevisen för fördelarna med Atripla i första hand baseras på 48 veckors data från en studie av patienter med stabil suppression av hiv med kombinationsbehandling mot hiv som sedan övergick till Atripla.
Det finns ingen information om läkemedlets effekt på patienter som inte har behandlats tidigare eller som tidigare har behandlats med många olika läkemedel mot hiv.
Det finns heller ingen information om användning av Atripla tillsammans med andra läkemedel mot hiv.
Kommittén rekommenderade att Atripla skulle godkännas för försäljning.
Vad görs för att garantera säker användning av Atripla?
Företaget som tillverkar Atripla kommer att se till att läkemedlet används på ett säkert sätt och uppmärksamma farhågorna när det gäller tenofovirdisoproxils eventuella påverkan på njurarna.
Mer information om Atripla:
Den 13 december 2007 beviljade Europeiska kommissionen Bristol- Myers Squibb and Gilead Sciences Limited ett godkännande för försäljning av Atripla som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 01- 2009.
3/ 3
EU- nummer EU/ 1/ 07/ 430/ 001
Läkemedlets namn Atripla
Styrka 600 mg/ 200 mg/ 245 mg *
Läkemedelsform Filmdragerade tabletter
Administreringssätt Oral användning
Förpackning Burk (HDPE/ alu)
Förpackningsstorlek 30 filmdragerade tabletter
EU/ 1/ 07/ 430/ 002
Atripla
600 mg/ 200 mg/ 245 mg *
Filmdragerade tabletter
Oral användning
Burk (HDPE/ alu)
3 x 30 filmdragerade tabletter
* efavirenz / emtricitabin / tenofovirdisoproxil (som fumarat)
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Atripla 600 mg/ 200 mg/ 245 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En filmdragerad tablett innehåller 600 mg efavirenz, 200 mg emtricitabin och 245 mg tenofovirdisoproxil (som fumarat).
Hjälpämne( n):
Varje filmdragerad tablett innehåller 1 mmol (23, 6 mg) natrium.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Rosa kapselformade, filmdragerade tabletter, märkta med “ 123 ” på ena sidan, omärkta på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Atripla är en fast kombination av efavirenz, emtricitabin och tenofovirdisoproxilfumarat.
Atripla är indicerat för underhållsbehandling av hiv- 1- infekterade vuxna som har virologisk suppression (hiv- 1 RNA- nivåer < 50 kopior/ ml i mer än 3 månader) med aktuell antiretroviral behandling.
Det ska även vara känt att det inte förekom virus med signifikant resistens mot någon av de i Atripla tre ingående komponenterna före påbörjande av den första antiretrovirala behandlingen (se avsnitt 4. 4 och 5. 1).
Det visade värdet av Atripla bygger huvudsakligen på 48- veckorsdata från en klinisk studie där patienter som hade stabil virologisk suppression vid antiretroviral kombinationsbehandling övergick till Atripla (se avsnitt 5. 1).
Data saknas från kliniska studier med Atripla på tidigare obehandlade eller tungt förbehandlade patienter.
Data som stödjer behandling med Atripla i kombination med andra antiretrovirala läkemedel saknas.
4. 2 Dosering och administreringssätt
Behandling ska initieras av läkare som har erfarenhet av att behandla hiv- infektion.
Rekommenderad dos av Atripla är en tablett som tas oralt en gång dagligen.
Administreringssätt Det rekommenderas att Atripla sväljes hel tillsammans med vatten.
Det rekommenderas att Atripla tas på fastande mage då föda kan ge förhöjda koncentrationer av efavirenz och leda till en ökad biverkningsfrekvens (se avsnitt 4. 4 och 4. 8).
För att förbättra toleransen av efavirenz vad gäller centralnervösa biverkningar rekommenderas dosering vid sänggåendet (se avsnitt 4. 8).
2 Det är troligt att koncentrationen av tenofovir blir ungefär 35% lägre efter behandling med Atripla på fastande mage, jämfört med då tenofovirdisoproxilfumarat som enskild komponent tagits tillsammans med föda (se avsnitt 5. 2).
Hos patienter med virologisk suppression, kan den kliniska betydelsen av denna sänkning förväntas vara begränsad (se avsnitt 5. 1).
Ytterligare data vad gäller den kliniska tolkningen av den minskade farmakokinetiska exponeringen inväntas.
Barn och ungdomar:
Atripla rekommenderas inte till barn under 18 år beroende på avsaknad av data avseende säkerhet och effekt.
Det finns inte tillräckligt många äldre patienter som har utvärderats i kliniska studier med de olika komponenterna i Atripla för att avgöra om de svarar annorlunda på behandlingen än yngre patienter.
Försiktighet bör vidtas när man förskriver Atripla till äldre och man bör tänka på att dessa patienter oftare har nedsatt lever - eller njurfunktion.
Om Atripla ges tillsammans med rifampicin, rekommenderas det att man ger ytterligare 200 mg/ dag (800 mg totalt) av efavirenz (se avsnitt 4. 5).
Njurinsufficiens:
Atripla rekommenderas inte till patienter med måttlig eller svårt nedsatt njurfunktion (kreatininclearance (CrCl) < 50 ml/ min).
Patienter med måttlig eller svårt nedsatt njurfunktion behöver justering av dosintervallet av emtricitabin och tenofovirdisoproxilfumarat vilket inte kan göras med kombinationstabletten (se avsnitt 4. 4 och 5. 2).
Farmakokinetiken av Atripla har inte studerats hos patienter med nedsatt leverfunktion.
Patienter med mild till måttlig leversjukdom (Child- Pugh- Turcotte (CPT), grad A eller B) kan behandlas med den normalt rekommenderade dosen av Atripla (se avsnitt 4. 3, 4. 4 och 5. 2).
Patienter ska övervakas noggrant med avseende på biverkningar, speciellt avseende centralnervösa symtom relaterade till efavirenz (se avsnitt 4. 3 och 4. 4).
Om behandlingen med Atripla sätts ut hos patienter med samtidig hiv - och HBV- infektion, ska dessa patienter övervakas noggrant avseende exacerbation av hepatit (se avsnitt 4. 4).
Det är viktigt att Atripla tas enligt ett fastställt doseringsschema för att undvika att man missar någon dos.
En missad dos tas så fort som möjligt, såvida det inte är mindre än 12 timmar till nästa dagsdos.
I detta fall ska patienten instrueras att inte ta den missade dosen utan istället ta nästa dos vid vanlig tid.
Vid behov att avsluta behandling med någon av komponenterna i Atripla eller då dosanpassning krävs, finns de enskilda komponenterna av efavirenz, emtricitabin och tenofovirdisoproxilfumarat tillgängliga.
Se respektive produktresumé.
Om behandlingen med Atripla avslutas, bör man tänka på den långa halveringstiden för efavirenz (se avsnitt 5. 2) samt lång intracellulär halveringstid för tenofovir och emtricitabin.
Vid avbruten behandling, bör man således konsultera behandlingsriktlinjer för hiv och även beakta orsaken till utsättandet av läkemedlet.
4. 3 Kontraindikationer
Överkänslighet mot de aktiva substansena eller mot något hjälpämne.
Atripla får inte ges till patienter med gravt nedsatt leverfunktion (CPT, grad C) (se avsnitt 5. 2).
Atripla får inte ges samtidigt med terfenadin, astemizol, cisaprid, midazolam, triazolam, pimozid, bepridil eller ergotalkaloider (till exempel ergotamin, dihydroergotamin, ergonovin och metylergonovin) eftersom konkurrens om cytokrom P450 (CYP) 3A4 från efavirenz kan resultera i
Naturmedel som innehåller johannesört (Hypericum perforatum) ska inte användas samtidigt med Atripla på grund av risken för minskade plasmakoncentrationer och minskade kliniska effekter av efavirenz (se avsnitt 4. 5).
Efavirenz minskar vorikonazols plasmakoncentration signifikant medan vorikonazol ökar efavirenz plasmakoncentration signifikant.
Eftersom Atripla är en fast doskombination kan inte dosen av efavirenz ändras och därmed ska inte vorikonazol och Atripla ges samtidigt (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Som en fast doskombination ska inte Atripla ges samtidigt med andra läkemedel innehållande någon av de ingående komponenterna efavirenz, emtricitabin eller tenofovirdisoproxilfumarat.
Beroende på likheter med emtricitabin ska Atripla inte ges samtidigt med andra cytidinanaloger såsom lamivudin (se avsnitt 4. 5).
Atripla ska inte ges samtidigt med adefovir dipivoxil.
Tillgängliga data tyder för närvarande på en trend att byte till Atripla hos patienter som genomgår en PI- baserad antiretroviral behandling kan leda till ett sämre svar på behandlingen (se avsnitt 5. 1).
Dessa patienter bör övervakas noggrant med avseende på ökningar i virusmängd och biverkningar, eftersom säkerhetsprofilen för efavirenz skiljer sig från den för proteashämmare.
Laktacidos, vanligtvis förenad med leversteatos, har rapporterats vid användning av nukleosidanaloger.
Tidiga symtom (symtomatisk hyperlaktatemi) är godartade matsmältningssymtom (illamående, kräkningar och buksmärta), icke- specifik olustkänsla, aptitlöshet, viktminskning, symtom från andningsorganen (snabb och/ eller djup andning) eller neurologiska symtom (inklusive motorisk svaghet).
Laktacidos har hög mortalitet och kan vara förenad med pankreatit, leversvikt eller njursvikt.
Laktacidos uppträder vanligen efter några eller flera månaders behandling.
Behandling med nukleosidanaloger ska utsättas vid symtomatisk hyperlaktatemi och metabolisk acidos/ laktacidos, progressiv hepatomegali eller snabbt stigande aminotransferasnivåer.
Försiktighet bör iakttas om nukleosidanaloger ges till patienter (i synnerhet överviktiga kvinnor) med hepatomegali, hepatit eller andra känna riskfaktorer för leversjukdom och leversteatos (inklusive vissa läkemedel och alkohol).
Samtidig hepatit C- infektion och behandling med alfainterferon och ribavirin kan utgöra en speciell risk.
Patienter med ökad risk ska följas noggrant.
Därför ska dessa patienter kvarstå under noggrann klinisk observation av läkare med erfarenhet av behandling av patienter med hiv- relaterade sjukdomar.
Patienter ska göras medvetna om att nuvarande antiretroviral behandling, inklusive Atripla, inte har visats hindra risken för överföring av hiv till andra vid sexuell kontakt eller vid blodsmitta.
Lämpliga försiktighetsmått ska vidtas även fortsättningsvis.
Atriplas farmakokinetik, säkerhet och effekt hos patienter med signifikanta underliggande leversjukdomar har inte fastställts (se avsnitt 5. 2).
Atripla är kontraindicerat hos patienter med gravt nedsatt leverfunktion (se avsnitt 4. 3).
Dessa patienter bör övervakas noggrant
4 med avseende på biverkningar, särskilt centralnervösa symtom.
Labtester för utvärderande av leversjukdom bör utföras med regelbundna intervall (se avsnitt 4. 2).
Patienter med en tidigare existerande leverdysfunktion, inkluderande kronisk aktiv hepatit, har vid antiretroviral kombinationsbehandling en ökad frekvens av abnormaliteter av leverfunktionen och bör övervakas enligt gällande praxis.
Om det finns belägg för en försämrad leversjukdom eller om bestående förhöjda serumtransaminasvärden på mer än 5 gånger normalvärdets övre gräns föreligger, krävs att fördelarna med fortsatt Atriplabehandling vägs mot de potentiella riskerna för signifikant levertoxicitet.
Hos sådana patienter ska man överväga om behandlingen ska avbrytas (se avsnitt 4. 8).
Hos patienter som behandlas med andra läkemedel, vilka associeras med levertoxicitet, rekommenderas också övervakning av leverenzymer.
Patienter med kronisk hepatit B eller C som behandlas med antiretroviral kombinationsterapi löper ökad risk för svåra och potentiellt dödliga leverbiverkningar.
Läkare ska hänvisas till aktuella riktlinjer för hiv- behandling för optimal behandling av hiv- infektion hos patienter med samtidig infektion med hepatit B- virus (HBV).
Om patienten samtidigt får antiviral terapi för hepatit B eller C, se även produktresumén för dessa läkemedel.
Atriplas säkerhet och effekt för behandling av kronisk HBV- infektion har inte studerats.
I farmakodynamiska studier har man visat att emtricitabin och tenofovir, var för sig och i kombination, är aktiva mot HBV (se avsnitt 5. 1).
Begränsad klinisk erfarenhet tyder på att emtricitabin och tenofovirdisoproxilfumarat har anti- HBV- aktivitet när de används i antiretroviral kombinationsterapi för kontroll av hiv- infektion.
Utsättande av behandling med Atripla hos patienter med samtidig hiv - och HBV- infektion kan vara associerad med svåra akuta exacerbationer av hepatit.
Patienter med samtidig hiv - och HBV- infektion som avbryter behandlingen med Atripla ska övervakas noggrant med både kliniska och laboratoriemässiga kontroller under åtminstone fyra månader efter avslutad behandling med Atripla.
Vid behov kan det vara motiverat att återuppta hepatit B- behandling.
Hos patienter med framskriden leversjukdom eller cirros rekommenderas inte utsättande av behandling eftersom exacerbationer av hepatit efter utsatt behandling kan leda till leverdekompensation.
Psykiska biverkningar har rapporterats hos patienter som behandlats med efavirenz.
Patienter med psykiska störningar i anamnesen verkar löpa större risk att få dessa allvarliga psykiska biverkningar.
I synnerhet var allvarlig depression vanligare hos dem med depression i anamnesen.
Efter godkännande har det också förekommit rapporter om allvarlig depression, död genom självmord, vanföreställningar och psykosliknande beteende.
Om patienter upplever symtom som allvarlig depression, psykos eller självmordstankar bör de rådas att genast kontakta sin läkare för att bedöma möjligheten att symtomen är relaterade till användning av efavirenz och i så fall, avgöra om riskerna med fortsatt behandling uppväger fördelarna (se avsnitt 4. 8).
Symtom som inkluderar, men inte är begränsade till yrsel, sömnlöshet, somnolens, försämrad koncentrationsförmåga och onormal drömaktivitet är vanliga rapporterade biverkningar hos patienter som fått 600 mg efavirenz dagligen i kliniska studier.
Yrsel har också observerats i kliniska studier med emtricitabin och tenofovirdisoproxilfumarat.
Huvudvärk har rapporterats i kliniska studier med emtricitabin (se avsnitt 4. 8).
Centralnervösa symtom uppkommer vanligtvis under de första en eller två dagarnas behandling och upphör vanligtvis efter de första 2 - 4 veckorna.
De förutsäger inte en senare aktivering av något av de mindre vanliga psykiska symtomen.
Hos patienter som samtidigt
5 får antikonvulsiva läkemedel vilka huvudsakligen metaboliseras i levern, såsom fenytoin, karbamazepin och fenobarbital, kan plasmanivåerna behöva följas regelbundet.
I en interaktionsstudie, minskade plasmakoncentrationerna av karbamazepin när karbamazepin gavs tillsammans med efavirenz (se avsnitt 4. 5).
Försiktighet måste iakttas hos alla patienter med epileptiska anfall i anamnesen.
Nedsatt njurfunktion:
Atripla rekommenderas inte för patienter med måttlig till gravt nedsatt njurfunktion.
Patienter med måttlig eller gravt nedsatt njurfunktion behöver dosjustering av emtricitabin och tenofovirdisoproxilfumarat, som inte kan göras med kombinationstabletten (se avsnitt 4. 2 och 5. 2).
Användning av Atripla bör undvikas vid samtidig eller nyligen genomförd behandling med något nefrotoxiskt läkemedel.
Om samtidig användning med Atripla och något nefrotoxiskt läkemedel (t ex aminoglykosider, amfotericin B, foskarnet, ganciklovir, pentamidin, vankomycin, cidofovir, interleukin- 2) är oundvikligt, bör njurfunktionen övervakas en gång i veckan (se avsnitt 4. 5).
Njursvikt, nedsatt njurfunktion, förhöjt kreatinin, hypofosfatemi och proximal tubulopati (inklusive Fanconis syndrom) har rapporterats vid användning av tenofovirdisoproxilfumarat i klinisk praxis (se avsnitt 4. 8).
Det rekommenderas att kreatininclearance beräknas för alla patienter innan behandling med Atripla sätts in och att njurfunktionen (kreatininclearance och serumfosfat) övervakas var fjärde vecka under det första året och därefter var tredje månad.
Hos patienter som har haft nedsatt njurfunktion eller som löper risk att utveckla nedsatt njurfunktion bör tätare övervakning av njurfunktionen övervägas.
Om serumfosfatvärdet är < 1, 5 mg/ dl (0, 48 mmol/ l) eller om kreatininclearance minskat till < 50 ml/ min hos patienter som får Atripla, bör njurfunktionen utvärderas på nytt inom en vecka, liksom mätning av blodglukos, blodkalium och uringlukos (se avsnitt 4. 8, proximal tubulopati).
Eftersom Atripla är en kombinationsprodukt och dosintervallet för de enskilda komponenterna inte kan justeras, måste behandlingen med Atripla avbrytas hos patienter som har en bekräftad kreatininclearancesänkning till < 50 ml/ min eller serumfosfatsänkning till < 1, 0 mg/ dl (0, 32 mmol/ l).
Då det indikeras att man bör avbryta behandlingen med någon av komponenterna i Atripla eller då dosjusteringar krävs, finns de enskilda komponenterna efavirenz, emtricitabin och tenofovirdisoproxilfumarat tillgängliga.
Milda till måttliga hudutslag har rapporterats för de enskilda komponenterna i Atripla.
Utslagen som associeras med efavirenz försvinner vanligen under fortsatt behandling.
Lämpliga antihistaminer och/ eller kortikosteroider kan förbättra toleransen och påskynda tillbakagång av utslag.
Svåra utslag med blåsbildning, fuktig deskvamation eller ulceration har rapporterats hos mindre än 1% av de patienter som behandlats med efavirenz (se avsnitt 4. 8).
Förekomsten av erythema multiforme eller Stevens- Johnsons syndrom var cirka 0, 1%.
Behandling med Atripla ska avbrytas hos patienter som utvecklar svåra utslag med åtföljande blåsbildning, deskvamation och slemhinne- engagemang eller feber.
Patienter som avbrutit behandling med andra icke- nukleosid omvänt transkriptashämmare (NNRTI) på grund av hudutslag kan löpa större risk att utveckla hudutslag vid behandling med Atripla.
Antiviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos hiv- patienter.
Konsekvenserna av dessa förändringar på lång sikt är för närvarande inte kända.
Kunskap om mekanismen är ofullständig.
Hypoteser finns om ett samband mellan visceral lipomatos och proteashämmare (PI) samt lipoatrofi och nukleosid omvänt transkriptashämmare (NRTI).
En högre risk för lipodystrofi har associerats med individuella faktorer som hög ålder samt med läkemedelsrelaterade faktorer som längre behandlingstid med antiretrovirala medel och associerade metaboliska störningar.
Klinisk bedömning bör innefatta utvärdering av fysiska tecken på omfördelning av fett.
Mätning av serumlipider och blodglukos vid fasta bör övervägas.
Lipidrubbningar ska behandlas på ett lämpligt sätt kliniskt (se avsnitt 4. 8).
Administrering av Atripla tillsammans med föda kan öka exponeringen av efavirenz (se avsnitt 5. 2), vilket kan leda till en ökad biverkningsfrekvens (se avsnitt 4. 8).
Det rekommenderas att Atripla intas på fastande mage, företrädesvis vid sänggåendet.
Mitokondriell dysfunktion:
Nukleosid - och nukleotidanaloger har in vitro och in vivo visats orsaka varierande grad av mitokondrieskada.
Man har rapporterat mitokondriell dysfunktion hos hiv- negativa spädbarn som exponerats för nukleosidanaloger in utero och/ eller postnatalt.
De biverkningar som i huvudsak rapporterats är hematologiska rubbningar (anemi, neutropeni) och metabola rubbningar (hyperlaktatemi, hyperlipasemi).
Dessa biverkningar är ofta övergående.
Några sent uppträdande neurologiska rubbningar har rapporterats (ökad tonus, kramper, onormalt beteende).
Om dessa neurologiska rubbningar är övergående eller permanenta är för närvarande okänt.
Alla barn som in utero exponerats för nukleosid - eller nukleotidanaloger, även hiv- negativa barn, bör följas upp kliniskt och laboratoriemässigt, och bör noggrant utredas med avseende på mitokondriell dysfunktion om relevanta tecken eller symtom uppträder.
Dessa fynd påverkar inte aktuella nationella rekommendationer avseende antiretroviral terapi till gravida kvinnor för att förhindra överföring av hiv- infektion från mor till barn.
Immunreaktiveringssyndrom:
Hos hiv- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi (CART), kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrade symtom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av CART.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och Pneumocystis carinii pneumoni.
Varje symtom på inflammation ska utredas och behandling påbörjas vid behov.
Osteonekros:
Även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid - användning, alkoholkonsumtion, svår immunsuppression och högre kroppsmasseindex), har fall av osteonekros rapporteras, främst hos patienter med framskriden hiv- sjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
Minskningarna av mineraltätheten i ryggraden och förändringarna i benbiomarkörer från utgångsvärdet var signifikant större vid vecka 144 hos den grupp som fick tenofovirdisoproxilfumarat.
Minskningarna av skelettets mineraltäthet i höften var signifikant större i den här gruppen fram till vecka 96.
Under de 144 veckorna förelåg emellertid ingen ökad risk för frakturer och inga tecken på kliniskt relevanta skelettabnormiteter.
Skelettabnormiteter (som i sällsynta fall bidrar till frakturer) kan vara associerade med proximal renal tubulopati (se avsnitt 4. 8).
Om skelettabnormitet misstänks bör lämplig specialist konsulteras.
Data saknas gällande säkerhet och effekt av Atripla i kombination med andra antiretrovirala läkemedel.
Samtidig administrering av tenofovirdisoproxilfumarat och didanosin rekommenderas inte då didanosinexponering signifikant ökar efter samtidig administrering med tenofovirdisoproxilfumarat (se avsnitt 4. 5).
Patienter med hiv- 1 mutationsstammar:
Behandling med Atripla bör undvikas hos patienter som har hiv- 1- stammar med K65R, M184V/ I eller K103N- mutationen (se avsnitt 4. 1 och 5. 1).
Detta läkemedel innehåller 1 mmol (23, 6 mg) natrium per dos vilket bör tas i beaktande för patienter som står på natriumkontrollerad diet.
7 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Det har inte gjorts några interaktionsstudier med Atripla.
Eftersom Atripla innehåller efavirenz, emtricitabin och tenofovirdisoproxilfumarat, kan interaktioner som setts med dessa läkemedel också inträffa med Atripla.
Interaktionsstudier har endast utförts på vuxna.
Eftersom Atripla är en fast kombinationsprodukt ska den inte ges samtidigt med andra läkemedel som innehåller någon av komponenterna efavirenz, emtricitabin och tenofovirdisoproxilfumarat.
På grund av likheter med emtricitabin, ska Atripla inte ges tillsammans med andra cytidinanaloger, såsom lamivudin.
Atripla ska inte ges samtidigt med adefovir dipivoxil.
Efavirenz inducerar CYP3A4 och hämmar vissa CYP450 isoenzymer, inkluderande CYP3A4 (se avsnitt 5. 2).
Andra substanser som metaboliseras via CYP3A4 kan få minskade plasmakoncentrationer när de ges i kombination med efavirenz.
Exponeringen för efavirenz kan också förändras när det ges tillsammans med läkemedel eller föda (till exempel grapefruktjuice) som påverkar CYP3A4- aktiviteten.
In vitro - och farmakokinetiska interaktionsstudier har visat att möjligheten för CYP450- medierad interaktion mellan emtricitabin och tenofovirdisoproxilfumarat med andra läkemedel är liten.
Kontraindikationer vid samtidig användning Atripla ska inte ges samtidigt med terfenadin, astemizol, cisaprid, midazolam, triazolam, pimozid, bepridil eller ergotalkaloider (till exempel ergotamin, dihydroergotamin, ergonovin och metylergonovin) då hämning av metabolismen av dessa kan leda till allvarliga livshotande händelser (se avsnitt 4. 3).
Samtidig administrering med standarddoser av efavirenz och vorikonazol är kontraindicerad.
Därmed ska inte vorikonazol och Atripla ges samtidigt (se avsnitt 4. 3 och tabell 1).
Samtidig administrering med Atripla och naturmedel innehållande johannesört är kontraindicerad (se avsnitt 4. 3).
Det finns inte tillräckligt mycket data för att rekommendera samtidig administrering av atanzavir/ ritonavir och Atripla.
Därmed kan inte samtidig administrering av atanzavir/ ritonavir och Atripla rekommenderas (se tabell 1).
Samtidig administrering av Atripla och didanosin rekommenderas inte (se avsnitt 4. 4 och tabell 1).
Eftersom emtricitabin och tenofovir huvudsakligen utsöndras via njurarna, kan samtidig administrering av Atripla och läkemedel som påverkar njurfunktionen eller som konkurrerar om aktiv tubulär sekretion, leda till en ökning av plasmakoncentrationerna av emtricitabin, tenofovir och/ eller det samtidigt administrerade läkemedlet
Man bör undvika att behandla med Atripla om patienten samtidigt får eller nyligen genomgått behandling med något nefrotoxiskt läkemedel.
Några exempel är, men begränsas inte till, aminoglykosider, amfotericin B, foskarnet, ganciklovir, pentamidin, vankomycin, cidofovir och interleukin- 2 (se avsnitt 4. 4).
Andra interaktioner Interaktioner mellan komponenterna i Atripla och proteashämmare, antiretrovirala läkemedel som inte är proteashämmare samt andra icke- antiretrovirala läkemedel visas i tabell 1 nedan (ökning visas som “ ↑ ”, minskning som “ ↓ ”, oförändrat som “ ↔ ”, två gånger dagligen som “ b. i. d. ”, en gång dagligen som “ q. d. ” och en gång var åttonde timme som “ q8h ”).
Om data finns tillgängligt för 90% - igt konfidensintervall visas det inom parantes.
8 Tabell 1:
Interaktioner mellan de enskilda komponenterna i Atripla och andra läkemedel
Läkemedel uppdelade efter behandlingsområde
Påverkan på
Rekommendation avseende
(dos i mg)
läkemedelskoncentrationer Genomsnittlig procentuell förändring i AUC, Cmax, Cmin med 90% konfidens
samtidig administrering med Atripla (efavirenz 600 mg, emtricitabin 200 mg,
INFEKTIONSLÄKEMEDEL Antiretrovirala läkemedel Proteashämmare
intervall, om tillgängliga (mekanism)
tenofovirdisoproxilfumarat 300 mg)
Amprenavir/ Efavirenz (1 200 b. i. d. / 600 q. d.)
Amprenavir:
För samtidig administrering av efavirenz med lågdos ritonavir i kombination med en proteashämmare, se avsnittet rörande ritonavir nedan.
Samtidig administrering av amprenavir/ ritonavir och Atripla rekommenderas inte.
Amprenavir/ Emtricitabin
Interaktionen har inte studerats.
Interaktionen har inte studerats.
Atazanavir/ Ritonavir/ Tenofovirdisoproxilfumarat (300 q. d. / 100 q. d. / 300 q. d.)
Atazanavir:
AUC: ↓ 25% (↓ 42 till ↓ 3) Cmax: ↓ 28% (↓ 50 till ↑ 5) Cmin: ↓ 26% (↓ 46 till ↑ 10) Samtidig administrering med atazanavir/ ritonavir och tenofovir ledde till en ökad exponering för tenofovir.
Högre koncentrationer av tenofovir skulle kunna förstärka tenofovirassocierade biverkningar, inklusive njursjukdomar.
Samtidig adminstrering av atazanavir/ ritonavir och Atripla rekommenderas inte.
9 Atazanavir/ Ritonavir/ Efavirenz
Samtidig administrering av efavirenz och atazanavir i kombination med lågdosritonavir ledde till en väsentlig minskning av koncentrationen av atazanavir pga CYP3A4 - induktion, vilket gör det nödvändigt att dosjustera atazanavir (se produktresumé för läkemedel som innehåller atazanavir).
Samtidig administrering av efavirenz och atazanavir i kombination med ritonavir kan leda till en ökad exponering av efavirenz, vilket kan försämra tolerabilitsprofilen av efavirenz.
Atazanavir/ Ritonavir/ Emtricitabin
Interaktionen har inte studerats.
Indinavir/ Efavirenz (800 q8h/ 200 q. d.)
Efavirenz:
AUC: ↔ Cmax: ↔ Cmin: ↔
Det finns inte tillräckligt med data för att göra dosrekommendationer för indinavir givet tillsammans
Indinavir/ Efavirenz (1 000 q8h/ 600 q. d.)
Indinavir:
Morgon AUC: ↓ 33% * (↓ 26 till ↓ 39) Eftermiddag AUC: ↓ 37% * (↓ 26 till ↓ 46) Kväll AUC: ↓ 46% * (↓ 37 till ↓ 54) Morgon Cmax: ↔ * Eftermiddag Cmax: ↔ * Kväll Cmax: ↓ 29% * (↓ 11 till ↓ 43) Morgon Cmin: ↓ 39% * (↓ 24 till ↓ 51) Eftermiddag Cmin: ↓ 52% * (↓ 47 till ↓ 57) Kväll Cmin: ↓ 57% * (↓ 50 till ↓ 63) * jämfört med enbart indinavir 800 q8h (CYP3A4- induktion) För samtidig administrering av efavirenz och lågdosritonavir i kombination med en proteashämmare, se avsnittet rörande ritonavir nedan.
med Atripla.
Då den kliniska betydelsen av minskade koncentrationer av indinavir inte har visats, bör vikten av de observerade farmakokinetiska interaktionerna tas i beaktande när man väljer en behandling som innehåller både efavirenz, en komponent i Atripla, och indinavir.
Indinavir/ Emtricitabin (800 q8h/ 200 q. d.)
Indinavir:
AUC: ↔ Cmax: ↔ Emtricitabin:
AUC: ↔ Cmax: ↔
10 Indinavir/ Tenofovirdisoproxilfumarat (800 q8h/ 300 q. d.)
Indinavir:
AUC: ↔ Cmax: ↔ Tenofovir:
AUC: ↔ Cmax: ↔
Lopinavir/ Ritonavir/ Tenofovirdisoproxilfumarat (400 b. i. d. / 100 b. i. d. / 300 q. d.)
Lopinavir/ Ritonavir:
AUC: ↔ Cmax: ↔ Cmin: ↔ Tenofovir:
AUC: ↑ 32% (↑ 25 till ↑ 38) Cmax: ↔ Cmin: ↑ 51% (↑ 37 till ↑ 66) Högre koncentration av tenofovir skulle kunna öka risken för tenofovirassocierade biverkningar, inklusive njursjukdomar.
Det finns inte tillräckligt med data för att göra dosrekommendationer för lopinavir/ ritonavir givet tillsammans med Atripla Samtidig administrering av lopinavir/ ritonavir och Atripla rekommenderas inte.
Lopinavir/ Ritonavir/ Efavirenz
Samtidig administrering av lopinavir/ ritonavir och efavirenz resulterade i en väsentlig minskning av koncentrationen av lopinavir, vilket gör det nödvändigt att dosjustera lopinavir/ ritonavir.
När efavirenz och två NRTI gavs i kombination med 533/ 133 mg lopinavir/ ritonavir (mjuka kapslar) två gånger dagligen, resulterade detta i liknande plasmakoncentrationer av lopinavir som lopinavir/ ritonavir (mjuka kapslar) 400/ 100 mg två gånger dagligen utan efavirenz (historiska data).
Se produktresumén för lopinavir/ ritonavir tabletter för farmakokinetiska data när denna beredning administrerades med efavirenz.
För samtidig administrering av efavirenz och lågdosritonavir i kombination med en proteashämmare, se avsnittet rörande ritonavir nedan.
Lopinavir/ Ritonavir/ Emtricitabin
Interaktionen har inte studerats.
11 Ritonavir/ Efavirenz (500 b. i. d. / 600 q. d.)
Ritonavir:
Morgon AUC: ↑ 18% (↑ 6 till ↑ 33) Kväll AUC: ↔ Morgon Cmax: ↑ 24% (↑ 12 till ↑ 38) Kväll Cmax: ↔ Morgon Cmin: ↑ 42% (↑ 9 till ↑ 86) Kväll Cmin: ↑ 24% (↑ 3 till ↑ 50) Efavirenz:
AUC: ↑ 21% (↑ 10 till ↑ 34) Cmax: ↑ 14% (↑ 4 till ↑ 26) Cmin: ↑ 25% (↑ 7 till ↑ 46) (inhibition av CYP- medierad oxidativ metabolism) När efavirenz gavs tillsammans med ritonavir 500 mg eller 600 mg två gånger dagligen, tolererades inte kombinationen väl (t ex inträffade yrsel, illamående, parastesi och gav förhöjda leverenzymer).
Det finns inte tillräckligt med data avseende tolerabiliten av efavirenz och lågdosritonavir (100 mg, en eller två gånger dagligen).
Samtidig administrering av ritonavir vid doser om 600 mg och Atripla rekommenderas inte.
Vid användning av Atripla i en behandling som inkluderar lågdosritonavir bör det tas i beaktande att det finns en möjlighet att incidensen av efavirenzassocierade biverkningar ökar pga eventuella farmakodynamiska interaktioner.
Ritonavir/ Emtricitabin (600 b. i. d. / 600 q. d.) Ritonavir/ Tenofovirdisoproxilfumarat (600 b. i. d. / 600 q. d.)
Interaktionen har inte studerats.
Interaktionen har inte studerats.
Saquinavir/ Efavirenz (1 200 mjuka kapslar q8h/ 600 q. d.)
Saquinavir:
CYP3A4 - induktion) Efavirenz:
AUC: ↓ 12% (↓ 4 till ↓ 19) Cmax: ↓ 13% (↓ 5 till ↓ 20) Cmin: ↓ 14% (↓ 2 till ↓ 24)
Användning av Atripla i kombination med saquinavir som enda proteashämmare rekommenderas inte.
Saquinavir/ Tenofovirdisoproxilfumarat (1 000 q. d. / 300 q. d.)
Saquinavir:
AUC: ↔ Cmax: ↔ Tenofovir:
AUC: ↔ Cmax: ↔ Samtidig administrering av tenofovirdisoproxilfumarat och ritonavirstimulerad saquinavir gav inga farmakokinetiska interaktioner.
Saquinavir/ Emtricitabin
Interaktionen har inte studerats.
12 Saquinavir/ Ritonavir/ Efavirenz NRTI och NNRTI
Data saknas gällande möjliga interkationer för efavirenz i kombination med saquinavir och ritonavir.
För samtidig administrering av efavirenz och lågdosritonavir i kombination med en proteashämmare, se avsnittet rörande ritonavir ovan.
Det finns inte tillräckligt med data för att göra dosrekommendationer för saquinavir/ ritonavir givet tillsammans med Atripla.
Samtidig administrering av saquinavir/ ritonavir och Atripla rekommenderas inte.
NRTI/ Efavirenz
Specifika interaktionsstudier har inte utförts med efavirenz och NRTI annat än för lamivudin (se avsnitt 4. 4), zidovudin och tenofovirdisoproxilfumarat.
Kliniskt signifikanta interaktioner är inte att förvänta eftersom NRTI metaboliseras via en annan väg än efavirenz varför det är osannolikt att de konkurrerar om samma metaboliska enzym och eliminationsvägar.
NNRTI/ Efavirenz
Interaktionen har inte studerats.
Potentialen för farmakokinetiska eller farmakodynamiska interaktioner är inte känd.
Eftersom användning av två NNRTI inte visats vara fördelaktig vad gäller effekt och säkerhet, rekommenderas inte samtidig administrering av Atripla och en annan NNRTI.
13 Didanosin/ Tenofovirdisoproxilfumarat
Samtidig administrering med tenofovirdisoproxilfumarat och didanosin gav en 40- 60% - ig ökning av systematisk exponering för didanosin vilket kan öka risken för didanosinrelaterade biverkningar.
Ovanliga fall av pankreatit och laktosacidos, ibland dödliga, har rapporterats.
Samtidig administrering med tenofovirdisoproxilfumarat och didanosin 400 mg dagligen har associerats med en signifikant minskning av antalet CD4- celler, möjligen pga en intracellulär interaktion vilken ökar fosforylerat (aktivt) didanosin.
En minskad dos om 250 mg didanosin som samtidigt administrerades med tenofovirdisoproxilfumarat associerades med rapporter om hög andel virologisk svikt för flera av de testade kombinationerna.
Samtidig administrering av Atripla med didanosin rekommenderas inte (se avsnitt 4. 4).
Didanosin/ Efavirenz
Interaktionen har inte studerats.
Interaktionen har inte studerats.
Klaritromycin/ Efavirenz (500 b. i. d. / 400 q. d.)
Klaritromycin:
AUC: ↓ 39% (↓ 30 till ↓ 46) Cmax: ↓ 26% (↓ 15 till ↓ 35) Klaritromycin 14- hydroxymetabolit:
AUC: ↑ 34% (↑ 18 till ↑ 53) Cmax: ↑ 49% (↑ 32 till ↑ 69) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 3 till ↑ 19) (CYP3A4- induktion) Hos icke- infekterade frivilliga utvecklade 46% utslag när de erhöll efavirenz och klaritromycin.
Den kliniska betydelsen av dessa förändringar i plasmanivåer för klaritromycin är inte känd.
Alternativ till klaritromycin (t ex azitromycin) kan övervägas.
Andra makrolidantibiotika, såsom erytromycin, har inte studerats tillsammans med Atripla.
Klaritromycin/ Emtricitabin
Interaktionen har inte studerats.
Interaktionen har inte studerats.
14 Läkemedel mot mykobakterier Rifabutin/ Efavirenz (300 q. d. / 600 q. d.)
Rifabutin:
AUC: ↓ 38% (↓ 28 till ↓ 47) Cmax: ↓ 32% (↓ 15 till ↓ 46) Cmin: ↓ 45% (↓ 31 till ↓ 56) Efavirenz:
AUC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 till ↑ 1) (CYP3A4- induktion)
Den dagliga dosen av rifabutin bör höjas med 50% vid administrering med Atripla.
Man bör överväga att dubbla rifabutindosen vid behandlingar där rifabutin ges 2 eller 3 gånger i veckan med Atripla.
Rifabutin/ Emtricitabin
Interaktionen har inte studerats.
Rifabutin/ Tenofovirdisoproxilfumarat
Interaktionen har inte studerats.
Rifampicin/ Efavirenz (600 q. d. / 600 q. d.)
Efavirenz:
AUC: ↓ 26% (↓ 15 till ↓ 36) Cmax: ↓ 20% (↓ 11 till ↓ 28) Cmin: ↓ 32% (↓ 15 till ↓ 46) (CYP3A4 and CYP2B6 - induktion)
Ytterligare 200 mg/ dag (800 mg totalt) av efavirenz rekommenderas vid samtidig administrering av rifampicin med Atripla.
Rifampicin/ Tenofovirdisoproxilfumarat
Rifampicin:
AUC: ↔ Cmax: ↔ Tenofovir:
AUC: ↔ Cmax: ↔
Rifampicin/ Emtricitabin Antimykotika
Interaktionen har inte studerats.
Itrakonazol/ Efavirenz (200 b. i. d. / 600 q. d.)
Itrakonazol:
CYP3A4 - induktion) Hydroxyitrakonazol:
AUC: ↓ 37% (↓ 14 till ↓ 55) Cmax: ↓ 35% (↓ 12 till ↓ 52) Cmin: ↓ 43% (↓ 18 till ↓ 60) Efavirenz:
AUC: ↔ Cmax: ↔ Cmin: ↔
Dosrekommendation kan inte ges för användning av Atripla tillsammans med itrakonazol.
En alternativ antimykotisk behandling bör övervägas.
Itrakonazol/ Emtricitabin
Interaktionen har inte studerats.
Interaktionen har inte studerats.
15 Vorikonazol/ Efavirenz (200 b. i. d. / 400 q. d.)
Vorikonazol:
AUC: ↓ 77% Cmax: ↓ 61% Efavirenz:
AUC: ↑ 44% Cmax: ↑ 38% (kompetitiv hämning av oxidativ metabolism) Samtidig administrering av standarddoser av efavirenz och vorikonazol är kontraindicerad (se avsnitt 4. 3)
Eftersom Atripla är en fast doskombinationsprodukt, kan inte efavirenzdosen ändras, och därmed ska inte vorikonazol och Atripla administreras samtidigt.
Vorikonazol/ Emtricitabin
Interaktionen har inte studerats.
Interaktionen har inte studerats.
Karbamazepin/ Efavirenz (400 q. d. / 600 q. d.)
Karbamazepin:
AUC: ↓ 27% (↓ 20 till ↓ 33) Cmax: ↓ 20% (↓ 15 till ↓ 24) Cmin: ↓ 35% (↓ 24 till ↓ 44) Efavirenz:
Samtidig administrering av högre doser av efavirenz eller karbamezepin har inte studerats.
Dosjusteringe kan inte ges för använding av Atripla tillsammans med karbamezepin.
Ett alternativt antikonvulsivt läkemedel bör övervägas.
Plasmakoncentrationer av karbamezepin bör följas regelbundet.
Karbamazepin/ Emtricitabin
Interaktionen har inte studerats.
Interaktionen har inte studerats.
Fenytoin, Fenobarbital och andra antikonvulsiva läkemedel som utgör substrat för CYP450 isoenzymer
Interaktion med efavirenz, emtricitabin eller tenofovirdisoproxilfumarat har inte studerats.
För efavirenz finns en risk för minskning eller ökning av plasmakoncentrationen för fenytoin, fenobarbital och andra antikonvulsiva läkemedel som utgör substrat för CYP450 isoenzymer.
När Atripla administreras tillsammans med antikonvulsiva medel som utgör substrat för CYP450 isoenzymer, bör plasmakoncentrationer av antikonvulsiva medel följas regelbundet.
16 Vigabatrin/ Efavirenz Gabapentin/ Efavirenz
Interaktionen har inte studerats.
Det är därmed osannolikt att de konkurrerar om samma metaboliska enzym och eliminationsvägar som efavirenz.
Atripla och vigabatrin eller gabapentin kan administreras tillsammans utan dosjustering.
Vigabatrin/ Emtricitabin Gabapentin/ Emtricitabin Vigabatrin/ Tenofovirdisoproxilfumarat Gabapentin/ Tenofovirdisoproxilfumarat ANTIDEPRESSIVA LÄKEMEDEL Selektiva serotoninåterupptagshämmare (SSRI)
Interaktionen har inte studerats.
Interaktionen har inte studerats.
Sertralin/ Efavirenz (50 q. d. / 600 q. d.)
Sertralin:
AUC: ↓ 39% (↓ 27 till ↓ 50) Cmax: ↓ 29% (↓ 15 till ↓ 40) Cmin: ↓ 46% (↓ 31 till ↓ 58) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 6 till ↑ 16) Cmin: ↔ (CYP3A4- induktion)
Vid samtidig administrering med Atripla bör dosökningarna av sertralin anpassas efter kliniskt svar.
Sertralin/ Emtricitabin
Interaktionen har inte studerats.
Interaktionen har inte studerats.
Paroxetin/ Efavirenz (20 q. d. / 600 q. d.)
Paroxetin:
AUC: ↔ Cmax: ↔ Cmin: ↔ Efavirenz:
AUC: ↔ Cmax: ↔ Cmin: ↔
Atripla och paroxetin kan administreras tillsammans utan dosjustering.
Paroxetin/ Emtricitabin
Interaktionen har inte studerats.
Interaktionen har inte studerats.
Fluoxetin/ Efavirenz
Interaktionen har inte studerats.
Eftersom fluoxetin har en liknande metabolisk profil som paroxetin, dvs en kraftig CYP2D6- hämmande effekt, bör en liknande avsaknad av interaktion föreligga för fluoxetin.
Atripla och fluoxetin kan administreras tillsammans utan dosjustering.
Fluoxetin/ Emtricitabin
Interaktionen har inte studerats.
Interaktionen har inte studerats.
17 KARDIOVASKULÄRA LÄKEMEDEL Kalciumkanalblockerare Diltiazem/ Efavirenz (240 q. d. / 600 q. d.)
Diltiazem:
AUC: ↓ 69% (↓ 55 till ↓ 79) Cmax: ↓ 60% (↓ 50 till ↓ 68) Cmin: ↓ 63% (↓ 44 till ↓ 75) Desacetyldiltiazem:
AUC: ↓ 75% (↓ 59 till ↓ 84) Cmax: ↓ 64% (↓ 57 till ↓ 69) Cmin: ↓ 62% (↓ 44 till ↓ 75) N- monodesmetyldiltiazem:
AUC: ↓ 37% (↓ 17 till ↓ 52) Cmax: ↓ 28% (↓ 7 till ↓ 44) Cmin: ↓ 37% (↓ 17 till ↓ 52) Efavirenz:
AUC: ↑ 11% (↑ 5 till ↑ 18) Cmax: ↑ 16% (↑ 6 till ↑ 26) Cmin: ↑ 13% (↑ 1 till ↑ 26) (CYP3A4- induktion) Förhöjningen av de farmakokinetiska parametrarna för efavirenz anses inte vara kliniskt signifikanta.
Vid samtidig administrering med Atripla bör dosjustering av diltiazem anpassas efter kliniskt svar (se produktresumén för diltiazem).
Diltiazem/ Emtricitabin
Interaktionen har inte studerats.
Interaktionen har inte studerats.
Verapamil, Felodipin, Nifedipin och Nikardipin LIPIDSÄNKANDE LÄKEMEDEL HMG Co- A reduktashämmare
Interaktion med efavirenz, emtricitabin eller tenofovirdisoproxilfumarat har inte studerats.
När efavirenz administreras tillsammans med en kalciumkanalblockerare som utgör ett substrat för CYP450 isoenzym, finns en risk för sänkta plasmakoncentrationer av kalciumkanalblockeraren.
Vid samtidig administrering med Atripla bör dosjustering av kalciumkanalblockeraren anpassas efter kliniskt svar (se produktresumén för kalciumkanalblockeraren).
Atorvastatin/ Efavirenz (10 q. d. / 600 q. d.)
Atorvastatin:
AUC: ↓ 43% (↓ 34 till ↓ 50) Cmax: ↓ 12% (↓ 1 till ↓ 26) 2- hydroxyatorvastatin:
AUC: ↓ 35% (↓ 13 till ↓ 40) Cmax: ↓ 13% (↓ 0 till ↓ 23) 4- hydroxyatorvastatin:
AUC: ↓ 4% (↓ 0 till ↓ 31) Cmax: ↓ 47% (↓ 9 till ↓ 51) Totalt aktiva HMG Co- A reduktashämmare:
AUC: ↓ 34% (↓ 21 till ↓ 41) Cmax: ↓ 20% (↓ 2 till ↓ 26)
Kolesterolnivåer bör följas regelbundet vid samtidig administrering av Atripla med atorvastatin, pravastatin eller simvastatin Dosanpasning av statinen kan vara nödvändig (se produktresumé för statinen).
Atorvastatin/ Emtricitabin
Interaktionen har inte studerats.
Interaktionen har inte studerats.
18 Pravastatin/ Efavirenz (40 q. d. / 600 q. d.)
Pravastatin:
AUC: ↓ 40% (↓ 26 till ↓ 57) Cmax: ↓ 18% (↓ 59 till ↑ 12)
Pravastatin/ Emtricitabin
Interaktionen har inte studerats.
Interaktionen har inte studerats.
Simvastatin/ Efavirenz (40 q. d. / 600 q. d.)
Simvastatin:
AUC: ↓ 69% (↓ 62 till ↓ 73) Cmax: ↓ 76% (↓ 63 till ↓ 79) Simvastatinsyra:
AUC: ↓ 58% (↓ 39 till ↓ 68) Cmax: ↓ 51% (↓ 32 till ↓ 58) Totalt aktiva HMG Co- A reduktashämmare:
AUC: ↓ 60% (↓ 52 till ↓ 68) Cmax: ↓ 62% (↓ 55 till ↓ 78) Totalt HMG Co- A reduktashämmare:
AUC: ↓ 60% (↓ 54 till ↓ 74) Cmax: ↓ 70% (↓ 58 till ↓ 85) (CYP3A4- induktion) Samtidig administrering av efavirenz med atorvastatin, pravastatin eller simvastatin påverkade inte efavirenz AUC eller Cmax värden.
Simvastatin/ Emtricitabin
Interaktionen har inte studerats.
Interaktionen har inte studerats.
Etinylöstradiol/ Efavirenz (50 µg enkeldos/ 400 q. d.)
Etinylöstradiol:
AUC: ↑ 37% (↑ 25 till ↑ 51) Cmax: ↔ Efavirenz:
AUC: ↔ Cmax: ↔ (mekanismen är inte känd) Den kliniska betydelsen av effekter på AUC för etinylöstradiol är inte känd.
Då den potentiella interaktionen mellan efavirenz, en komponent i Atripla, och perorala antikonceptionsmedel inte klarlagts fullt ut ska en tillförlitlig barriärmetod för antikonception användas tillsammans med perorala antikonceptionsmedel (se avsnitt 4. 6).
Etinylöstradiol/ Tenofovirdisoproxilfumarat (- / 300 q. d.)
Etinylöstradiol:
AUC: ↔ Cmax: ↔ Tenofovir:
AUC: ↔ Cmax: ↔
Norgestimat/ Etinylöstradiol / Emtricitabin IMMUNSUPPRIMERANDE LÄKEMEDEL
Interaktionen har inte studerats.
Takrolimus/ Efavirenz
Interaktionen har inte studerats. ↓ exponering för takrolimus kan förväntas (CYP3A4 - induktion).
Takrolimus förväntas inte påverka exponeringen för efavirenz.
Dosjustering av takrolimus kan krävas.
Täta kontroller av takrolimuskoncentrationer under minst två veckor (tills stabila koncentrationer har uppnåtts) rekommenderas vid in - respektive utsättande av behandling med Atripla.
19 Takrolimus/ Emtricitabin / Tenofovirdisoproxilfumarat (0, 1 mg/ kg q. d. / 200 mg/ 300 mg q. d.)
Takrolimus:
AUC: ↔ Cmax: ↔ C24: ↔
Emtricitabin:
AUC: ↔ Cmax: ↔ C24: ↔
Tenofovirdisoproxilfumarat:
AUC: ↔ Cmax: ↔ C24: ↔ OPIOIDER Metadon/ Efavirenz (35- 100 q. d. / 600 q. d.)
Metadon:
AUC: ↓ 52% (↓ 33 till ↓ 66) Cmax: ↓ 45% (↓ 25 till ↓ 59) (CYP3A4- induktion) I en studie med hiv- infekterade intravenösa missbrukare, resulterade samtidig administrering av efavirenz och metadon i minskade plasmanivåer av metadon och tecken på opiatabstinenssymtom.
Metadondosen höjdes i genomsnitt med 22% för att lindra abstinenssymtomen.
Patienter som fått metadon och Atripla samtidigt bör kontrolleras avseende tecken på abstinenssymtom och deras metadondos bör, om så är nödvändigt, höjas för att lindra abstinenssymtomen.
Metadon/ Tenofovirdisopoxilfumarat (40- 110 q. d. / 300 q. d.)
Metadon:
AUC: ↔ Cmax: ↔ Cmin: ↔ Tenofovir:
AUC: ↔ Cmax: ↔ Cmin: ↔
Metadon/ Emtricitabin NATURLÄKEMEDEL
Interaktionen har inte studerats.
Johannesört (Hypericum perforatum) / Efavirenz
Detta beror på
Samtidig administrering av Atripla med johannesört är kontraindicerat.
att johannesört inducerar läkemedelsmetaboliserande enzymer och/ eller transportproteiner.
Johannesört (Hypericum perforatum) / Emtricitabin
Interaktionen har inte studerats.
när användningen av
(Hypericum perforatum) / Tenofovirdisoproxilfumarat
studerats.
johannesört upphör.
Den inducerande effekten av johannesört kan kvarstå i upp till 2 veckor efter avslutad behandling.
Inga kliniskt signifikanta farmakokinetiska interaktioner sågs när efavirenz gavs samtidigt med azitromycin, cetirizin, lorazepam, nelfinavir, zidovudin,
Potentialen för interaktioner mellan efavirenz och andra imidazol- antimykotiska medel, såsom ketokonazol har inte studerats.
Inga kliniskt signifikanta farmakokinetiska interaktioner sågs när emtricitabin gavs samtidigt med stavudin, zidovudin eller famciklovir.
Inga kliniskt signifikanta farmakokinetiska interaktioner sågs när tenofovirdisoproxilfumarat gavs samtidigt med adefovir dipivoxil, emtricitabin, nelfinavir eller ribavirin.
4. 6 Graviditet och amning
Atripla ska inte användas under graviditet såvida det inte är absolut nödvändigt (såvida inga andra lämpliga behandlingsalternativ finns).
Kvinnor som tar Atripla ska undvika att bli gravida.
Antikonceptionsmedel av barriärtyp ska alltid användas i kombination med andra antikonceptionsmetoder (till exempel perorala eller andra hormonella antikonceptionsmedel) vid pågående behandling med Atripla.
På grund av den långa halveringstiden för efavirenz rekommenderas användning av lämpliga antikonceptionsmedel 12 veckor efter att man avslutat behandling med Atripla.
Kvinnor i fertil ålder ska genomgå graviditetstest innan efavirenz sätts in.
Användning av Atripla hos gravida kvinnor har inte studerats i adekvata och välkontrollerade studier.
Erfarenheter efter godkännandet erhållna från ett antiretroviralt graviditetsregister, som omfattar fler än 200 graviditeter, där efavirenzexponering under första trimestern som del av en antiretroviral kombinationsbehandling har rapporterats utan några specifika missbildningsmönster.
Retrospektivt har i detta register ett mindre antal fall av neuralrörsdefekter, även meningomyelocele, rapporterats, men något kausalsamband har inte kunnat fastställas.
Djurstudier har visat reproduktionstoxicitet inkluderande uttalade teratogena effekter (se avsnitt 5. 3).
Studier på råttor har visat att efavirenz och tenofovir utsöndras i mjölk i koncentrationer mycket högre än i moderdjurets plasma.
Det är inte känt om efavirenz, emtricitabin eller tenofovir utsöndras i modersmjölk.
Det rekommenderas att hiv- infekterade kvinnor inte ska amma sina spädbarn om de får Atripla, för att undvika överföring av hiv samt oönskade effekter.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier beträffande effekterna på förmågan att framföra fordon eller använda maskiner har utförts.
Yrsel har dock rapporterats vid användandet av efavirenz, emtricitabin och tenofovirdisoproxilfumarat.
Efavirenz kan också orsaka nedsatt koncentrationsförmåga och/ eller somnolens.
Patienter bör instrueras att de bör undvika potentiellt riskfyllda uppgifter som att framföra fordon eller handha maskiner om de upplever dessa symtom.
4. 8 Biverkningar
Utvärdering av biverkningar för den fasta Atripla- kombinationen baseras på erfarenhet från: • en 48- veckor lång klinisk studie av Atripla (se tabell 2) • en klinisk studie i vilken efavirenz, emtricitabin och tenofovirdisoproxilfumarat gavs tillsammans (se tabell 3) • klinisk studie och erfarenhet efter godkännande med de enskilda komponenterna i Atripla (se tabell 4).
I tabellerna 2, 3 och 4 presenteras biverkningarna inom varje frekvensområde efter fallande allvarlighetsgrad.
Frekvenserna definieras som mycket vanliga (≥ 1/ 10), vanliga (≥ 1/ 100, < 1/ 10) eller mindre vanliga (≥ 1/ 1 000, < 1/ 100).
21 Biverkningar från erfarenhet av kliniska studier med Atripla I en 48- veckor lång öppen, randomiserad klinisk studie av hiv- infekterade patienter med lyckad virologisk suppression, i deras nuvarande antiretrovirala behandling, bytte patienter antingen till Atripla (n=203) eller fortsatte med sin ursprungliga antiretrovirala behandling (n=97).
Biverkningar med åtminstone möjligt samband till studieläkemedlen hos patienter som erhållit Atripla i studie AI266073 redovisas i tabell 2 enligt organsystem och frekvens.
Tabell 2:
Alla biverkningar med åtminstone möjligt samband till Atripla som rapporterats i studie AI266073 (48 veckor lång studie)
Atripla (n=203) Metabolism och nutrition:
Vanliga Mindre vanliga
anorexia omfördelning av fett, hypertriglyceridemi, minskad vikt, ökad aptit
Psykiska störningar:
Vanliga
mardrömmar, depression, sänkt stämningsläge, oro, insomnia, humörförändring, onormala drömmar, sömnstörningar
Mindre vanliga
förvirrat tillstånd, desorientering, personlighetsförändringar, humörsvängningar, minskad libido
Centrala och perifera nervsystemet:
Mycket vanliga Vanliga Mindre vanliga
yrsel somnolens, huvudvärk osammanhängande tal
Ögon:
Mindre vanliga
dimsyn, förändrad varseblivning av syndjup
Öron och balansorgan:
Mindre vanliga
vertigo
Blodkärl:
Vanliga
vallning
Magtarmkanalen:
Vanliga Mindre vanliga
diarré, illamående akut pankreatit, kräkningar, oral parastesi, oral hypoestesi, flatulens, muntorrhet
Lever och gallvägar:
Mindre vanliga
akut hepatit
Hud och subkutan vävnad:
Vanliga Mindre vanliga
utslag, nattliga svettningar pruritus
Muskuloskeletala systemet och bindväv:
Mindre vanliga
myalgi
Njurar och urinvägar:
Vanliga
förhöjt blodkreatinin
Reproduktionsorgan och bröstkörtel:
Mindre vanliga
bröstförstoring
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga Mindre vanliga
trötthet, ökad energi känsla av abnormalitet, pirrighet, frossbrytningar
22 Biverkningar iakttagna utifrån erfarenhet av kliniska studier avseende efavirenz + emtricitabin + tenofovirdisoproxilfumarat Följande data erhölls från en klinisk studie (GS- 01- 934) där efavirenz, emtricitabin och tenofovirdisoproxilfumarat gavs tillsammans utan hänsyn till föda som individuella beredningar eller som en fast kombinationsberedning av emtricitabin och tenofovirdisoproxilfumarat tillsammans med efavirenz.
Biverkningar från denna kliniska studie med åtminstone möjligt samband till studieläkemedlen rapporterade hos patienter efter 144 veckors behandling redovisas i tabell 3 enligt organsystem och frekvens.
Tabell 3:
Biverkningar med åtminstone möjligt samband till studieläkemedlen (efavirenz, emtricitabin och tenofovirdisoproxilfumarat) från en 144 veckor lång klinisk studie GS- 01- 934.
Efavirenz+emtricitabin+tenofovirdisoproxilfumarat (n=257) Blodet och lymfsystemet:
Mindre vanliga
neutropeni
Centrala och perifera nervsystemet:
Mycket vanliga Vanliga
yrsel somnolens, stupor, letargi, huvudvärk, störd uppmärksamhet
Mindre vanliga
amnesi, ataxi, balanssvårigheter, dysgeusi
Ögon:
Mindre vanliga
dimsyn
Öron och balansorgan:
Vanliga
vertigo
Andningsvägar, bröstkorg och mediastinum:
Mindre vanliga
dyspné
Magtarmkanalen:
Mycket vanliga Vanliga
illamående diarré, kräkningar, buksmärta, flatulens, uppsvälld buk, muntorrhet
Mindre vanliga och subkutan vävnad:
Mycket vanliga Vanliga
dyspepsi utslag pruritus, missfärgning av huden (hyperpigmentering), dermatit
Mindre vanliga
urtikaria, torr hy, eksem
Metabolism och nutrition:
Vanliga Mindre vanliga
minskad aptit, ökad aptit hypertriglyceridemi, anorexia
Blodkärl:
Vanliga
vallning
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga Mindre vanliga
trötthet, feber asteni, känsla av onykterhet
Psykiska störningar:
Mycket vanliga Vanliga
onormala drömmar mardrömmar, depression, insomnia, sömnstörningar, euforiskt humör
Mindre vanliga
paranoia, psykomotorisk oro, inbillning, förvirrat tillstånd, oro, aggression, nervositet, desorientering
I en 144- veckors studie (GS- 01- 934), rapporterades förhöjningar av aspartataminotransferas (ASAT > 5 gånger över den övre gränsen för normalvärdet (ULN)) och alaninaminotransferas (ALAT) > 5 gånger över den övre gränsen för normalvärdet (ULN)), hos 3% respektive 2% av patienterna som behandlats med efavirenz, emtricitabin och tenofovirdisoproxilfumarat (n=257) och hos 3% av patienterna som behandlats med efavirenz och fast dos av zidovudin/ lamivudin (n=254).
Biverkningar associerade med de enskilda komponenterna i Atripla Biverkningarna från kliniska studier och erfarenheter efter godkännandet med de enskilda komponenterna i Atripla vid antiretroviral kombinationsbehandling redovisas i tabell 4 enligt organsystem och frekvens.
De mest påtagliga biverkningarna som har rapporterats i kliniska studier med efavirenz är utslag och centralnervösa symtom.
Administrering av efavirenz tillsammans med föda kan öka exponeringen av efavirenz, vilket kan leda till en ökad biverkningsfrekvens (se avsnitt 4. 4).
Erfarenheter efter godkännandet av tenofovirdisoproxilfumarat inkluderar rubbningar i njur - och urinvägsfunktion, inklusive njursvikt, proximal tubulopati (inklusive Fanconis syndrom), akut tubulär nekros och nefrogen diabetes insipidus.
Tabell 4:
Biverkningar associerade med de enskilda komponenterna i Atripla, baserat på en klinisk studie och erfarenheter efter godkännandet.
Efavirenz
Emtricitabin
Tenofovirdisoproxilfumarat
Vanliga Mindre vanliga Centrala och perifera nervsystemet:
neutropeni anemi
Mycket vanliga
huvudvärk
yrsel
Mindre vanliga vertigo Andningsvägar, bröstkorg och mediastinum:
Okända * Magtarmkanalen:
dyspné
Mycket vanliga
diarré, illamående
diarré, kräkningar, illamående
diarré, kräkningar,
buksmärta, illamående förhöjt pankreasamylas, förhöjt serumlipas, kräkningar, buksmärta, dyspepsi Mindre vanliga akut pankreatit Okända * Njurar och urinvägar:
pankreatit
Okända *
njursvikt (akut och kronisk),
24
Efavirenz
Emtricitabin
Tenofovirdisoproxilfumarat
akut tubulär nekros, proximal renal tubulopati inklusive Fanconis syndrom, nefrit, akut interstitiell nefrit, nefrogen diabetes insipidus, förhöjt kreatinin, proteinuri Hud och subkutan vävnad:
Mycket vanliga utslag (alla grader, 18%) Vanliga
allergisk reaktion, vesikulobullösa hudutslag, pustulösa hudutslag, makulopapulösa hudutslag, utslag, klåda, urtikaria, missfärgning av huden (hyperpigmentering)
Stevens- Johnson syndrom, erythema multiforme, svåra utslag (< 1%)
Okända * Muskuloskeletala Mycket vanliga Okända *
fotoallergisk dermatit systemet och bindväv:
förhöjt kreatinkinas
utslag rabdomyolys, osteomalaci (manifesterad som skelettsmärta och som i sällsynta fall bidrar till frakturer), muskelsvaghet, myopati
Mycket vanliga Vanliga
hyperglykemi, hypertriglyceridemi
hypofosfatemi
Okända * Allmänna symtom och/ eller symtom vid administreringsstället:
laktacidos, hypokalemi
Okända * Immunsystemet:
Mindre vanliga hypersensitivitet Lever och gallvägar:
asteni
Okända * leversvikt Reproduktionsorgan och bröstkörtel:
Mindre vanliga gynekomasti
hepatit, förhöjda transaminaser, leversteatos
25 Psykiska störningar:
Efavirenz
Emtricitabin
Tenofovirdisoproxilfumarat
Vanliga
depression (svåra hos 1, 6%), oro, onormala drömmar, insomnia
onormala drömmar, insomnia
Mindre vanliga suicidförsök, suicidföreställningar, mani, paranoia, hallucinationer, euforiskt humör, påverkad labilitet, förvirrat tillstånd, aggression Okända *
självmord, psykos, inbillning, neuros
* Dessa biverkningar har identifierats genom säkerhetsuppföljning efter introduktion av läkemedlet på marknaden, där frekvensen inte är känd.
Följande biverkningar, listade under organsystemrubrikerna ovan, kan förekomma som följd av proximal renal tubulopati: rabdomyolys, osteomalaci (manifesterad som skelettsmärta och som i sällsynta fall bidrar till frakturer), hypokalemi, muskelsvaghet, myopati och hypofosfatemi.
I frånvaro av proximal renal tubulopati anses det inte finnas något orsakssamband mellan dessa händelser och behandling med tenofovirdisoproxilfumarat.
Utslag med efavirenz:
Utslagen är vanligen milda till måttliga makulopapulära hudutslag som uppträder inom de första två veckorna efter att behandlingen med efavirenz inletts.
Hos de flesta patienter försvinner utslagen inom en månad vid fortsatt behandling med efavirenz.
I kliniska studier avbröt 1, 7% av patienterna sin behandling med efavirenz på grund av utslag.
Efavirenz kan återinsättas hos patienter som avbrutit behandlingen på grund av utslag.
Användning av lämpliga antihistaminer och/ eller kortikosteroider rekommenderas när efavirenz återinsätts.
Erfarenheten av efavirenz hos patienter som avbrutit behandling med andra antiretrovirala läkemedel i icke- nukleosid omvänt transkriptas hämmare (NNRTI) - klassen är begränsad.
19 patienter som avbrutit behandling med nevirapin på grund av utslag har behandlats med efavirenz.
Nio av dessa patienter utvecklade milda till måttliga utslag under behandling med efavirenz och två avbröt behandlingen på grund av utslag.
Psykiska symtom med efavirenz:
Patienter med psykiska störningar i anamnesen verkar ha större risk att få de allvarliga psykiska biverkningarna som finns listade i kolumnen för efavirenz, tabell 4, med en frekvens för händelserna från 0, 3% för maniska reaktioner till 2, 0% för allvarlig depression och självmordstankar.
I kliniska kontrollerade studier upplevde 19, 4% av patienterna centralnervösa symtom med måttlig till svår intensitet jämfört med 9, 0% av patienterna som behandlades med kontrollregimer.
Dessa symtom var svåra hos 2, 0% av patienterna som behandlades med efavirenz 600 mg dagligen och hos 1, 3% av patienterna som behandlades med kontrollregimer.
I kliniska studier avbröt 2, 1% av patienterna som behandlades med 600 mg efavirenz behandlingen på grund av centralnervösa symtom.
Centralnervösa symtom börjar vanligen under behandlingens första eller andra dag och försvinner vanligen efter de första 2 - 4 veckorna.
Centralnervösa symtom kan inträffa oftare när efavirenz tas i samband med måltider möjligen beroende på förhöjda plasmanivåer av efavirenz (se avsnitt 5. 2).
Dosering vid sänggående verkar förbättra toleransen för dessa symtom (se avsnitt 4. 2).
26 Analyser av långtidsdata från en klinisk studie (uppföljning efter i median 180 veckor, 102 veckor och 76 veckor för patienter behandlade med efavirenz + zidovudin + lamivudin, efavirenz + indinavir respektive indinavir + zidovudin + lamivudin) visade att efter 24 veckors behandling var incidensen av nydebuterade centralnervösa symtom hos patienter behandlade med efavirenz generellt likartade med de i kontrollgruppen.
Laktacidos, vanligtvis förenad med leversteatos, har rapporterats vid användning av nukleosidanaloger (se avsnitt 4. 4).
Patienter med samtidig infektion med hiv och hepatit B - eller C- virus:
Endast ett begränsat antal patienter var samtidigt infekterade med HBV (n=13) eller HCV (n=26) i studie GS- 01- 934.
Biverkningsprofilen för efavirenz, emtricitabin och tenofovirdisoproxilfumarat hos hiv- infekterade patienter med samtidig HBV - eller HCV- infektion liknade den som har observerats hos hiv- infekterade patienter utan samtidig HBV/ HCV- infektion.
Som väntat i denna patientpopulation inträffade dock förhöjt ASAT och ALAT oftare än i den allmänna hiv- infekterade populationen.
I kliniska studier sågs asymtomatisk förhöjning av serumamylasnivå som var 1, 5 gånger större än den övre gränsen för normalvärdet (ULN) hos 10% av patienter behandlade med efavirenz och hos 6% av patienter behandlade med kontrollbehandling.
Den kliniska betydelsen av asymtomatisk förhöjning av serumamylas är inte känd.
Antiretroviral kombinationsterapi har associerats med metabola avvikelser som hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi (se avsnitt 4. 4).
Antiretroviral kombinationsterapi har associerats med omfördelning av kroppsfett (lipodystrofi) hos hiv- patienter inklusive förlust av perifert och facialt subkutant fett, ökat intraabdominalt och visceralt fett, brösthypertrofi och dorsocervikal fettansamling (” buffalo hump ”) (se avsnitt 4. 4).
Hos hiv- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi (CART), kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
Efavirenz binder inte till cannabinoidreceptorer.
Falskt positiva cannabinoidtestresultat i urin har rapporterats hos icke- infekterade frivilliga som erhöll efavirenz.
Falska positiva testresultat har endast observerats med CEDIA DAU Multi- Level THC- analys som används för screening.
Detta har inte observerats med andra testade cannabinoidanalysmetoder inkluderande analysmetoder som används för att bekräfta positiva resultat.
Fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden hiv- sjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
4. 9 Överdosering
Några patienter som oavsiktligt tagit 600 mg efavirenz två gånger dagligen har rapporterat ökade centralnervösa symtom.
En patient fick ofrivilliga muskelsammandragningar.
Om överdosering inträffar måste patienten övervakas vad gäller tecken på toxicitet (se avsnitt 4. 8) och tillämpa understödjande standardbehandling efter behov.
Tillförsel av aktivt kol kan användas för att underlätta avlägsnandet av ej absorberat efavirenz.
Det finns ingen specifik antidot mot en överdos av efavirenz.
Eftersom efavirenz är höggradigt proteinbundet är det osannolikt att dialys i väsentlig grad avlägsnar signifikanta mängder från blodet.
27 Upp till 30% av emtricitabindosen och cirka 10% av tenofovirdosen kan elimineras med hemodialys.
Det är inte känt om emtricitabin eller tenofovir kan elimineras med peritonealdialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Virushämmande medel mot hiv- infektioner, kombinationer, ATC- kod J05AR06
Efavirenz är en NNRTI av hiv- 1.
Efavirenz är en icke- kompetitiv hämmare av hiv- 1 omvänt transkriptas (RT) och hämmar inte signifikant hiv- 2 RT eller cellulära DNA - polymeraser (α, β, γ eller δ).
Emtricitabin är en nukleosidanalog av cytidin.
Tenofovirdisoproxilfumarat omvandlas in vivo till tenofovir, som är en nukleosidmonofosfat - (nukleotid) - analog av adenosinmonofosfat.
Emtricitabin och tenofovir är fosforylerade av cellulära enzymer för att bilda emtricitabintrifosfat respektive tenofovirdifosfat.
Studier in vitro har visat att både emtricitabin och tenofovir kan fosforyleras helt när de kombineras i celler.
Emtricitabintrifosfat och tenofovirdifosfat hämmar hiv- 1 omvänt transkriptas kompetitivt, vilket resulterar i DNA- kedjeavbrott.
Både emtricitabintrifosfat och tenofovirdifosfat är svaga hämmare av DNA- polymeraserna hos däggdjur och det förelåg inga tecken på mitokondrietoxicitet in vitro eller in vivo.
Efavirenz har visat antiretroviral aktivitet mot de flesta non- clade B isolat (subtyp A, AE, AG, C, D, F, G, J, och N) men hade minskad antiretroviral aktivitet mot grupp O- virus.
Emtricitabin visade antiretroviral aktivitet mot hiv- 1 clade A, B, C, D, E, F och G.
Tenofovir visade antiretroviral aktivitet mot hiv- 1 clade A, B, C, D, E, F, G, och O.
Både emtricitabin och tenofovir visade stamspecifik aktivitet mot hiv- 2 och antiretroviral aktivitet mot HBV.
I kombinationsstudier som utvärderade antiviral aktivitet med kombinationerna av efavirenz och emtricitabin tillsammans, efavirenz och tenofovir tillsammans, samt emtricitabin och tenofovir tillsammans in vitro observerades synergistiska antiretrovirala effekter.
In vitro kan man selektera mot efavirenzresistens, och detta resulterade i enkel eller multipla aminosyresubstitutioner vid hiv- 1 RT, inklusive L100I, V108I, V179D, och Y181C.
K103N var den oftast observerade RT- substitutionen i virala isolat från patienter som fick en reboundeffekt av virusmängden under kliniska studier med efavirenz.
Substitutioner vid RT- positioner 98, 100, 101, 108, 138, 188, 190 eller 225 observerades också, men med lägre frekvens och ofta endast i kombination med K103N.
Korsresistensprofiler för efavirenz, nevirapin och delavirdin in vitro visade att K103N- substitutionen ger förlust av känslighet för alla tre NNRTI.
Potentialen för korsresistens mellan efavirenz och NRTI är låg på grund av dess olika bindningsställen samt verkningsmekanismer.
Potentialen för korsresistens mellan efavirenz och PI är låg på grund av de olika enzym som är inblandade.
Resistens mot emtricitabin eller tenofovir har observerats in vitro och hos vissa hiv- 1- infekterade patienter till följd av att en M184V eller M184I- RT- substitution utvecklats med emtricitabin eller en K65R- RT- substitution med tenofovir.
Inga andra resistensvägar mot emtricitabin eller tenofovir har identifierats.
Emtricitabinresistenta virus med M184V/ I- mutationen var korsresistenta mot lamivudin, men bibehöll känslighet för didanosin, stavudin, tenofovir och zidovudin.
K65R- mutationen kan även selekteras av abakavir eller didanosin och resulterar i reducerad känslighet för dessa läkemedel samt lamivudin, emtricitabin och tenofovir.
Tenofovirdisoproxilfumarat bör undvikas hos patienter med hiv- 1 som har stammar med K65R- mutationen.
Både K65R och M184V/ I- mutationerna är fullt mottagliga för behandling med efavirenz.
28 Patienter med hiv- 1 som har uttryck av tre eller fler tymidinanalog- associerade mutationer (TAMs) som inkluderade antingen M41L eller L210W omvänd transkriptassubstitution uppvisade nedsatt mottaglighet för behandling med tenofovirdisoproxilfumarat.
Resistensdata från patienter som behandlats med Atripla är mycket begränsade.
I en 144 veckor lång öppen, randomiserad klinisk studie (GS- 01- 934) med patienter som inte behandlats med antiretrovirala medel tidigare, där efavirenz, emtricitabin och tenofovirdisoproxilfumarat användes som enskilda komponenter (eller som efavirenz och den fasta kombinationen av emtricitabin och tenofovirdisoproxilfumarat (Truvada) från vecka 96 till vecka 144), har dock genotypning utförts i plasma med hiv- 1- isolat från alla patienter med bekräftad hiv RNA > 400 kopior/ ml vid vecka 144, eller vid tidigt behandlingsavbrott (se avsnitt gällande Klinisk erfarenhet).
Från och med vecka 144:
• M184V/ I- mutationen utvecklades i 2/ 19 (10, 5%) isolat analyserade från patienter i gruppen som fick efavirenz + emtricitabin + tenofovirdisoproxilfumarat och i 10/ 29 (34, 5%) isolat analyserade från gruppen som fick efavirenz + lamivudin/ zidovudin (p- värde < 0, 05, Fisher’ s Exact Test som jämförde emtricitabin - + tenofovirdisoproxilfumarat- gruppen med lamivudin/ zidovudin- gruppen för alla försökspersoner). • Inga analyserade virus innehöll K65R- mutationen. • Genotypisk resistens mot efavirenz, övervägande K103N- mutationen, utvecklades hos virus från 13/ 19 (68%) patienter i gruppen som fick efavirenz + emtricitabin + tenofovirdisoproxilfumarat och hos virus från 21/ 29 (72%) patienter i efavirenz + lamivudin/ zidovudin- gruppen.
En sammanställning av utvecklingen av resistenta mutationer visas i Tabell 5.
Tabell 5:
Resistensutveckling i studie GS- 01- 934 vid vecka 144
Efavirenz+
Efavirenz+
emtricitabin+
lamivudin/ zidovudin
tenofovirdisoproxil fumarat (N=244)
(N=243)
Resistensanalys vid vecka 144
19
31
Genotyper vid pågående behandling Efavirenzresistens1
19 (100%) 13 (68%)
29 21
(100%) (72%)
K103N K101E
8 3
(42%) (16%)
18 * 3
(62%) (10%)
G190A/ S Y188C/ H V108I P225H
2 1 1 0
(10, 5%) (5%) (5%)
4 2 1 2
(14%) (7%) (3%) (7%)
M184V/ I K65R
2 0
(10, 5%)
10 * 0
(34, 5%)
TAM2
2
(7%)
* p- värde < 0, 05, Fisher’ s Exact Test vid jämförelse mellan efavirenz + emtricitabin + tenofovirdisoproxilfumarat- gruppen och efavirenz + lamivudin/ zidovudin- gruppen hos alla patienter.
1 Andra efavirenzresistenta mutationer inklusive A98G (n=1), K103E (n=1), V179D (n=1) och M230L (n=1).
2 Tymidinanalog- relaterade mutationer inklusive D67N (n=1) och K70R (n=1).
För ytterligare information om resistens in vivo mot de enskilda komponenterna, se produktresumén för dessa läkemedel.
29 Klinisk erfarenhet
I en 144 veckor lång öppen, randomiserad klinisk studie (GS- 01- 934), där hiv- 1- infekterade patienter som tidigare varit obehandlade med antiretrovirala läkemedel, antingen fick behandling en gång dagligen med efavirenz, emtricitabin och tenofovirdisoproxilfumarat eller fast doskombination av lamivudin och zidovudin (Combivir) givet två gånger dagligen och efavirenz en gång dagligen (se produktresumén för Truvada).
Patienter som slutförde 144- veckorsbehandling med endera behandlingsgruppen i studie GS- 01- 934 fick möjlighet att fortsätta i en förlängningsstudie med öppen behandling med Atripla på fastande mage.
Preliminära 24- veckors data finns från totalt 286 patienter som övergått till Atripla:
160 hade tidigare behandlats med efavirenz, emtricitabin och tenofovirdisoproxilfumarat och 126 hade tidigare behandlats med Combivir och efavirenz.
Majoriteten av patienterna från de båda behandlingsgrupperna bibehöll virologisk suppression efter övergång till Atripla.
Hos 91% av patienterna förblev plasmakoncentrationerna hiv- 1- RNA < 50 kopior/ ml och hos 97% < 400 kopior/ ml, efter 24 veckors behandling med Atripla (intention to treat analys (ITT), saknas = terpisvikt).
Studie AI266073 var en 48 veckor lång randomiserad klinisk studie där hiv- infekterade patienter fick öppen behandling för att jämföra effekten av Atripla med antiretroviral behandling bestående av minst två nukleosid eller nukleotid omvända transkriptashämmare (NRTI) tillsammans med en proteashämmare eller icke- nukleosid omvänd transkriptashämmare; emellertid inte en behandling som innehöll alla Atripla- komponenter (efavirenz, emtricitabin och tenofovirdisoproxilfumarat).
Atripla administrerades på fastande mage (se avsnitt 4. 2).
Patienterna hade aldrig haft virologisk svikt vid tidigare antitretroviral behandling, hade inga kända hiv- 1 mutationer som visade resistens mot någon av de tre ingående komponenterna i Atripla, och hade haft virologisk suppression i minst tre månader från studiestart.
Patienterna övergick antingen till Atripla (N=203) eller fortsatte med sin ursprungliga antiretrovirala behandling (N=97).
48- veckors data visade att höga nivåer av virologisk suppression, jämfört med den ursprungliga behandlingen, bibehölls för de randomiserade patienter som hade övergått till Atripla (se tabell 6).
Tabell 6:
48- veckors effektdata från studie AI266073 där Atripla administrerades till antiretroviralt kombinationsbehandlade patienter med virologisk suppression
Behandlingsgrupp
Effektmått
Atripla
Bibehållen ursprunglig behandling
Skillnad mellan Atripla och
n/ N (%) patienter med hiv- 1 RNA < 50 kopior/ ml
(95% CI)
PVR (KM)
94, 5%
85, 5%
8, 9% (- 7, 7% till 25, 6%)
% (- 2, 3% till 6, 7%)
179/ 203 (88, 2%)
85/ 97 (87, 6%)
0, 5% (- 7, 0% till 9, 3%)
Modifierad LOCF:
190/ 203 (93, 6%)
94/ 97 (96, 9%)
- 3, 3% (- 8, 3% till 2, 7%)
patienter med hiv- 1 RNA < 200 kopior/ ml PVR (KM)
98, 4%
98, 9%
- 0, 5% (- 3, 2% till 2, 2%)
M=Exkluderad
181/ 181 (100%)
87/ 87 (100%)
0% (- 2, 4% till 4, 2%)
M=Svikt
181/ 203 (89, 2%)
87/ 97 (89, 7%)
- 0, 5% (- 7, 6% till 7, 9%)
PVR (KM):
Rent virologiskt svar, fastställt med Kaplan Meier (KM) metoden M:
För andra avhoppare tillämpades LOCF- metoden (last observation carried forward / sista noterade studiedata).
30 När de två strata analyserades separat var svarsfrekvenserna i det stratum med tidigare PI- behandling numeriskt lägre för patienter som övergick till Atripla [92, 4% jämfört med 94, 0% för PVR (känslighetsanalys) för Atripla - respektive SBR- patienter (SBR, stayed on their baseline regimen), en skillnad (95% CI) på - 1, 6% (- 10%, 6, 7%)].
I det tidigare NNRTI- stratum var svarsfrekvenserna 98, 9% jämfört med 97, 4% för Atripla - respektive SBR- patienter, en skillnad (95% CI) på 1, 4% (- 4, 0%, 6, 9%).
För närvarande saknas data från studier med Atripla på tidigare obehandlade patienter eller på tungt förbehandlade patienter.
Klinisk erfarenhet av behandling med Atripla saknas från patienter med virologisk svikt med tidigare antiretroviral behandling eller från kombinationer med andra antiretrovirala läkemedel.
Patienter med samtidig hiv - och HBV- infektion:
Begränsad klinisk erfarenhet av patienter med samtidig hiv - och HBV- infektion tyder på att emtricitabin eller tenofovirdisoproxilfumarat i antiretroviral kombinationsterapi för att behandla hiv- infektionen även resulterar i en reduktion av HBV- DNA (3 log10- reduktion respektive 4- 5 log10- reduktion) (se avsnitt 4. 4).
5. 2 Farmakokinetiska egenskaper
Separata beredningsformer av efavirenz, emtricitabin och tenofovirdisoproxilfumarat användes för att bestämma farmakokinetiken för efavirenz, emtricitabin och tenofovirdisoproxilfumarat hos hiv- infekterade patienter.
Bioekvivalensen mellan en filmdragerad tablett av Atripla och en 600 mg filmdragerad tablett av efavirenz, plus en hård kapsel med 200 mg emtricitabin, plus en 245 mg filmdragerad tablett av tenofovirdisoproxil (motsvarande 300 mg tenofovirdisoproxilfumarat) fastställdes efter administrering av en engångsdos till fastande friska försökspersoner i studie GS- US- 177- 0105 (se tabell 7).
Tabell 7:
Sammanfattning av farmakokinetikdata från studie GS- US- 177- 0105
Efavirenz (n=45) GMR (%)
Emtricitabin (n=45) GMR (%)
Tenofovirdisoproxil fumarat (n=45) GMR (%)
Cmax (ng/ ml)
(30, 3)
105, 76) 95, 84
(20, 4)
93, 94) 97, 98
(29, 6)
(94, 90,
(ng· h/ ml)
(25, 7) (27, 0)
(18, 1) (14, 9)
(32, 9)
(32, 8)
101, 23) 95, 87
101, 16) 97, 96
108, 32) 100, 45
146 074, 9 155 518, 6
10 854, 9 11 054, 3
(89, 63,
(94, 86,
(93, 22,
(ng· h/ ml)
(33, 1) (34, 6)
(17, 9) (14, 9)
(29, 2)
(30, 3)
102, 55)
101, 16)
108, 23)
T1/ 2
(h)
(45, 3) (38, 3)
(53, 8) (47, 8)
(22, 6)
Test: engångsdos med fast kombinationstablett, intagen vid fastande tillstånd.
Referens: engångsdos av en 600 mg tablett av efavirenz, 200 mg kapsel av emtricitabin och 300 mg tablett av tenofovirdisoproxilfumarat intagen vid fastande tillstånd.
Värden för test and referens är medelvärden (% koefficient av variationen) GMR: geometriskt medelvärde (geometric least- squares mean ratio), CI=konfidensintervall
Absorption:
Hos hiv- infekterade patienter uppnåddes maximala plasmakoncentrationer av efavirenz inom 5 timmar och steady- statekoncentrationer inom 6 till 7 dagar.
Hos 35 patienter som fick efavirenz 600 mg en gång dagligen var den genomsnittliga maximala steady- state Cmax 12, 9 ± 3, 7 µM (29%) [medel ± standardavvikelse (S. D) (% variationskoefficient (C. V.))], steady- state Cmin 5, 6 ± 3, 2 µM (57%) och AUC 184 ± 73 µM· timme (40%).
31 Emtricitabin absorberas snabbt och uppnår en maximal plasmakoncentration inom 1- 2 timmar efter administrering.
Efter administrering av multipla orala emtricitabindoser till 20 hiv- infekterade patienter var steady- state Cmax 1, 8 ± 0, 7 µg/ ml (medel ± S. D.) (39% CV), steady- state Cmin 0, 09 ± 0, 07 µg/ ml (80%) och AUC 10, 0 ± 3, 1 µg· timme/ ml (31%) under en 24- timmars dosintervall.
Cmax och AUC (medel ± S. D.) (% CV) var 296 ± 90 ng/ ml (30%) respektive 2 287 ± 685 ng· timme/ ml (30%).
Den orala biotillgängligheten av tenofovir från tenofovirdisoproxilfumarat hos fastande patienter var ungefär 25%.
Påverkan av föda:
Atripla har inte utvärderats tillsammans med föda.
Administrering av efavirenzkapslar tillsammans med en måltid med hög fetthalt, jämfört med under fasta, ökade AUC och Cmax för efavirenz med 28% respektive 79%.
Administrering av tenofovirdisoproxilfumarat och emtricitabin tillsammans med en fettrik eller en lätt måltid ökade tenofovirs AUC och Cmax med cirka 35% respektive 15%, jämfört med vid administrering på fastande mage, utan att påverka koncentrationen av emtricitabin.
Atripla rekommenderas att tas på fastande mage eftersom föda kan öka koncentrationen av efavirenz och leda till en ökad biverkningsfrekvens (se avsnitt 4. 4 och 4. 8).
Det förutses att koncentrationen av tenofovir blir cirka 35% lägre efter administrering med Atripla på fastande mage, jämfört med när tenofovirdisoproxilfumarat administreras individuellt tillsammans med mat.
48- veckors data från en klinisk studie (AI266073) visade på bibehållen virologisk suppression hos patienter som hade stabil virologisk suppression med antiretroviral kombinationsbehandling och därefter övergått till Atripla, med en rekommendation om att tas på fastande mage.
Efavirenz är höggradigt bundet (> 99%) till humana plasmaproteiner, företrädesvis albumin.
Bindningen av emtricitabin till humana plasmaproteiner in vitro var < 4% och oberoende av koncentrationen i ett område mellan 0, 02 och 200 µg/ ml.
Efter intravenös administrering beräknades distributionsvolymen för emtricitabin till cirka 1, 4 l/ kg.
Efter oral administrering distribueras emtricitabin i stor utsträckning till hela kroppen.
Förhållandet av koncentrationen i plasma till koncentrationen i blod var cirka 1. 0 och sädesvätska till plasma cirka 4. 0.
Tenofovirs proteinbindning in vitro var mindre än 0, 7% och 7, 2% till plasma - respektive serumprotein vid en koncentration av tenofovir mellan 0, 01 och 25 µg/ ml.
Efter intravenös administrering beräknades distributionsvolymen för tenofovir till cirka 800 ml/ kg.
Efter oral administrering distribueras tenofovir i stor utsträckning till hela kroppen.
Studier på människa och in vitro med humana levermikrosomer har visat att efavirenz huvudsakligen metaboliseras av cytokrom P450- systemet till hydroxylerade metaboliter med efterföljande glukuronidering av dessa hydroxylerade metaboliter.
Dessa metaboliter är i huvudsak inaktiva mot hiv- 1.
In vitro- studierna tyder på att CYP3A4 och CYP2B6 är de isoenzymer som huvudsakligen står för metabolism av efavirenz, och att efavirenz hämmar P450- isoenzymerna 2C9, 2C19 och 3A4.
I in vitro studier hämmade inte efavirenz CYP2E1, och hämmade CYP2D6 och CYP1A2 endast vid koncentrationer väl över dem som erhölls kliniskt.
Efavirenz plasmakoncentration kan öka hos patienter med homozygot G516T, den genetiska varianten av isoenzym CYP2B6.
Möjligheten för en ökad frekvens samt allvarlighetsgrad av efavirenzrelaterade biverkningar kan dock inte uteslutas.
Efavirenz har visats inducera P450- enzymer, resulterande i induktion av dess egen metabolism.
32 ackumulation än den förväntade (22 – 42% lägre) och en kortare terminal halveringstid på 40 - 55 timmar (halveringstid med engångsdos var 52 - 76 timmar).
Emtricitabins metabolism är begränsad.
Biotransformationen av emtricitabin inkluderar oxidation av tioldelen för att bilda 3 ’ - sulfoxiddiastereomerer (cirka 9% av dosen) och konjugation med glukuronsyra för att bilda 2 ’ - O- glukuronid (cirka 4% av dosen).
In vitro- studier har visat att varken tenofovirdisoproxilfumarat eller tenofovir är substrat för CYP450- enzymerna.
Varken emtricitabin eller tenofovir hämmade läkemedelsmetabolismen in vitro, som förmedlats av någon av de viktigaste humana CYP450- isoformer vilka är involverade i läkemedelsbiotransformationer.
Emtricitabin hämmade inte heller uridin- 5 ’ - difosfoglukuronyltransferas, det enzym som är ansvarigt för glukuronidering.
Efavirenz har en relativt lång terminal halveringstid på minst 52 timmar efter engångsdos (se även data från bioekvivalensstudien beskriven ovan) och 40 - 55 timmar efter multipla doser.
Cirka 14 – 34% av en radiomärkt dos av efavirenz återfanns i urinen och mindre än 1% av dosen utsöndrades i urinen som oförändrat efavirenz.
Efter oral administrering är halveringstiden för eliminationen av emtricitabin cirka 10 timmar.
Emtricitabin utsöndras huvudsakligen via njurarna och den givna dosen återfinns fullständigt i urin (cirka 86%) och faeces (cirka 14%).
13% av emtricitabindosen återfanns i urinen som tre metaboliter.
Systemiskt clearance av emtricitabin var i genomsnitt 307 ml/ min.
Efter oral administrering är halveringstiden för eliminationen av tenofovir cirka 12- 18 timmar.
Tenofovir utsöndras huvudsakligen via njurarna både via filtration och ett aktivt tubulärt transportsystem med cirka 70 - 80% av dosen utsöndrad oförändrad i urinen efter intravenös administrering.
Skenbart clearance var i genomsnitt cirka 307 ml/ min.
Njurclearance har uppskattats till cirka 210 ml/ min, vilket är högre än den glomerulära filtrationshastigheten.
Detta indikerar att aktiv tubulär sekretion är en viktig del i eliminationen av tenofovir.
Farmakokinetiken för emtricitabin och tenofovir hos patienter tycks vara likartad mellan män och kvinnor.
Trots att begränsade data tyder på att kvinnor såväl som patienter från Asien och Stillahavsområdet kan exponeras i högre grad för efavirenz, verkar toleransen inte vara lägre för efavirenz.
Farmakokinetiska studier med efavirenz, emtricitabin och tenofovir har inte gjorts på äldre (över 65 år).
Farmakokinetiska studier med Atripla har inte gjorts på spädbarn eller barn (se avsnitt 4. 2).
Farmakokinetiken av efavirenz, emtricitabin och tenofovirdisoproxilfumarat efter samtidig administrering av de enskilda komponenterna eller som Atripla har inte studerats hos hiv- infekterade patienter med nedsatt njurfunktion.
Farmakokinetiska parametrar bestämdes efter administrering av engångsdoser av de enskilda komponenterna emtricitabin 200 mg eller tenofovirdisoproxil 245 mg, till icke- hiv- infekterade patienter med olika grader av nedsatt njurfunktion.
Graden av nedsatt njurfunktion definierades enligt kreatininclearance (CrCl) vid utgångsvärdet (normal njurfunktion när CrCl > 80 ml/ min; lätt nedsatt njurfunktion med CrCl = 50- 79 ml/ min; måttligt nedsatt njurfunktion med CrCl = 30- 49 ml/ min och svårt nedsatt njurfunktion med CrCl = 10- 29 ml/ min).
Jämfört med försökspersoner med normal njurfunktion ökade den genomsnittliga exponeringen för emtricitabin (% CV) från 12 µg• timme/ ml (25%) till 20 µg• timme/ ml (6%), 25 µg• timme/ ml (23%) respektive 34 µg• timme/ ml (6%) hos patienter med lätt, måttligt och svårt nedsatt njurfunktion.
33 Jämfört med patienter med normal njurfunktion ökade den genomsnittliga exponeringen för tenofovir (% CV) från 2 185 ng• timme/ ml (12%) till 3 064 ng• timme/ ml (30%), 6 009 ng• timme/ ml (42%) respektive 15 985 ng• timme/ ml (45%) hos patienter med lätt, måttligt och svårt nedsatt njurfunktion.
Hos patienter med terminal njurinsufficiens (End Stage Renal Disease, ESRD) i behov av hemodialys ökade läkemedelsexponeringarna mellan dialysbehandlingarna avsevärt under 72 timmar till 53 µg• timme/ ml (19%) för emtricitabin och under 48 timmar till 42 857 ng• timme/ ml (29%) för tenofovir.
Farmakokinetiken av efavirenz har inte studerats hos patienter med nedsatt njurfunktion.
Därmed borde exponering av efavirenz påverka minimalt vid nedsatt njurfunktion.
Atripla rekommenderas inte till patienter med måttligt till svårt nedsatt njurfunktion (kreatininclearance < 50 ml/ min).
Patienter med måttlig eller svårt nedsatt njurfunktion kräver ändring av dosintervallet för emtricitabin och tenofovirdisoproxilfumarat, vilket inte kan göras med kombinationstabletten (se avsnitt 4. 2 och 4. 4).
Farmakokinetiken av Atripla har inte studerats hos hiv- infekterade patienter med nedsatt leverfunktion.
Atripla bör ges med försiktighet till patienter med mild till måttlig leversjukdom (se avsnitt 4. 3 och 4. 4).
Atripla får inte användas av patienter med svårt nedsatt leverfunktion (se avsnitt 4. 3).
Hos den enda patient med svårt nedsatt leverfunktion (CPT, grad C) som studerats fördubblades halveringstiden, vilket tyder på möjligheten av en mycket högre ackumuleringsgrad.
Farmakokinetiken av emtricitabin har inte studerats hos icke- HBV- infekterade patienter med olika grader av leverinsufficiens.
I allmänhet liknade farmakokinetiken av emtricitabin hos HBV- infekterade patienter den hos friska och hos hiv- infekterade patienter.
En engångsdos av 300 mg tenofovirdisoproxilfumarat administrerades till icke- hiv- infekterade patienter med olika grader av nedsatt leverfunktion, definierad enligt Child- Pugh- Turcotte- skalan (CPT).
Farmakonkinetiken av tenofovir ändrades inte väsentligt hos patienter med nedsatt leverfunktion, vilket tyder på att ingen dosjustering krävs hos dessa patienter.
5. 3 Prekliniska säkerhetsuppgifter
Missbildningar observerades hos 3 av 20 foster/ nyfödda från efavirenzbehandlade cynomolgusapor som gavs doser som resulterade i plasmakoncentrationer av efavirenz jämförbara med dem som erhållits hos människa.
Anencefali och unilateral anoftalmi med sekundär förstoring av tungan observerades hos ett foster, mikrooftalmi hos ett annat foster och kluven gom hos ett tredje foster.
Inga missbildningar observerades hos foster från efavirenzbehandlade råttor och kaniner.
Gängse reproduktions/ utvecklingstoxikologiska studier med emtricitabin och tenofovirdisoproxilfumarat visade inte några särskilda risker för människa.
Karcinogenicitetsstudier visade en ökad incidens av lever - och lungtumörer hos honmöss men inte hos hanmöss.
Mekanismen bakom tumörbildning och den potentiella relevansen för människa är okända.
Karcinogenicitetsstudier hos hanmöss, han - och honråttor var negativa.
Då den karcinogena potentialen hos människa är okänd, antyder dessa data att den kliniska nyttan av efavirenz uppväger den potentiella karcinogena risken för människa.
Tenofovirdisoproxilfumarat uppvisade inte någon karcinogenicitet i en oral långtidskarcinogenicitetsstudie på råtta.
34 förekomst av duodenala tumörer, vilka ansågs vara sannolikt relaterade till höga lokala koncentrationer av tenofovirdisoproxilfumarat i magtarmkanalen vid en dos på 600 mg/ kg/ dag.
Tumörbildningsmekanismen är osäker, men fynden torde inte vara relevanta för människa.
Emtricitabin uppvisade ingen karcinogen potential i orala långtidskarcinogenicitetsstudier på möss och råttor.
Efavirenz och emtricitabin var negativa i gängse genotoxicitetstester.
Tenofovirdisoproxilfumarat var positivt i två av tre gentoxicitetsstudier in vitro men negativt i mikrokärntestet in vivo.
Kombinationen emtricitabin och tenofovirdisoproxilfumarat var positiv i in vitro- muslymfomanalys och resultaten var jämförbara med dem som erhölls för enbart tenofovirdisoproxilfumarat.
Kombinationen emtricitabin och tenofovirdisoproxilfumarat var negativ i det bakteriella omvända mutationstestet (Ames test).
Biliär hyperplasi observerades hos cynomolgusapor som gavs efavirenz i ≥ 1 år vid en dos som resulterade i genomsnittliga AUC- värden cirka 2- faldigt högre än hos människor som givits den rekommenderade dosen.
Den biliära hyperplasin gick tillbaka när medicineringen upphörde.
Biliär fibros har observerats hos råttor.
Kortvariga krampanfall observerades hos några apor som fick efavirenz i ≥ 1 år, vid doser som gav AUC- värden i plasma 4- 13- faldigt högre än de hos människa som givits den rekommenderade dosen (se avsnitt 4. 4 och 4. 8).
Prekliniska studier av tenofovirdisoproxilfumarat utförda på råtta, hund och apa visade effekter på skelettet samt en minskning av serumfosfatkoncentrationen.
Toxisk påverkan på skelettet diagnostiserades som osteomalaci (apa) och minskad mineraltäthet i skelettet (råtta och hund).
Fynden i studier på råtta och apa visade att det fanns en substansrelaterad minskning i tarmabsorption av fosfat med potentiell sekundär reduktion av skelettets mineralhalt.
Mekanismen bakom dessa toxiska biverkningar är inte klarlagd.
I en enmånadsstudie på hund med kombinationen emtricitabin och tenofovirdisoproxilfumarat påvisades ingen exacerbation av toxikologiska effekter jämfört med de enskilda komponenterna.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Kroskarmellosnatrium Hydroxipropylcellulosa Magnesiumstearat Mikrokristallincellulosa Natriumlaurilsulfat
Filmdragering:
Svart järnoxid Röd järnoxid Makrogol 3350 Poly( vinylalkohol) Talk Titandioxid
6. 2 Inkompatibiliteter
Ej relevant.
35 6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen.
Tillslut burken väl.
6. 5 Förpackningstyp och innehåll
Burk av polyeten med hög densitet (HDPE) och barnsäker förslutning och torkmedel (kiselgel), innehållande 30 filmdragerade tabletter.
Ytterkartonger som innehåller 1 burk med 30 filmdragerade tabletter eller 3 burken med 30 filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bristol- Myers Squibb and Gilead Sciences Limited Unit 13, Stillorgan Industrial Park Blackrock Co.
Dublin Irland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 430/ 001 EU/ 1/ 07/ 430/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
13 december 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
36 BILAGA II
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Gilead Sciences Limited Unit 13 Stillorgan Industrial Park Blackrock Co.
Dublin Irland
Gilead Sciences Limited IDA Business & Technology Park Carrigtohill Co.
Cork Irland
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Innehavaren av godkännandet för försäljning ska säkerställa att ytterligare riskminimerande aktiviteter för att hantera den renala säkerheten relaterad till tenofovirdisoproxilfumarat, en av de aktiva substanserna i Atripla, implementeras för denna fasta kombination liksom för alla läkemedel innhehållande tenofovirdisoproxilfumarat.
• ÖVRIGA VILLKOR
System för biverkningsövervakning
Innehavaren av godkännandet för försäljning ansvarar för att systemet för biverkningsövervakning, beskrivet i version 2. 0 (28/ 02/ 2008) och inkluderat i typ II- variationen (EMEA/ H/ C/ 000797/ II/ 0003), är fastställd och fungerande innan och medan produkten finns på marknaden.
Plan för riskhantering
Innehavaren av godkännande för försäljning förbinder sig att genomföra de studier och aktiviteter inom biverkningsövervakning som anges i planen för biverkningsövervakning, enligt version 3 (februari 2008) av riskhanteringsplanen (RMP) som presenteras med den första periodiska säkerhetsuppdateringsrapporten (PSUR) och efterföljande uppdateringar av RMP enligt överenskommelse med CHMP.
I enlighet med CHMP: s riktlinje för riskhanteringssystem för läkemedel för humant bruk, ska en uppdaterad RMP tillhandahållas samtidigt som nästa periodiska säkerhetsuppdateringsrapport (PSUR).
38 Dessutom, ska en uppdaterad RMP sändas in • När ny information erhålls, som kan påverka den aktuella säkerhetsspecifikationen, planen för biverkningsövervakning eller aktiviteter inom riskminimering • Inom 60 dagar efter en betydelsefull (biverkningsövervaknings - eller riskminimerings -) milstolpe har nåtts • På begäran av EMEA.
39 BILAGA III
MÄRKNING OCH BIPACKSEDEL
MÄRKNING
41 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Atripla 600 mg/ 200 mg/ 245 mg filmdragerade tabletter efavirenz/ emtricitabin/ tenofovirdisoproxil
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En filmdragerad tablett innehåller 600 mg efavirenz, 200 mg emtricitabin och 245 mg tenofovirdisoproxil (som fumarat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller natrium.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 filmdragerade tabletter 3 x30 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
42 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen, fuktkänsligt.
Tillslut burken väl.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bristol- Myers Squibb and Gilead Sciences Limited Unit 13, Stillorgan Industrial Park Blackrock Co.
Dublin Irland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 430/ 001 30 filmdragerade tabletter EU/ 1/ 07/ 430/ 002 3 x30 filmdragerade tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Atripla [bara på yttre förpackningen]
BIPACKSEDEL
INFORMATION TILL ANVÄNDAREN
Atripla 600 mg/ 200 mg/ 245 mg filmdragerade tabletter efavirenz, emtricitabin och tenofovirdisoproxil
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Atripla är och vad det används för 2.
Innan du tar Atripla 3.
Hur du tar Atripla 4.
Hur Atripla ska förvaras 6.
Övriga upplysningar
1.
VAD ATRIPLA ÄR OCH VAD DET ANVÄNDS FÖR
Atripla innehåller tre aktiva innehållsämnen som används för att behandla human immunbristvirusinfektion (hiv):
- Efavirenz är en icke- omvänd transkriptashämmare av nukleosidtyp (NNRTI)
- Emtricitabin är en omvänd transkriptashämmare av nukleosidtyp (NRTI)
- Tenofovir är en omvänd transkriptashämmare av nukleotidtyp (NtRTI)
Dessa tre aktiva innehållsämnen är antiretrovirala läkemedel som verkar genom att påverka den normala funktionen hos ett enzym (omvänt transkriptas) som viruset behöver för sin förökning.
Atripla är en behandling för Human Immunbristvirusinfektion (hiv) hos vuxna 18 år och äldre som tidigare har behandlats med andra antiretrovirala läkemedel och som har sin hiv- 1- infektion under kontroll under minst tre månader.
Patienter får inte ha uppvisat behandlingssvikt med tidigare hiv- behandling.
2.
INNAN DU TAR ATRIPLA
Ta inte Atripla
- om du är allergisk (överkänslig) mot efavirenz, emtricitabin, tenofovir,
tenofovirdisoproxilfumarat eller något av övriga innehållsämnen i Atripla som anges i slutet av bipacksedeln.
- Om du har en allvarlig leversjukdom
- Om du samtidigt tar något av följande läkemedel:
- - - -
astemizol eller terfenadin (används för att behandla hösnuva eller andra allergier) bepridil (används för att behandla hjärtsjukdomar) cisaprid (används för att behandla halsbränna) ergotalkaloider (t ex ergotamin, dihydroergotamin, ergonovin och metylergonovin) (används för att behandla migrän och klusterhuvudvärk) 45
- - -
midazolam eller triazolam (sömnmedel) pimozid (används för att behandla vissa mentala tillstånd) johannesört (Hypericum perforatum) (ett naturläkemedel som används mot depression och ångest)
-
vorikonazol (används för att behandla svampinfektioner)
Om du
tar
Om dessa
läkemedel tas tillsammans med Atripla kan det ge allvarliga eller livshotande biverkningar eller motverka effekten av dessa läkemedel.
Var särskilt försiktig med Atripla
- Kvinnor ska inte bli gravida under behandling med Atripla eller under 12 veckor därefter
(se Graviditet och amning).
- Atripla ska inte ges till barn eller ungdomar under 18 år.
Atripla har ännu inte studerats hos
barn och ungdomar.
- När du tar detta läkemedel kan du fortfarande överföra hiv genom sexuellt umgänge eller
blodsmitta, det är därför viktigt att du vidtar försiktighetsåtgärder för att undvika överföring av infektionen till andra.
Detta läkemedel botar inte hiv- infektion.
Medan du tar Atripla kan du fortfarande utveckla infektioner eller andra sjukdomar som förknippas med hiv- infektion.
- Du måste fortsätta att vara under läkarobservation under tiden du tar Atripla.
- Informera din läkare:
-
om du tar andra läkemedel som innehåller efavirenz, emtricitabin, tenofovirdisoproxil, lamivudin eller adefovir dipivoxil.
Atripla ska inte tas tillsammans med något av dessa läkemedel.
-
om du har eller tidigare har haft njursjukdom eller om prover har visat att du har problem med njurarna.
Atripla rekommenderas inte om du har måttlig till allvarlig njursjukdom.
Atripla kan påverka dina njurar.
Innan du börjar med behandlingen kan din läkare ordinera blodprov för att kontrollera din njurfunktion.
Din läkare kan också ordinera blodprov under behandlingen för att kontrollera dina njurar.
Atripla tas vanligen inte tillsammans med andra läkemedel som kan skada njurarna (se Intag av andra läkemedel).
Om detta är oundvikligt, kommer din läkare att kontrollera din njurfunktion en gång i veckan.
-
om du har haft psykisk sjukdom inklusive depression eller drog - eller alkoholmissbruk.
Tala genast om för din läkare om du känner dig deprimerad, har självmordstankar eller konstiga tankar (se avsnitt 4, Eventuella biverkningar).
-
om du har haft krampanfall eller om du behandlas med läkemedel mot krampanfall såsom karbamazepin, fenobarbital och fenytoin.
Om du tar något av dessa läkemedel kan din läkare behöva kontrollera hur mycket av läkemedlet som finns i blodet för att säkerställa att det inte påverkas när du tar Atripla.
Din läkare kan komma att ge dig ett annat läkemedel mot krampanfall.
om du har haft en leversjukdom, inklusive kronisk aktiv hepatit.
46 kombinationsmedel löper ökad risk för allvarliga och eventuellt livshotande leverproblem.
Din läkare kan komma att ta blodprov för att kontrollera leverfunktionen.
Om du har en allvarlig leversjukdom, ta inte Atripla (se tidigare i avsnitt 2, Ta inte Atripla).
Om du har hepatit B infektion, kan symtomen förvärras efter att du slutat ta Atripla.
Din läkare kan då ta blodprover regelbundet för att kontrollera leverns funktion (se avsnitt 3, Om du slutar att ta Atripla).
- om du är diabetiker, överviktig eller har högt kolesterolvärde.
Antiretrovirala
kombinationsterapier (inklusive Atripla) kan göra att blodsockerhalten höjs, att mängden blodfetter ökar (hyperlipidemi), orsaka förändringar i fördelningen av kroppsfett samt insulinresistens (se avsnitt 4, Eventuella biverkningar).
- om du är över 65 år.
Otillräckligt antal patienter över 65 år har studerats.
65 år och har ordinerats Atripla, kommer din läkare att kontrollera dig noga.
- När du börjat ta Atripla ska du vara observant på:
- möjliga tecken på laktacidos.
Vissa hiv- läkemedel - inklusive Atripla, som innehåller
nukleosidanaloger, - kan orsaka laktacidos (överskott av mjölksyra i blodet) tillsammans med förstorad lever.
Djup, snabb andning, dåsighet och symtom som illamående, kräkningar och buksmärta kan tyda på att laktacidos utvecklats.
Denna sällsynta men allvarliga biverkning har vid enstaka tillfällen haft dödlig utgång.
Laktacidos uppträder oftare hos kvinnor, särskilt om de är väldigt överviktiga, och hos personer med leversjukdom.
Din läkare kommer att göra täta kontroller medan du behandlas med Atripla för att undersöka eventuella tecken på att du utvecklar laktacidos.
Om du märker några symtom på laktacidos, tala genast om det för din läkare.
- symtom som yrsel, sömnsvårigheter, dåsighet, koncentrationssvårigheter eller
onormala drömmar.
Dessa biverkningar kan uppträda de första 1 till 2 dagarna efter behandling och försvinner oftast efter 2 till 4 veckor.
- symtom på hudutslag.
Om du ser symtom av allvarliga utslag
med blåsbildning eller feber, sluta ta Atripla och informera genast din läkare.
Om du fått utslag då du tagit annan NNRTI, kan du löpa större risk att få utslag med Atripla.
- symtom på inflammation eller infektion.
Hos vissa patienter med framskriden
hiv- infektion (AIDS) och som tidigare haft opportunistiska infektioner, kan tecken och symtom på inflammation från tidigare infektioner inträffa kort tid efter att behandlingen mot hiv påbörjats.
Dessa symtom beror troligtvis på en förbättring av kroppens immunsvar, vilken gör det möjligt för kroppen att bekämpa infektioner som kanske har funnits men utan några tydliga symtom.
Informera din läkare omedelbart om du märker några symtom på infektion.
- skelettproblem.
utveckla en skelettsjukdom som heter osteonekros (skelettvävnad dör beroende på förlorad blodtillförsel till skelettet).
Några av de många riskfaktorer för att utveckla sjukdomen är: långvarig antiretroviral kombinationsbehandling, användning av kortikosteroider, alkoholkonsumtion, svår nedsättning av immunförsvaret och högre kroppsmasseindex.
Tecken på osteonekros är stelhet i lederna och smärta (särskilt höft, knä och axlar) och svårighet att röra sig.
Informera din läkare om du upplever några av dessa symtom.
Skelettproblem (som ibland leder till frakturer) kan också förekomma hos patienter som utvecklar skada på njurtubuluscellerna (se avsnitt 4, Eventuella biverkningar).
47 Intag av andra läkemedel
Vissa läkemedel får du inte ta tillsammans med Atripla.
Dessa är listade under Ta inte Atripla, i början av avsnitt 2 och innefattar vissa vanliga läkemedel och vissa naturläkemedel (inklusive johannesört) vilka kan orsaka allvarliga interaktioner.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria läkemedel och naturläkemedel.
Atripla ska dessutom inte tas tillsammans med andra läkemedel som innehåller efavirenz, emtricitabin, tenofovirdisoproxil, lamivudin eller adefovir dipivoxil.
Tala om för din läkare om du tar andra läkemedel som kan skada dina njurar.
Exempel på sådana läkemedel är:
- aminoglykosider, vankomycin (läkemedel mot bakteriell infektion)
- foskarnet, ganciklovir, cidofovir (läkemedel mot virusinfektioner)
- amfotericin B, pentamidin (läkemedel mot svampinfektioner)
- interleukin- 2 (för behandling av cancer)
Atripla kan interagera med andra läkemedel.
Som ett resultat av detta kan mängden Atripla eller andra läkemedel i blodet påverkas.
Detta kan leda till att läkemedlen inte verkar som de ska eller att biverkningarna förvärras.
I vissa fall kan din läkare behöva justera din dos eller kontrollera dina blodnivåer.
Det är viktigt att du talar om för din läkare om du tar något av följande:
- Läkemedel som innehåller didanosin (mot hiv- infektion):
Om du tar Atripla tillsammans
med andra antivirala läkemedel som innehåller didanosin, kan blodnivåerna av didanosin öka och CD4- celltalet sjunka.
Sällsynta fall av bukspottkörtelinflammation och laktacidos (överskott av mjölksyra i blodet), i vissa fall med dödlig utgång, har rapporterats vid samtidig behandling med läkemedel innehållande tenofovirdisoproxilfumarat och didanosin.
Din läkare kommer noggrant att överväga om du kan behandlas med läkemedel som innehåller tenofovir och didanosin.
- Andra läkemedel som används mot hiv- infektion: följande proteashämmare: amprenavir,
indinavir, lopinavir/ ritonavir, ritonavir eller ritonavir med ökad dos atazanavir eller saquinavir.
Din läkare kan överväga att ge dig alternativa läkemedel eller ändra dosen av proteashämmarna.
- Läkemedel som används för att sänka blodfetter (även kallade statiner): atorvastatin,
pravastatin, simvastatin.
Atripla kan minska mängden statin i blodet.
Din läkare kommer att kontrollera ditt kolesterolvärde och, om det behövs, överväga att ändra din statindos.
- Läkemedel som används vid behandling av krampanfall (antiepileptikum): karbamazepin,
fenytoin, fenobarbital.
Atripla kan minska mängden av antiepileptikum i blodet.
Karbamazepin kan minska mängden efavirenz, ett av innehållsämnena i Atripla, i blodet.
Din läkare kan överväga att ge dig ett annat antiepileptikum.
- Läkemedel för behandling av bakteriella infektioner, inklusive tuberkulos och AIDS -
relaterade mykobacterium aviumkomplex: klaritromycin, rifabutin, rifampicin.
Din läkare kan överväga att ändra din dos eller att ge dig ett annat antibiotikum.
Din läkare kan även överväga att lägga till en dos efavirenz för att behandla din hiv- infektion.
Atripla kan
minska mängden itrokonazol i blodet.
Din läkare kan överväga att ge dig ett annat läkemedel mot svampinfektion.
- Hormonella preventivmedel (dvs p- piller eller implantat).
Då efavirenz, ett innehållsämne i
Atripla, eventuella interaktion med hormonella preventivmedel inte har studerats i tillräcklig utsträckning ska alltid någon pålitlig barriärpreventivmetod (t ex kondom) användas utöver hormonella preventivmedel (se avsnitt Graviditet och amning).
- Metadon, ett läkemedel för att behandla opiatberoende, din läkare kan komma att ändra din
48
- Sertralin, ett läkemedel som används vid behandling av depression, din läkare kan komma att
ändra din sertralindos.
- Diltiazem eller liknande läkemedel (så kallade kalciumantagonister): när du börjar ta
Atripla, kan din läkare behöva justera din dos av kalciumantagonisten.
- Läkemedel som innehåller takrolimus (ett läkemedel som används för att hindra avstötning
av transplanterade organ och som även kallas immunsupprimerande läkemedel).
När du börjar eller slutar att ta Atripla, kommer läkaren att göra täta kontroller av dina plasmanivåer av takrolimus och kan behöva justera takrolimusdosen.
Graviditet och amning
Kvinnor ska inte bli gravida under behandling med Atripla eller under 12 veckor därefter.
Din läkare kan begära att du tar ett graviditetstest för att vara säker på att du inte är gravid innan du börjar din behandling med Atripla.
Om du skulle kunna bli gravid under behandling med Atripla, måste du använda en pålitlig barriärpreventivmetod (t ex kondom) tillsammans med annan preventivmetod såsom tabletter (p- piller) eller andra hormonella preventivmetoder (t ex implantat, injektion).
Efavirenz, en av innehållsämnena i Atripla, kan finnas kvar i blodet en tid efter att behandlingen är avslutad.
Du bör därför fortsätta att använda preventivmedel, som beskrivet ovan, i 12 veckor efter att du slutat ta Atripla.
Tala genast om för din läkare om du är gravid eller planerar att bli gravid.
Om du är gravid ska du ta Atripla bara om du och läkaren beslutar att ett klart behov föreligger.
Allvarliga missbildningar har setts hos foster från djur och hos nyfödda till kvinnor som behandlats med efavirenz under graviditet.
Om du har tagit Atripla under din graviditet, kan din läkare begära regelbundna blodprov och andra diagnostiska undersökningar för kontroll av barnets utveckling.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Amma inte under behandling med Atripla.
Både hiv och innehållsämnena i Atripla kan överföras till bröstmjölk och kan skada ditt barn allvarligt.
Körförmåga och användning av maskiner
Inga studier har gjorts på körförmågan och användning av maskiner.
Atripla kan orsaka yrsel, försämrad koncentrationsförmåga och dåsighet.
Om du får dessa symtom ska du inte köra bil, använda verktyg eller maskiner.
Viktig information om några innehållsämnena i Atripla
Detta läkemedel innehåller 1 mmol (23. 6 mg) natrium per tablett vilket ska tas i beaktande om du står på en kontrollerad natriumkost.
3.
HUR DU TAR ATRIPLA
Ta alltid Atripla enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dos för vuxna är en tablett en gång dagligen via munnen.
Atripla rekommenderas att intas på fastande mage (vanligtvis definierat som 1 timme före eller 2 timmar efter en måltid).
Svälj hela Atripla hel med vatten.
Atripla måste tas varje dag.
49 Det kan hjälpa att ta Atripla vid sänggåendet.
Detta kan hjälpa för att minska vissa biverkningar (t ex yrsel, dåsighet).
Om din läkare beslutar att ta bort ett av innehållsämnena i Atripla, kan du få efavirenz, emtricitabin, och/ eller tenofovirdisoproxil separat eller tillsammans med andra läkemedel för behandling av din hiv- infektion.
Om du har tagit för stor mängd av Atripla
Om du av misstag tar för många tabletter av Atripla, ska du kontakta din läkare eller närmaste akutmottagning för att rådgivning.
Spara burken så att du enkelt kan beskriva vad du tagit.
Om du har glömt att ta Atripla
Det är viktigt att du inte missar någon dos av Atripla.
Om du missar en dos av Atripla, ta den så snart som möjligt, och ta sedan nästa dos på den vanliga tidpunkten.
Om det nästan är tid (mindre än 12 timmar) för nästa dos, ta inte den missade dosen.
Vänta och ta nästa dos vid den vanliga tidpunkten.
Ta inte dubbel dos för att kompensera för glömd tablett.
Om du kräks upp tabletten (direkt efter att du tagit Atripla), ska du ta en ny tablett.
Vänta inte tills det är dags för din nästa tablett.
Om du slutar att ta Atripla
Sluta inte ta Atripla utan att tala med din läkare.
Att avsluta behandlingen med Atripla kan allvarligt påverka hur du svarar på behandlingen i framtiden.
Om du avslutat behandling med Atripla, tala med din läkare innan du börjar ta Atripla igen.
Om du har problem eller behöver justera dosen kan din läkare överväga att ge dig innehållsämnena i Atripla separat.
När dina tabletter börjar ta slut ska du se till att få fler från din läkare eller apotekspersonal.
Detta är väldigt viktigt eftersom virusmängden kan börja öka så snart man slutar ta läkemedlet, även om det bara gäller för en kort tid.
Viruset kan då bli svårare att behandla.
Om du har både hiv- infektion och hepatit B är det särskilt viktigt att du inte avslutar behandlingen utan att först tala med din läkare.
Vissa patienters blodprover eller symtom har visat att deras hepatit försämrats när behandlingen avslutats med emtricitabin eller tenofovirdisoproxilfumarat (två av de tre innehållsämnena i Atripla).
Om behandlingen med Atripla avslutas kan din läkare rekommendera att du återupptar hepatit B- behandling.
Du kan behöva lämna blodprover i 4 månader efter avslutad behandling för att kontrollera leverfunktionen.
Hos vissa patienter med framskriden leversjukdom eller skrumplever, rekommenderas inte att behandlingen avslutas eftersom detta kan leda till att hepatiten försämras, vilket kan vara livsfarligt.
Informera din läkare omedelbart om nya eller ovanliga symtom som uppträder efter avslutad behandling, speciellt symtom associerade med hepatit B- infektion.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Atripla orsaka biverkningar men alla användare behöver inte få dem.
50 Atripla eller andra läkemedel som du tar samtidigt eller av själva hiv- infektionen.
Informera din läkare om du får någon av följande biverkningar:
Mycket vanliga (Biverkningar som uppträder hos fler än 1 av 10 användare)
- yrsel, huvudvärk, diarré, illamående, kräkningar
- utslag (inklusive röda prickar eller fläckar ibland med blåsbildning och svullnad av huden), som
kan vara allergiska rekationer
Prover kan också visa:
- sänkning av fosfathalten i blodet
- förhöjda halter av kreatinkinaser i blodet som kan ge muskelsmärta och muskelsvaghet
Vanliga (Biverkningar som uppträder hos 1 till 10 användare av 100)
- missfärgning av huden inklusive mörka fläckar på huden som ofta börjar på händerna och
fotsulorna
- smärta, buksmärta
- sömnsvårigheter, onormala drömmar, mardrömmar, nattliga svettningar,
koncentrationssvårigheter, dåsighet
- orolig eller deprimerad, påverkan av humöret
- matsmältningsbesvär vilket resulterar i obehag efter måltider, gasbildning
- ingen aptit
- vallningar
- svaghetskänsla, trötthet och avsaknad av energi
- ökad energi
- klåda
Prover kan också visa:
- lågt antal vita blodkroppar (en sänkning av antalet vita blodkroppar kan innebära att du är mer
benägen att få infektion)
- förhöjda halter av fettsyror (triglycerider), bilirubin i blodet eller förhöjt blodsocker
- lever - och bukspottskörtelbesvär
Sällsynta (Biverkningar som uppträder hos 1 till 10 användare av 1 000)
- argsint uppträdande, självmordstankar, konstiga tankar, paranoia, oförmögen att tänka klart, se
eller höra saker som egentligen inte finns (hallucinationer), självmordsförsök, personlighetsförändringar, känsla av att inte vara normal
- glömska, förvirring, problem med koordinationen, kramper, svårighet att orientera sig
(desorientering), osammanhängande tal, pirrighet
- dimsyn, synstörningar
- känsla av att det snurrar eller svindel
- stickningar eller domningar i munnen, muntorrhet
- allergiska reaktioner (hypersensitivitet) som kan orsaka allvarliga hudreaktioner (Stevens -
Johnson syndrom, erythema multiforme, se avsnitt 2)
- gul hud eller gula ögon, klåda eller smärta i buken (magen) orsakad av inflammation i levern
- smärta i buken (magen) orskad av inflammation i bukspottskörteln
- omfördelning av fett, minskad vikt, ökad aptit
- bröstförstoring hos män
- anemi (lågt antal röda blodkroppar)
- minskad sexualdrift
- muskelsmärta
- frossbrytningar
Övriga (frekvens kan inte uppskattas från tillgängliga data) Laktacidos (överskott av mjölksyra i blodet) är en allvarlig biverkning som kan vara livshotande.
Följande biverkningar kan vara tecken på laktacidos:
- djup, snabb andning
- trötthet
- illamående, kräkningar och buksmärta
Om du tror att du har laktacidos ska du omedelbart kontakta din läkare.
Njurbiverkningar har rapporterats.
Dessa innefattar föränding av urinen, ökad kreatininhalt i blodet och ryggsmärta orsakad av njurproblem, inklusive njursvikt och skada på njurtubuluscellerna.
Din läkare kan komma att ta blodprover för att kontrollera att dina njurar fungerar som de ska.
Du kan också uppleva njurinflammation, att du kissar mycket och att du känner dig törstig.
Nedbrytning av muskler, nedsatt benhårdhet (som orsakar skelettsmärta och ibland leder till frakturer), muskelsmärta, muskelsvaghet och sänkta kalium - eller fosfathalter i blodet kan också förekomma hos patienter som utvecklar skada på njurtubuluscellerna.
Psykiska biverkningar utöver de biverkningar listade ovan, inbillning (felaktiga övertygelser), neuroser, psykoser (personlighetsförändringar).
Några patienter har begått självmord.
Problemen har en tendens att inträffa oftare hos de som tidigare haft psykiska sjukdomar.
Kontakta alltid din läkare omedelbart om du upplever dessa symtom.
Övriga biverkningar innefattar: kliande hudutslag orsakade av reaktion av solljus, andnöd, fettlever, koordinations - och balansstörningar.
Antiretroviral kombinationsbehandling (som Atripla) kan orsaka förändringar av kroppsformen på grund av omfördelning av fett.
Detta kan innebära förlust av fett från ben, armar och ansikte, ökad fettmängd runt magen och inre organ, förstoring av brösten och fettansamling i nacken (buffelpuckel).
Orsaken och långtidseffekterna av dessa tillstånd är för närvarande inte kända.
Antiretroviral kombinationsbehandling kan också orsaka förhöjda fettnivåer i blodet (hyperlipidemi) samt insulinresistens.
Din läkare kommer att ta prover för att kontrollera dessa förändringar.
Om några av biverkningarna blir allvarliga eller om du märker några biverkningar som inte nämns i denna bipacksedel, kontakta din läkare eller apotekspersonal.
5.
HUR ATRIPLA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Dat.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i orginalförpackningen för att skyddas mot fukt.
Tillslut burken väl.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
52 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- De aktiva substanserna är efavirenz, emtricitabin och tenofovirdisoproxil.
En Atripla
filmdragerad tablett innehåller 600 mg efavirenz, 200 mg emtricitabin och 245 mg tenofovirdisoproxil (som fumarat).
- Övriga innehållsämnen i tabletten är kroskarmellosnatrium, hydroxypropylcellulosa,
magnesiumstearat, mikrokristallin cellulosa, natriumlaurilsulfat.
- Övriga innehållsämnen i tablettfilmhöljet är svart järnoxid, röd järnoxid, makrogol 3350,
poly( vinylalkohol), talk, titandioxid.
Läkemedlets utseende och förpackningsstorlekar
Atripla filmdragerade tabletter är rosa, kapselformade tabletter märkta med numret “ 123 ” på ena sidan och omärkta på andra sidan.
Atripla levereras i burkar med 30 tabletter (med en portionspåse i silikagelé som måste förvaras i burken för att skydda dina tabletter).
Torkmedlet, silikagelén, förvaras i en separat portionspåse och ska inte sväljas.
Ytterkartonger som innehåller 1 burk med 30 filmdragerade tabletter eller 3 burkar med 30 filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Bristol- Myers Squibb and Gilead Sciences Limited Unit 13, Stillorgan Industrial Park Blackrock Co.
Dublin Irland
Tillverkare:
Gilead Sciences Limited Unit 13, Stillorgan Industrial Park Blackrock Co.
Dublin Irland
eller
Gilead Sciences Limited IDA Business & Technology Park Carrigtohill County Cork Irland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Gilead Sciences Netherlands B. V.
Tél/ Tel: + 31 (0) 20 718 3698
Luxembourg/ Luxemburg Gilead Sciences Netherlands B. V.
Tél/ Tel: + 31 (0) 20 718 3698
53 България Bristol- Myers Squibb Gyógyszerkereskedelmi Kft.
Тел.: + 359 800 12 400
Magyarország Bristol- Myers Squibb Gyógyszerkereskedelmi Kft.
Tel.: + 36 1 301 9700
Česká republika Bristol- Myers Squibb spol. s r. o.
Tel: + 420 221 016 111
Malta Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Danmark Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Nederland Gilead Sciences Netherlands B. V.
Tel: + 31 (0) 20 718 3698
Deutschland Gilead Sciences GmbH Tel: + 49 (0) 89 899890- 0
Norge Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Eesti Österreich Bristol- Myers Squibb Gyógyszerkereskedelmi Kft.
Tel: + 372 640 1301
Gilead Sciences GesmbH Tel: + 43 1 260 830
Ελλάδα Gilead Sciences Ελλάς Μ. ΕΠΕ.
Τηλ: + 30 210 8930 100
Polska Bristol- Myers Squibb Polska Sp. z o. o.
Tel.: + 48 22 5796666
España Gilead Sciences, S. L.
Tel: + 34 91 378 98 30
Portugal Gilead Sciences, Lda.
Tel: + 351 21 7928790
France Gilead Sciences Tél: + 33 (0) 1 42 73 70 70
România Bristol- Myers Squibb Gyógyszerkereskedelmi Kft.
Tel: + 40 (0) 21 350 04 88
Ireland Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Slovenija Bristol- Myers Squibb spol. s r. o.
Tel: + 386 1 236 47 00
Ísland Gilead Sciences Sweden AB Sími: + 46 (0) 8 5057 1849
Slovenská republika Bristol- Myers Squibb spol. s r. o.
Tel: + 421 2 59298411
Italia Gilead Sciences S. r. l.
Tel: + 39 02 439201
Suomi/ Finland Gilead Sciences Sweden AB Puh/ Tel: + 46 (0) 8 5057 1849
Gilead Sciences Ελλάς Μ. ΕΠΕ.
Τηλ: + 30 210 8930 100
Gilead Sciences Sweden AB Tel: + 46 (0) 8 5057 1849
Latvija Bristol- Myers Squibb Gyógyszerkereskedelmi Kft.
Tel: + 371 67 50 21 85
United Kingdom Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
54 Lietuva Bristol- Myers Squibb Gyógyszerkereskedelmi Kft.
Tel: + 370 5 2790 762
Denna bipacksedel godkändes senast.
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
55
European Medicines Agency
EMEA/ H/ C/ 587
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ATRYN
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är ATryn?
ATryn innehåller den aktiva substansen antitrombin alfa.
Vad används ATryn för?
Syftet är att förhindra att blodproppar bildas i blodkärlen (tromboembolism).
Vanligen ges ATryn tillsammans med heparin (ett annat antikoagulans, dvs. blodförtunnande medel).
Läkemedlet är receptbelagt.
Hur används ATryn?
Behandling med ATryn får endast påbörjas av läkare som har erfarenhet av att behandla patienter med kongenital antitrombinbrist.
Syftet med behandlingen är att under den tid patienten är utsatt för risk återställa en normal antitrombinaktivitet.
Läkaren måste beräkna de doser som ska användas utifrån patientens vikt och antitrombinaktivitet.
Läkemedlet ges som en infusion.
Den första infusionen varar i 15 minuter (bolusdos) och följs av en underhållsinfusion.
Patienten ska övervakas kontinuerligt för justering av infusionshastigheten så att antitrombinaktiviteten är minst 80% av den normala under hela behandlingen.
Utförliga instruktioner om dosberäkning och dosjustering finns i bipacksedeln.
Hur verkar ATryn?
ATryn är ett antikoagulans.
Den aktiva substansen i ATryn, antitrombin alfa, är en kopia av motsvarande naturliga blodprotein och produceras med rekombinant DNA- teknik.
Det extraheras ur mjölk från getter som har fått en gen (DNA) som gör att de kan producera det mänskliga proteinet i mjölken.
I kroppen blockerar antitrombin trombin, ett av de ämnen som deltar i blodkoagulationen (levringen av blodet).
Trombin är centralt för blodkoagulationen.
Patienter med kongenital antitrombinbrist har lägre halter än normalt av antitrombin i blodet, vilket kan leda till att blodets antikoagulationsförmåga minskar.
Detta ökar risken för blodproppsbildning i högrisksituationer.
ATryn rättar till antitrombinbristen och ger tillfällig kontroll av koagulationsstörningen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel. +44 207 418 84 00 Fax +44 207 418 84 16 E- post: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har ATryns effekt undersökts?
Effekterna av ATryn prövades först i olika experimentmodeller innan de studerades på människor.
En studie gjordes på 14 patienter i åldern 21- 74 år som led av kongenital antitrombinbrist och i situationer där de löpte risk att drabbas av tromboembolism (kirurgiska ingrepp [5 patienter] och förlossning [9 patienter]).
I studierna mättes hur många patienter som utvecklade DVT (djupventrombos: blodproppsbildning i kärl i benen) upp till 30 dagar efter behandlingen.
Tillståndet är sällsynt (en person på 3 000- 5 000 beräknas lida av kongenital antitrombinbrist), vilket är skälet till att endast ett fåtal patienter har behandlats under studien.
Vilken nytta har ATryn visat vid studierna?
Bland de 13 patienter som deltog i studien hos vilka nyttan av behandlingen kunde bedömas, fick 2 stycken en DVT- episod, men endast en av dem behövde behandling.
När ATryn utöver detta användes på 5 patienter som fick läkemedlet vid ett kirurgiskt ingrepp som en del av ett humanitärt program (ett s. k. compassionate use- program, då ett företag innan ett läkemedel har godkänts slutgiltigt låter läkare använda det för att behandla vissa patienter som är i behov av läkemedlet) noterades ingen tromboembolism.
Sammantaget talar resultaten för att ATryn är effektivt när det gäller att förhindra tromboembolism hos sådana patienter.
Vilka är riskerna med ATryn?
Under ATryn- studierna var de vanligaste biverkningarna (hos 1- 10 patienter av 100) yrsel, huvudvärk, blödningar (inklusive blödning på venpunktionsstället eller blödning efter ett kirurgiskt ingrepp), illamående och sårsekretion (vätskeutsöndring från operationssåret).
Förteckningen över samtliga biverkningar som rapporterats för ATryn finns i bipacksedeln.
Eftersom ATryn är ett protein som ges genom injektion kan patienterna utveckla antikroppar (särskilda proteiner som kroppen producerar som är riktade mot läkemedlet), vilket ger risk för en allergisk reaktion när injektionen ges.
Hittills har dock ingen sådan reaktion noterats hos patienter som behandlats med ATryn.
ATryn ska inte ges till patienter som kan vara överkänsliga (allergiska) mot något av innehållsämnena eller mot getter eller getmjölk.
Varför har ATryn godkänts?
Kommittén för humanläkemedel (CHMP) kom fram till att de data företaget har lämnat visar att ATryn, då det används i en dos som beräknas enligt rekommendationen, kan föra antitrombin - aktiviteten till en godtagbar nivå hos icke- gravida patienter med kongenital antitrombinbrist som genomgår kirurgiska ingrepp.
Kommittén fann att fördelarna med ATryn är större än riskerna och rekommenderade att ATryn skulle godkännas för försäljning.
ATryn har godkänts ” i undantagsfall ”, vilket innebär att sjukdomen är så ovanlig att det inte gått att få fullständig information om ATryn.
EMEA kommer varje år att se över ny information som kan ha tillkommit och denna sammanfattning kommer att aktualiseras vid behov.
Vilken information om ATryn saknas för närvarande?
Företaget som framställer ATryn kommer att slutföra en pågående studie med särskild tonvikt på ATryn använt för behandling av gravida kvinnor med kongenital antitrombinbrist då de genomgår sin förlossning.
Före lanseringen kommer företaget också att skapa ett program som garanterar att läkare kan rapportera om patienter de behandlar, särskilt för att övervaka utvecklingen av antikroppar mot ATryn.
Vad görs för att garantera säker användning av ATryn?
När ATryn väl är ute på marknaden kommer det företag som framställer läkemedlet att övervaka dess säkerhet noggrant, särskilt med avseende på utvecklingen av antikroppar.
Mera information om ATryn:
Denna sammanfattning aktualiserades senast 08- 2007.
©EMEA 2007
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpacknings - storlek
EU/ 1/ 06/ 355/ 001
ATryn
1750 IE
Pulver till infusionsvätska, lösning
Intravenös användning
Injektionsflaska (glas)
1 flaska
EU/ 1/ 06/ 355/ 002
ATryn
1750 IE
Pulver till infusionsvätska, lösning
Intravenös användning
Injektionsflaska (glas)
10 flaskor
EU/ 1/ 06/ 355/ 003
ATryn
1750 IE
Pulver till infusionsvätska, lösning
Intravenös användning
Injektionsflaska (glas)
25 flaskor
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
ATryn 1750 IE pulver till infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
ATryn tillhandahålls som pulver till infusionsvätska, lösning och innehåller nominellt 1750 IE antitrombin alfa per injektionsflaska.
Produkten innehåller cirka 175 IE/ ml antitrombin alfa efter beredning med 10 ml sterilt vatten för injektionsvätskor.
Antitrombin alfa är en rekombinant form av humant antitrombin och framställs med rekombinant DNA - teknik i mjölk från transgena getter.
Styrkan (IE) bestäms med användning av kromogenanalys enligt Europafarmakopén.
Den specifika aktiviteten hos ATryn är cirka 7 IE/ mg protein.
För en fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till infusionsvätska, lösning.
Vitt till benvitt pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
För profylax mot venös tromboembolism vid operationer på patienter med kongenital antitrombinbrist.
ATryn ges normalt tillsammans med heparin eller lågmolekylärt heparin.
4. 2 Dosering och administreringssätt
Behandlingen ska påbörjas i samråd med koagulationskunnig läkare.
Dosering
På grund av skillnader i farmakokinetiken hos antitrombin alfa och antitrombin i plasma ska behandling med ATryn ske i enlighet med de specifika dosrekommendationer som är beskrivna nedan.
Vid behandling av kongenital antitrombinbrist ska dosering och behandlingstid individualiseras för varje patient och hänsyn tagas till förekomst av tromboebolism hos släktingar, aktuella kliniska riskfaktorer och laboratorieanalyser.
Antalet enheter av antitrombin alfa som administreras uttrycks i internationella enheter (IE), som hänför sig till nuvarande WHO- standard för antitrombinkoncentrat.
Antitrombin (AT) - aktivitet i plasma uttrycks antingen i procent (i relation till human plasma) eller i internationella enheter (i relation till internationell standard för antitrombin i plasma).
En internationell enhet (IE) antitrombinaktivitet motsvarar mängden antitrombin i 1 ml normal human plasma.
Beräkning av den erforderliga dosen antitrombin alfa baseras på antitrombinaktiviteten i plasma före behandlingen och på kroppsvikten.
2 Det terapeutiska målet för behandling med ATryn är att höja till, och bibehålla antitrombinaktiviteten mellan 80– 120% (0, 8– 1, 2 IE/ ml).
Den initiala behandlingen börjar med en bolusdos av ATryn med sikte på en antitrombinaktivitetsnivå på 100%.
Denna initiala bolusdos baseras på kroppsvikt och på antitrombinaktivitetsnivån före behandling.
Den nödvändiga bolusdosen kan uppskattas med hjälp av följande formel:
Bolusdos (IE) = [(100 – patientens AT- aktivitetsnivå före behandling i%) / 2, 28] x kroppsvikt i kg
En vanlig bolusdos hos kirurgiska patienter (AT- aktivitet vid baslinjen 50%, kroppsvikt 75 kg) med kongenital antitrombinbrist i kliniska risksituationer är 20– 25 IE/ kg kroppsvikt.
Bolusdosen ska ges som en 15 minuters infusion omedelbart följd av start av underhållsinfusionen.
Den erforderliga underhållsdosen för kirurgiska patie nter ges som en kontinuerlig infusion och kan uppskattas med hjälp av följande formel:
Underhållsdos (IE/ tim) = [(100 – patientens AT- aktivitetsnivå före behandling i%) / 10, 22] x kroppsvikt i kg
En vanlig underhållsdos hos kirurgiska patienter med kongenital antitrombinbrist i kliniska risksituationer är 4– 5 IE/ kg/ h.
Under allvarliga tillstånd (t. ex. stora operationer, samtidig användning av heparin) kan dosbehovet vara högre.
Se terapeutisk övervakning och rekommendationer för dosjustering här nedan.
Terapeutisk övervakning och dosjustering
Doseringen ska justeras på basis av laboratoriemätningar av antitrombinaktivitet.
Svaret på ATryn kan variera individuellt med avseende på utbyte och halveringstider.
Frekventa analyser av antitrombinaktivitet och dosjusteringar är särskilt viktigt i början av en behandling och strax efter operation.
Efter påbörjad infusion av underhållsdosen ska blod för AT- aktivitetsnivåer tagas 45 minuter efter påbörjad infusion av bolusdosen.
Om AT- aktivitetsnivån är mellan 80% och 120% (0, 8– 1, 2 IE/ ml) behövs inte någon dosjustering.
Om AT- aktivitetsnivån är lägre än 80%, öka då underhållsdostakten med 50%.
Om AT- aktivitetsnivån är högre än 120%, minska då infusiontakten med 30%.
Kontrollera AT- aktivitetsnivån 30 minuter efter varje förändring av infusionstakten, eller fyra timmar efter ett värde inom målområdet.
Därefter ska antitrombinaktiviteten kontrolleras 1– 2 gånger per dag och dosjusteringar göras i enlighet därmed.
Antitrombinaktivitetsnivån ska hållas över 80% så länge behandlingen varar, såvida inte kliniska omständigheter talar för en annan målnivå.
Det är möjligt att den kirurgiska proceduren kan komma att påverka AT- aktivitetsnivåerna.
Därför ska ytterligar kontroll av AT- aktivitetsnivån göras efter operationen.
Om aktivitetsnivån är under 80% kan en 15 minuters bolusinfusion av antitrombin ges för att snabbt återställa AT- aktivitetsnivån.
Dosen kan beräknas med hjälp av den aktuella AT- aktiviteten och bolusdosformeln ovan.
Administreringssätt:
Lös pulvret såsom beskrivs i avsnitt 6. 6.
Produkten ska administreras intravenöst.
Pediatriska patienter
Det finns ingen erfarenhet från barn.
4. 3 Kontraindikationer
3 Överkänslighet mot getprotein eller getmjölkkomponenter eller mot något av innehållsämnena.
4. 4 Varningar och försiktighet
Liksom för alla intravenösa proteinprodukter kan överkänslighetsreaktioner av allergisk typ förekomma.
Patienterna måste övervakas noga och man måste vara observant på eventuella symtom under hela infusionsperioden.
Patienterna ska informeras om tidiga tecken på överkänslighetsreaktioner såsom nässelutslag, allmän urtikaria, tryck över bröstet, väsande andning, hypotoni och anafylaxi.
Om dessa symtom uppkommer efter administreringen ska läkare kontaktas. I fall av chock ska man ge medicinsk standardbehandling.
Patienter som behandlas med ATryn ska övervakas avseende eventuella kliniska immunologiska reaktioner.
Antikroppsstatus ska kontrolleras och rapporteras.
Erfarenheten av upprepad behandling med ATryn är mycket begränsad.
Noggrann övervakning med avseende på immunologiska reaktioner är särskilt viktig i sådana situationer.
På grund av skillnader i de farmakokinetiska egenskaperna hos ATryn hos gravida respektive icke - gravida patienter, kan inga dosrekommendationer ges för behandling under graviditet eller peripartumperioden.
Klinisk och biologisk övervakning när antitrombin används tillsammans med heparin, lågmolekylärt heparin eller andra antikoagulantia som förstärker antitrombins antikoagulationsaktivitet:
- För att anpassa dosen av antikoagulans och undvika alltför stor hypokoagulabilitet måste
regelbundna kontroller av antikoagulationen (APTT) göras, och där så är lämpligt anti- faktor Xa - aktivitet), med täta intervall och i synnerhet under de första minuterna/ timmarna efter start av antitrombinanvändning.
- Dagliga mätningar av antitrombinnivåerna ska göras för att justera den individuella dosen.
Risken
för minskade antitrombinnivåer genom utdragen behandling med ett icke fraktionerat heparin ska beaktas.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Antitrombinersättning under administrering av antikoagulantia som förstärker antitrombins antikoagulationssaktivitet (t. ex. heparin, lågmolekylärt heparin), kan öka risken för blödning.
Halveringstiden för rekombinant antitrombin kan förändras med samtidig behandling med sådana läkemedel på grund av ändrad antitrombinomsättning.
Således måste samtidig administrering av antitrombin med heparin, lågmolekylärt heparin eller andra antikoagulantia som förstärker antitrombins antikoagulationssaktivitet till en patient med ökad blödningsrisk övervakas kliniskt och biologiskt.
Inga interaktionsstudier har utförts.
4. 6 Graviditet och amning
Ett fåtal kliniska data är tillgängliga beträffande användningen av ATryn hos gravida kvinnor.
Tillgängliga data tyder inte på några skadliga effekter på mor eller barn.
På grund av skillnaden i ATryns farmakokinetiska egenskaper hos gravida respektive icke- gravida patienter kan för närvarande några dosrekommendationer under graviditet ej ges (se avsnitt 4. 4).
Djurstudier på råtta visade inga skadliga effekter på nedkomst, embryonal/ fetal eller postnatal utveckling.
4 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ej relevant.
4. 8 Biverkningar
I kliniska försök utförda på patienter med kongenital antitrombinbrist (n=35) rapporterades en mild oönskad effekt, “ klåda på applikationsstället ”, i samband med behandling med ATryn.
I andra kliniska studier på hjärtopererade patienter med förvärvad antitrombinbrist (n=118) och friska försökspersoner (n=102), finns de biverkningar som rapporterats ha samband med behandling med ATryn som iakttogs mer än en gång listade efter systemorganklass i tabellen nedan.
Vanliga (1- 10% av patienterna) Centrala och perifera nervsystemet yrsel huvudvärk Blodkärl blödning Magtarmkanalen illamående Allmänna symtom och/ eller symtom vid administreringsstället blödning på venpunktionsstället Skador och förgiftningar och behandlingskomplikationer blödning efter behandlingen sårsekretion
Sällsynta (0, 1- 1% av patienterna) Allmänna symtom och/ eller symtom vid administreringsstället Värmekänsla Rodnad på infusionsstället Smärta på infusionsstället Utslag på infusionsstället Blåmärken på venpunktionsstället
Inga antikroppar mot antitrombin alfa har upptäckts upp till 90 dagar efter behandling med ATryn.
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antitkoagulantia: heparingrupp.
ATC- kod B01AB02
Antitrombin, ett 58 kD, 432 aminosyraglykoprotein, tillhör superfamiljen serpin (serinproteashämmare).
Det är en av de viktigaste naturliga hämmarna av blodkoagulationen.
De starkast hämmade faktorerna är trombin och faktor Xa, men även faktorer för kontaktaktivering, intrinsic system faktor 5 VIIa/ vävnadsfaktorkomplex.
Antitrombinaktiviteten ökas kraftigt av heparin och heparins antikoagulationseffekter är beroende av närvaron av antitrombin.
Antitrombin innehåller två funktionellt viktiga domäner.
Den första innefattar det reaktiva centret och utgör ett klyvningsställe för proteinaser såsom trombin, en förutsättning för bildandet av ett stabilt proteinashämmarkomplex.
Den andra är en glykosaminoglykan- bindande domän som svarar för interaktionen med heparin och besläktade substanser, vilka påskyndar inhiberingen av trombin.
De koagulationshämmande enzymkomplexen avlägsnas genom det retikulo- endoteliala systemet.
Normal antitrombinaktivitet hos vuxna är 80– 120% (0, 8– 1, 2 IE/ ml) och nivåerna hos nyfödda ligger på cirka 40– 60% (0, 4– 0, 6 IE/ ml).
I en formell klinisk studie där man använde sig av en serie duplex- ultraljudsundersökningar, visades antitrombin alfa vara effektivt när det gällde att hindra tromboemboliska tillstånd hos fjorton patienter med kongenital antitrombinbrist i kliniska högrisksituationer.
Ytterligare uppgifter har hämtats från ett antal patienter i ett compassionate use- program.
Detta läkemedel har godkänts i enlighet med reglerna om ” villkorat godkännande ”.
Detta innebär att ytterligare erfarenhet om detta läkemedel förväntas.
EMEA kommer att granska ny information om produkten varje år och uppdatera denna SPC om det är nödvändigt.
5. 2 Farmakokinetiska egenskaper
Efter intravenös administrering av ATryn (IV bolusdos på 50 IE/ kg eller 100 IE/ kg kroppsvikt) till patienter med kongenital antitrombinbrist utan kliniska symtom på trombos, och som inte använde heparin, var det stegvis ökande tillfrisknandet 2, 07 ± 1, 54% / IE/ kg kroppsvikt (genomsnitt ± SD).
Populationsfarmakokinetiska parametrar för ATryn tagna från samma studie visade (genomsnitt ± SD): • Yta under kurvan:
587, 88 ± 1, 63 (% x h) • Halveringstid för fördelning:
1, 74 ± 1, 28 h, halveringstid för utsöndrande:
8, 57 ± 1, 24 h • Clearance:
0, 665 ± 0, 0493 l/ h (genomsnitt ± SE)
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmäntoxicitet, genotoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Glycin Natriumcitrat Natriumklorid
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas ska detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
Oöppnade injektionsflaskor:
3 år.
6 Det rekommenderas att produkten bereds omedelbart före användning.
Färdigberedd lösning ska användas omedelbart efter beredning.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C – 8°C).
6. 5 Förpackningstyp och innehåll
Pulver innehållande 1750 IE antitrombin alfa i en klar injektionsflaska (glas typ I) med propp (bromobutylgummi) skyddad med band (aluminium) och snäpplock (plast).
Förpackningsstorlekar:
1, 10 eller 25 injektionsflaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Varje injektionsflaska med ATryn innehåller ett frystorkat pulver med 1750 IE antitrombin alfa och är endast avsett för engångsbruk.
Injektionsflaskorna ska tas ut i rumstemperatur före spädning och förvaras i högst 3 timmar.
Pulvret ska spädas med 10 ml sterilt vatten för injektion injicerat längs injektionsflaskans sidvägg och snurras försiktigt (inte skakas) för att förhindra skumbildning.
Den färdigberedda lösningen ska inspekteras före administrering med avseende på fällningar eller missfärgning.
Lösningen ska vara klar eller svagt opalescent.
Använd inte lösningar som är grumliga eller som har avlagringar.
När den rekonstituerade produkten är helt löst kan den dras upp i en steril engångsspruta.
Den rekonstituerade produkten ska administreras genom intravenös infusion med användning av en steril engångsspruta eller en infusionspåse med ett in- linefilter med porstorlek av 0, 22 mikrometer.
Normal koksaltlösning 9 mg/ ml (0, 9%) kan tillsättas för att späda till en koncentration som är lämplig för administrering.
Innehållet i infusionssprutorna eller utspädda lösningar som beretts i infusionspåsar ska administreras inom 8 timmar efter beredningen.
Kompatibilitet med PVC - infusionskanaler med in- line filter har upprättats.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
LEO Pharma A/ S Industriparken 55 DK- 2750 Ballerup Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 355/ 001- 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE
28/ 07/ 2006
7 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
8 BILAGA II
A.
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
C.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
9 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv( a) substans( er) av biologiskt ursprung
Lonza Hopkinton, Inc.
97 South Street Hopkinton, MA 01748- 2204 USA
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
LEO Pharma A/ S Industriparken 55 DK- 2750 Ballerup Danmark
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
(Se bilaga I:
Översikt över produktegenskaper, avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Innehavaren av godkännande för försäljning måste garantera att systemet för farmakovigilans fungerar innan produkten släpps till försäljning på marknaden.
Innehavaren av godkännande för försäljning accepterar att utföra de studier och ytterligare aktiviteter inom farmakovigilans som anges i planen för farmakovigilans.
En uppdaterad riskhanteringsplan ska tillhandahållas enligt CHMP- riktlinjen för riskhanteringssystem för medicinska produkter som är avsedda för människor.
C.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Innehavaren av godkännandet för försäljning ska inom den stipulerade tidsramen utföra följande studier, vars resultat ska utgöra grunden för den årliga omprövningen av nytta/ risk förhållandet.
Kliniska aspekter
10 1.
Protokoll GTC AT HD 012- 04:
En multicenter, mutinationell studie som bedömer säkerhet och effektivitet hos antitrombin alfa hos patienter med hereditär antitrombinbrist (AT) i högrisksituationer för trombos.
Resultaten av den pågende studien GTC AT HD 012- 04 och i första hand resultaten från undersökningar av gravida kvinnor som behandlats under peripartumperioden kommer att tillhandahållas när registreringen är klar (totalt 17 patienter, en bladning av kirurgi och gravida kvinnor).
Vid postiva testresultat skickas en ansökan om marketing authorization variation för att utöka indikering och dosering för gravida kvinnor.
En uppdatering av teststatusen skickas på årsbasis tills studien har slutförts.
2.
Övervakning efter marknadsföring
a)
Före lansering i ett EU- land ska innehavaren av godkännandet för försäljning skapa ett program för övervakning efter marknadsföring som ska samla in följande information om patienter med kongenital AT- brist som behandlas med ATryn. • Demografi • Indikation • Posologi • Behandlingslängd • Tidigare behandling med ATryn • Användning av antikoagulanter • Ogynsamma reaktioner på läkemede inklusive ineffektivitet • Utveckling av antikroppar Läkare ska uppmanas att registrera patienter i övervakningsprogrammet och resultaten av övervakningen ska tillhandahållas i det som först inträffar av uppdateringen av EU - RMP eller vid den årliga utvärderingen.
b)
Före lansering i ett EU- land ska innehavaren av godkännande för försäljning skapa ett immunoövervakningsprogram och tillhandahålla antikroppstestning för anti- ATryn antikroppar för läkare.
Denna antikroppstestning ska erbjudas på begäran av läkare och när innehavarande av godkännandet för försäljning får en rapport som tyder på en möjlig immunrekation eller brist på effektivitet.
Innehavaren av godkännandet ska garantera att det material som tillhandahålls läkare ger information om övervakningsprogrammet efter marknadsföringen och immunoövervakningsprogrammet.
Övervakningen efter marknadsföring ska pågå till dess att 40 patienter har registrerats.
11 BILAGA III
MÄRKNING OCH BIPACKSEDEL
12 A.
MÄRKNING
13 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG (1 INJEKTIONSFLASKA)
1.
LÄKEMEDLETS NAMN
ATryn 1750 IE pulver till infusionsvätska, lösning Antitrombin alfa
2.
DEKLARATION AV AKTIV( A) INNEHÅLLSÄMNE( N)
Cirka 175 IE/ ml antitrombin alfa rekonstituerat med 10 ml vatten för injektionsvätskor.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Glycin Natriumklorid Natriumcitrat
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ)
14 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Endast för engångsbruk.
All oanvänd lösning ska kasseras.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
LEO Pharma A/ S Industriparken 55 DK- 2750 Ballerup Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 355/ 001
13.
BATCHNUMMER
Batch (nummer)
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
15 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG (10 INJEKTIONSFLASKOR)
1.
LÄKEMEDLETS NAMN
ATryn 1750 IE Pulver till infusionsvätska, lösning Antitrombin alfa
2.
DEKLARATION AV AKTIV( A) INNEHÅLLSÄMNE( N)
Cirka 175 IE/ ml antitrombin alfa rekonstituerat med 10 ml vatten för injektionsvätskor.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Glycin Natriumklorid Natriumcitrat
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 injektionsflaskor
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ)
16 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Endast för engångsbruk.
All oanvänd lösning ska kasseras.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
LEO Pharma A/ S Industriparken 55 DK- 2750 Ballerup Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 355/ 002
13.
BATCHNUMMER
Batch (nummer)
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
17 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG (25 INJEKTIONSFLASKOR)
1.
LÄKEMEDLETS NAMN
ATryn 1750 IE Pulver till infusionsvätska, lösning Antitrombin alfa
2.
DEKLARATION AV AKTIV( A) INNEHÅLLSÄMNE( N)
Cirka 175 IE/ ml antitrombin alfa rekonstituerat med 10 ml vatten för injektionsvätskor.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Glycin Natriumklorid Natriumcitrat
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
25 injektionsflaskor
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ)
18 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Endast för engångsbruk.
All oanvänd lösning ska kasseras.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
LEO Pharma A/ S Industriparken 55 DK- 2750 Ballerup Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 355/ 003
13.
BATCHNUMMER
Batch (nummer)
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
19 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE FÖRPACKNINGAR
INJEKTIONSFLASKA (ETIKETT)
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
ATryn 1750 IE pulver till infusionsvätska, lösning Antitrombin alfa För intravenös användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ)
4.
BATCHNUMMER
Batch {nummer}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
Cirka 175 IU/ ml antitrombin alfa rekonstituerat med 10 ml vatten för injektionsvätskor
6.
ÖVRIGT
Förvaras i kylskåp
LEO Pharma A/ S, DK- 2750 Ballerup, Danmark.
20 B.
BIPACKSEDEL
21 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
ATryn 1750 IE pulver till infusionsvätska, lösning Antitrombin alfa
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta din läkare eller apotekspersonal..
I denna bipacksedel finner du information om:
1.
Vad ATryn är och vad det används för 2.
Innan du använder ATryn 3.
Hur du använder ATryn 4.
Eventuella biverkningar 5.
Hur ATryn ska förvaras 6.
1.
VAD ATryn ÄR OCH VAD DET ANVÄNDS FÖR
ATryn är ett medel mot blodpropp och innehåller antitrombin alfa som liknar mänskligt antitrombin.
Antitrombin alfa framställs av getmjölk med rekombinant DNA- teknik.
Om du har medfödd antitrombinbrist, är antitrombinnivån i ditt blod lägre än normalt, vilket kan resultera i att blodet lättare levrar sig.
I sådana fall finns en ökad risk att blodproppar bildas i blodkärlen i benen (djup ventrombos) eller i andra kärl i kroppen (tromboemboli) vid högrisksituationer (till exempel en större operation).
Därför är det viktigt att antitrombinet i ditt blod hålls på en tillräckligt hög nivå i dessa situationer.
2.
INNAN DU ANVÄNDER ATryn
Använd inte ATryn om du är allergisk (överkänslig) mot antitrombin alfa eller något av övriga innehållsämnen i ATryn.
Var särskilt försiktig med ATryn Om du är allergisk mot getprodukter ska du tala om det för din behandlande läkare eftersom du då inte ska använda ATryn.
Liksom med alla intravenösa proteinprodukter kan allergiska reaktioner förekomma.
Om du får nässelutslag, kliande upphöjning på huden, tryck över bröstet, väsande andning (svårt att andas), ska du omedelbart kontakta din läkare eftersom detta kan vara symtom på en allvarlig allergisk reaktion.
För att testa om en allergisk reaktion föreligger kommer blod att samlas upp och testas före och någon tid efter att du behandlats med ATryn.
Användning av andra läkemedel Tala om för din läkare om du tar eller nyligen tagit några andra mediciner, även sådana som är receptfria.
När ATryn används tillsammans med heparin (ett medel mot blodpropp) eller andra liknande läkemedel, kan detta öka risken för blödning.
Din läkare kommer därför noga att kontrollera användningen av ATryn när det ges tillsammans med dessa läkemedel mot blodpropp.
Användning av ATryn med mat och dryck 22 Inga särskilda försiktighetsåtgärder är nödvändiga.
Graviditet och amning ATryn är inte avsett för gravida patienter.
Det är inte känt om ATryn passerar över i bröstmjölk.
Amning rekommenderas därför inte under behandling med ATryn.
Körförmåga och användning av maskiner Ej relevant.
Viktig information om något( ra) innehållsämnen i ATryn Ej relevant.
3.
HUR DU ANVÄNDER ATryn
Sjukvårdspersonal kommer att göra i ordning en lösning av ATryn som ska ges genom infusion direkt in i ett blodkärl.
Antitrombinnivåerna i blodet kommer att kontrolleras regelbundet och ändringar i dosen kan behöva göras.
Om du har använt för stor mängd av ATryn Läkaren kommer att behandla dig på lämpligt sätt om du får några negativa effekter.
Om du har glömt att använda ATryn Ej relevant.
Om du slutar att använda ATryn Diskutera möjligheten att avsluta behandlingen med din läkare.
Om du har ytterligare frågor om detta läkemedel kontakta din läkare.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan ATryn orsaka biverkningar, men alla användare behöver inte få dem.
Vissa biverkningar såsom blödningar, blåmärken, rodnad eller smärta på injektionsstället, illamående, huvudvärk, värmekänsla, yrsel och ökade blödningar kan förekomma under behandling med ATryn.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare.
5.
HUR ATryn SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Oöppnade injektionsflaskor:
Förvaras i kylskåp (2°C– 8°C).
Används före utgångsdatum som anges på etiketten efter bokstäverna EXP.
Utspädda lösningar:
Produkten ska användas omedelbart.
23 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Det aktiva innehållsämnet är antitrombin alfa
- Övriga innehållsämnen är: glycin, natriumklorid, natriumcitrat
Läkemedlets utseende och förpackningsstorlekar:
Pulver till infusionsvätska, lösning.
Vitt till benvitt pulver.
Förpackningsstorlekar:
1, 10 eller 25 injektionsflaskor per kartong.
Varje injektionsflaska med ATryn innehåller ett nominellt värde av 1750 IE rekombinant antitrombin alfa.
Pulvret ska lösas upp innan det kan ges.
Innehavare av godkännande för försäljning och tillverkare
LEO Pharma A/ S, Industriparken 55, DK- 2750 Ballerup, Danmark
Tillverkare som ansvarar för frisläppande av tillverkningssats LEO Pharma A/ S, Industriparken 55, DK- 2750 Ballerup, Danmark.
Denna bipacksedel godkändes senast den
Detta läkemedel har godkänts i enlighet med reglerna om ” villkorat godkännande ”.
Detta innebär att ytterligare erfarenhet om detta läkemedel förväntas.
EMEA kommer att granska ny information om produkten varje år och uppdatera denna bipacksedel om det är nödvändigt.
------------------------------------------------------------------------------------------------------------------------------ Följande upplysningar är uteslutande för hälsovårdspersonal:
Varje injektionsflaska med ATryn innehåller ett frystorkat pulver med 1750 IE antitrombin alfa och är endast avsett för engångsbruk.
Injektionsflaskorna ska tas fram i rumstemperatur före beredning och användas inom 3 timmar.
Pulvret ska blandas med 10 ml sterilt vatten för injektionsvätskor och injiceras längs injektionsflaskans sidovägg och snurras försiktigt (inte skakas) för att förhindra skumbildning.
Den färdigberedda lösningen ska inspekteras visuellt med avseende på fällningar och missfärgning före administrering.
Lösningen ska vara klar eller något opalescent.
Använd inte lösningar som är grumliga eller har synliga avlagringar.
När den är helt löst kan den färdigberedda lösningen dras upp i en steril engångsspruta.
Lösningen ska administreras genom intravenös infusion med hjälp av en steril engångsspruta eller en infusionspåse med ett in- linefilter, t. ex. ett metylcellulosafilter med en porstorlek av 0, 2 mikrometer.
Vanlig koksaltlösning 9 mg/ ml (0, 9%) kan tillsättas för att späda till en koncentration som är lämplig för administrering.
Innehållet i infusionssprutor med utspädd lösning som tillretts i infusionspåsar ska administreras inom 8 timmar efter beredning.
Kompatibilitet med PVC- infusionskanaler med in- linefilter har upprättats.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
24 Det terapeutiska målet för behandling med ATryn är att höja till, och bibehålla antitrombinaktiviteten mellan 80– 120% (0, 8– 1, 2 IE/ ml).
Den initiala behandlingen inleds med en bolusdos av ATryn med sikte på en antitrombinaktivitetsnivå på 100%.
Den initiala bolusdosen baseras på kroppsvikt och på antitrombinaktivitetsnivån före behandling.
Den nödvändiga bolusdosen kan uppskattas med hjälp av följande formel:
Bolusdos (IE) = [(100 – patientens AT- aktivitetsnivå före behandling i%) / 2, 28] x kroppsvikt i kg
En vanlig bolusdos hos kirurgiska patienter (AT- aktivitet vid baslinjen 50%, kroppsvikt 75 kg) med kongenital antitrombinbrist i kliniska risksituationer är 20– 25 IE/ kg kroppsvikt.
Bolusdosen ska ges som en 15 minuters infusion omedelbart följd av start av underhållsinfusionen.
Den erforderliga underhållsdosen för kirurgiska patienter ges som en kontinuerlig infusion och kan uppskattas med hjälp av följande formel:
Underhållsdos (IE/ tim) = [(100 – patientens AT- aktivitetsnivå före behandling i%) / 10, 22] x kroppsvikt i kg
En vanlig underhållsdos hos kirurgiska patienter med kongenital antitrombinbrist i kliniska risksituationer är 4– 5 IE/ kg/ h.
Under allvarliga tillstånd (t. ex. stora operationer, samtidig användning av heparin) kan dosbehovet vara högre.
Se terapeutisk övervakning och rekommedationer för dosjustering nedan.
Terapeutisk övervakning och dosjustering
Doseringen ska justeras på basis av laboratoriemätningar av antitrombinaktivitet.
Svaret på ATryn kan variera individuellt med avseende på utbyte och halveringstider.
Frekventa analyser av antitrombinaktivitet och dosjusteringar är särskilt viktigt i början av en behandling och strax efter operation.
Efter påbörjad infusion av underhållsdosen ska blod för AT- aktivitetsnivåer tagas 45 minuter efter påbörjad infusion av bolusdosen.
Om AT- aktivitetsnivån är mellan 80% och 120% (0, 8– 1, 2 IE/ ml) behövs inte någon dosjustering.
Om AT- aktivitetsnivån är lägre än 80%, öka då underhållsdostakten med 50%.
Om AT- aktivitetsnivån är högre än 120%, minska då infusiontakten med 30%.
Kontrollera AT- aktivitetsnivån 30 minuter efter varje förändring av infusionstakten, eller fyra timmar efter ett värde inom målområdet.
Därefter ska antitrombinaktiviteten kontrolleras 1- 2 gånger per dag och dosjusteringar göras i enlighet därmed.
Antitrombinaktivitetsnivån ska hållas över 80% så länge behandlingen varar, såvida inte kliniska omständigheter talar för en annan målnivå.
Det är möjligt att den kirurgiska proceduren kan komma att påverka AT- aktivitetsnivåerna.
Därför ska ytterligare kontroll av AT- aktivitetsnivån göras efter operationen.
Om aktivitetsnivån är under 80% kan en 15 minuters bolusinfusion av antitrombin ges för att snabbt återställa AT- aktivitetsnivån.
25
EU- nummer
Namn
Styrka
Läkemedelsform
Administrerings- sätt
Förpackningar
Förpacknings - storlek
EU/ 1/ 06/ 349/ 001 EU/ 1/ 06/ 349/ 002 EU/ 1/ 06/ 349/ 003 EU/ 1/ 06/ 349/ 004 EU/ 1/ 06/ 349/ 005 EU/ 1/ 06/ 349/ 006 EU/ 1/ 06/ 349/ 007 EU/ 1/ 06/ 349/ 008 EU/ 1/ 06/ 349/ 009
Avaglim Avaglim Avaglim Avaglim Avaglim Avaglim Avaglim Avaglim Avaglim
4 mg/ 4 mg 4 mg/ 4 mg 4 mg/ 4 mg 4 mg/ 4 mg 8 mg/ 4 mg 8 mg/ 4 mg 8 mg/ 4 mg 8 mg/ 4 mg 4 mg/ 4 mg
Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
Blister (PVC/ PVDC/ alum) Blister (PVC/ PVDC/ alum) Blister (PVC/ PVDC/ alum) Blister (PVC/ PVDC/ alum) Blister (PVC/ PVDC/ alum) Blister (PVC/ PVDC/ alum) Blister (PVC/ PVDC/ alum) Blister (PVC/ PVDC/ alum) Blister (PVC/ PVDC/ alum)
14 28 56 112 14 28 56 112 84
1/ 1
European Medicines Agency
EMEA/ H/ C/ 675
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
AVAGLIM
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Avaglim?
Avaglim är ett läkemedel som innehåller två aktiva substanser, rosiglitazon och glimepirid.
Det finns som triangulära tabletter som är rosa (4 mg rosiglitazon plus 4 mg glimepirid) och röda (8 mg rosiglitazon plus 4 mg glimepirid).
Vad används Avaglim för?
Avaglim används för behandling av patienter med typ 2- diabetes (icke- insulinberoende diabetes).
Avaglim används för behandling av patienter som inte uppnår tillfredsställande kontroll av blodsockret med enbart en sulfonureid (en typ av diabetesläkemedel) i lämplig dos och som inte kan ta metformin (en annan typ av diabetesläkemedel).
Läkemedlet är receptbelagt.
Hur används Avaglim?
Avaglim tas en gång dagligen strax före eller i samband med en måltid, vanligtvis vid frukosten.
Läkare måste vara försiktiga vid byte till Aviglim hos patienter som löper risk att få hypoglykemi (lågt blodsocker), som till exempel äldre patienter, patienter med låg kroppsvikt eller patienter som tagit vissa andra läkemedel.
När en kontroll av blodsockret har uppnåtts går man över till en kombinationstablett.
Doseringen ska börja med 4 mg/ 4 mg- tabletten och kan efter åtta veckor vid behov ökas till 8 mg/ 4 mg- tabletterna, men detta ska göras med försiktighet på grund av risken för vätskeansamling.
Om patienten får hypoglykemi (lågt blodsocker) är det nödvändigt att återgå till de särskilda tabletterna så att dosen glimepirid kan justeras.
Hur verkar Avaglim?
Typ 2- diabetes är en sjukdom där bukspottkörteln inte producerar tillräckligt med insulin för att kontrollera glukosnivån i blodet (blodsockret) eller när kroppen inte klarar av att använda insulin effektivt.
Avaglim innehåller två aktiva substanser med olika verkningsmekanismer.
Glimepirid är en sulfonureid som stimulerar bukspottkörteln att producera mer insulin.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur har Avaglims effekt undersökts?
Rosiglitazon ensamt har varit godkänt i EU under namnet Avandia sedan år 2000.
Studierna av rosiglitazon ensamt användes som underlag för Avaglim.
När det gällde glimepirid använde man information från vetenskapliga publikationer.
Därutöver genomfördes fyra studier där kombinationen av de båda aktiva substanserna jämfördes med varje substans för sig hos tidigare obehandlade patienter samt hos patienter som inte uppnått kontroll av blodsockernivåerna när de behandlats med enbart en av substanserna.
Vid studierna mättes nivån i blodet av en substans som kallas glykosylerat hemoglobin (HbA1c), vilket ger en indikation på hur bra blodglukosnivån kontrolleras.
Vilken nytta har Avaglim visat vid studierna?
I samtliga fyra studier visade sig kombinationen av rosiglitazon och glimepirid vara effektivare än behandling med enbart en av komponenterna när det gällde att sänka nivåerna av HbA1c.
Vilka är riskerna med Avaglim?
De vanligaste biverkningarna som rapporterats för Avaglim (uppträder hos fler än 1 av 10 patienter) är hypoglykemi (lågt blodsocker) och ödem (svullnad).
Förteckningen över samtliga biverkningar som rapporterats för Avaglim finns i bipacksedeln.
Avaglim ska inte ges till personer som kan vara överkänsliga (allergiska) mot rosiglitazon, glimepirid eller något annat innehållämne.
Det ska inte heller ges till patienter som har hjärtsvikt, akut koronarsyndrom, som t. ex. instabil angina (en allvarlig typ av bröstsmärtor som varierar i intensitet) eller viss typ av hjärtinfarkt, eller som har problem med levern eller allvarliga njurproblem.
Det ska inte heller ges till patienter som har insulinberoende diabetes eller som har komplikationer av diabetes (diabetesketoacidos, diabeteskoma).
Förteckningen över samtliga restriktioner finns i bipacksedeln.
Avaglimdoserna kan behöva justeras när de ges tillsammans med vissa andra läkemedel, t. ex. gemfibrozil eller rifampicin.
En fullständig förteckning finns i bipacksedeln.
Varför har Avaglim godkänts?
Kommittén för humanläkemedel (CHMP) konstaterade att effekten som uppnås genom att kombinera rosiglitazon med en sulfonureid (särskilt glimepirid) har visats i tillräcklig omfattning.
Kommittén fann att fördelarna med Avaglim är större än riskerna vid behandling av patienter med typ 2- diabetes som inte kan uppnå tillräcklig blodsockerkontroll med enbart en optimal dos av sulfonureid och som inte kan ta metformin på grund av biverkningar eller intolerans.
Kommittén rekommenderade att Avaglim skulle godkännas för försäljning.
Mer information om Avaglim:
Den 27 juni 2006 beviljade Europeiska kommissionen SmithKline Beecham plc ett godkännande för försäljning av Avaglim som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 03- 2008.
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
AVAGLIM 4 mg/ 4 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En tablett innehåller rosiglitazonmaleat motsvarande 4 mg rosiglitazon samt 4 mg glimepirid.
- innehåller laktos (cirka 104 mg).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Rosa, rundad, triangulär tablett, präglad ” gsk ” på ena sidan och ” 4/ 4 ” på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
AVAGLIM är indicerat för behandling av patienter med diabetes mellitus typ 2, som inte uppnått tillräcklig glykemisk kontroll med optimal dosering av en sulfonureid i monoterapi och för vilka metformin är olämpligt på grund av kontraindikation eller intolerans.
4. 2 Dosering och administreringssätt
Behandling med AVAGLIM ska avpassas individuellt för varje patient.
Innan behandling med AVAGLIM påbörjas ska en lämplig klinisk bedömning av risken att utveckla hypoglykemi göras (se avsnitt 4. 4).
AVAGLIM ska tas en gång dagligen strax före eller tillsammans med måltid (vanligtvis med dagens första huvudmål).
Om en dos glöms bort ska inte följande dos höjas.
Patienter som inte har uppnått tillräcklig glykemisk kontroll av glimepirid i monoterapi (vanligen 4 mg).
Samtidig användning av de båda substanserna bör övervägas innan patienten byter till AVAGLIM.
Byte direkt från glimepirid i monoterapi till AVAGLIM kan övervägas när det är kliniskt lämpligt.
Vanlig startdos är rosiglitazon 4 mg plus glimepirid 4 mg en gång dagligen (givet som en tablett AVAGLIM 4 mg/ 4 mg).
Patienter som inte uppnått glykemisk kontroll vid minst halva maximala dosen av en annan sulfonureid i monoterapi (utom klorpropamid, se avsnitt 4. 4).
Rosiglitazon 4 mg bör ges samtidigt med den dos sulfonureid som patienten redan tar.
När glykemisk kontroll har uppnåtts med dessa doser kan behandling med AVAGLIM påbörjas med en dos om 4 mg rosiglitazon/ 4 mg glimepirid en gång dagligen.
AVAGLIM kan användas för att ersätta behandling med en sulfonureid och rosiglitazon vid etablerad oral dubbelterapi under förutsättning att patienten erhållit minst halva maximala dosen sulfonureid.
Vid behov kan dosen rosiglitazon höjas efter 8 veckor.
En
2 doshöjning av rosiglitazon till 8 mg/ dag bör ske med försiktighet efter lämplig klinisk bedömning av patientens risk att utveckla biverkningar relaterade till vätskeretention (se 4. 4 och 4. 8).
Om symtom på hypoglykemi uppstår ska patienten återgå till behandling med de båda läkemedlen var för sig och dosen glimepirid justeras.
Äldre Med anledning av potentiellt nedsatt njurfunktion bör äldre patienter hållas under noggrann medicinsk uppsikt då det kan föreligga en ökad benägenhet att utveckla hypoglykemi (se avsnitt 4. 4).
Patienter med nedsatt njurfunktion Lätt till måttligt nedsatt njurfunktion (kreatininclearance 30 till 80 ml/ min):
- Patienter som behandlas med annan sulfonureid än glimepirid och som övergår till AVAGLIM
kan löpa ökad risk för hypoglykemi (se avsnitt 4. 4).
Lämplig monitorering av patienten rekommenderas.
AVAGLIM är kontraindicerat hos patienter med kraftigt nedsatt njurfunktion (kreatininclearance < 30 ml/ min, se avsnitt 4. 3).
Patienter med nedsatt leverfunktion AVAGLIM är kontraindicerat hos patienter med nedsatt leverfunktion (se avsnitt 4. 3).
Barn och ungdomar AVAGLIM rekommenderas inte till barn under 18 år eftersom data avseende säkerhet och effekt saknas.
4. 3 Kontraindikationer
AVAGLIM är kontraindicerat hos patienter med:
− överkänslighet mot rosiglitazon, glimepirid, andra sulfonureider, sulfonamider eller mot något hjälpämne − hjärtsvikt eller anamnes på hjärtsvikt (NYHA klass I till IV) − akut koronart syndrom (instabil angina, non- STEMI och STEMI) (se avsnitt 4. 4) − nedsatt leverfunktion − kraftigt nedsatt njurfunktion, d v s kreatininclearance lägre än 30 ml/ min (inklusive dialys) − insulinberoende diabetes − ketoacidos eller diabeteskoma.
4. 4 Varningar och försiktighet
AVAGLIM är inte indicerat för användning i kombination med metformin och bör därför inte användas vid peroral trippelterapi.
Nedanstående uppgifter avser AVAGLIM eller de två enskilda aktiva substanserna (rosiglitazon och glimepirid).
Hypoglykemi Patienter som behandlas med AVAGLIM kan löpa risk för dosrelaterad hypoglykemi (se avsnitt 4. 8).
Patienter som står på kombinationen rosiglitazon och klorpropamid bör inte byta till AVAGLIM eftersom klorpropamid har en lång halveringstid, vilket kan öka risken för hypoglykemi.
Vid stressituationer (t ex olycksfall, operation, infektion) bör ett byte till insulin övervägas.
Vätskeretention och hjärtsvikt
3 Tiazolidindioner kan orsaka vätskeretention, vilket skulle kunna förvärra eller utlösa tecken eller symtom på hjärtsvikt.
Rosiglitazon kan orsaka dosberoende vätskeretention.
Vätskeretention som möjlig bidragande orsak till viktökning ska bedömas individuellt eftersom snabb och uttalad viktökning i mycket sällsynta fall har rapporterats som ett tecken på vätskeretention.
Alla patienter ska därför monitoreras med avseende på biverkningar som kan sättas i samband med vätskeretention inklusive viktökning och hjärtsvikt, särskilt de som samtidigt behandlas med insulin, löper risk för hjärtsvikt eller har minskad hjärtkapacitet.
Behandlingen med rosiglitazon ska avbrytas om hjärtstatus försämras.
Ödem och hjärtsvikt rapporterades också mer frekvent hos äldre patienter och hos patienter med lätt till måttlig njursvikt.
Försiktighet bör iakttas hos patienter över 75 år på grund av begränsad erfarenhet hos denna patientgrupp.
Eftersom både NSAID- läkemedel och rosiglitazon kan ge vätskeretention, kan samtidig behandling öka risken för ödem.
Kombination med insulin En ökad incidens av hjärtsvikt har observerats i kliniska prövningar när rosiglitazon använts i kombination med insulin.
Eftersom insulin och rosiglitazon båda kan ge vätskeretention kan samtidig tillförsel öka risken för ödem och ischemisk hjärtsjukdom.
Insulin bör endast i undantagsfall läggas till pågående rosiglitazonbehandling och patienten bör då följas upp noggrant.
Myokardischemi Tillgängliga kliniska data tyder på att behandling med rosiglitazon kan ha samband med en ökad risk för händelser med myokardischemi (se avsnitt 4. 8).
Det finns begränsade kliniska studiedata på patienter med ischemisk hjärtsjukdom och/ eller perifer arteriell sjukdom.
Som försiktighetsåtgärd rekommenderas därför inte rosiglitazon till dessa patienter, särskilt inte till dem med symtom på myokardischemi.
Akut koronart syndrom (ACS) Patienter med akut koronart syndrom har inte studerats i kontrollerade kliniska studier med rosiglitazon.
Med tanke på den eventuella risken att utveckla hjärtsvikt hos dessa patienter ska rosiglitazonbehandling inte påbörjas hos patienter med akut koronarsjukdom och behandling bör avbrytas under den akuta fasen (se avsnitt 4. 3).
Monitorering av leverfunktionen Under den uppföljning som skett sedan introduktionen av rosiglitazon på marknaden, har enstaka fall av hepatocellulär dysfunktion rapporterats (se avsnitt 4. 8).
Erfarenheten av behandling med rosiglitazon hos patienter med förhöjda leverenzymer (ALAT > 2, 5X det övre normalvärdet) är begränsad.
Leverenzymer ska därför kontrolleras hos alla patienter innan behandling med AVAGLIM påbörjas och därefter regelbundet följas utifrån klinisk bedömning.
Behandling med AVAGLIM ska inte påbörjas hos patienter med förhöjda leverenzymnivåer (ALAT > 2, 5X det övre normalvärdet) eller om några andra tecken på leversjukdom föreligger.
Om ALAT- nivåerna ökar till > 3X det övre normalvärdet under behandlingen, ska en förnyad mätning av leverenzymnivåerna göras så snart som möjligt.
Om ALAT- nivåerna fortfarande är > 3X det övre normalvärdet ska behandlingen avbrytas.
Om någon patient utvecklar symtom som tyder på nedsatt leverfunktion, exempelvis oförklarligt illamående, kräkning, buksmärtor, trötthet, anorexi och/ eller mörk urin, ska leverenzymerna kontrolleras.
Beslut om patienten ska fortsätta behandlingen med AVAGLIM avgörs av den kliniska bedömningen i avvaktan på laboratoriesvar.
Om ikterus observeras ska läkemedelsbehandlingen avbrytas.
Ögon Fall av nydebuterat eller förvärrat makulaödem med försämrad synskärpa har rapporterats efter godkännandet för försäljning av tiazolidindioner inklusive rosiglitazon.
Många av dessa patienter rapporterade samtidig förekomst av perifera ödem.
Det är oklart om det finns ett direkt samband mellan rosiglitazon och makulaödem, men om patienten rapporterar försämrad synskärpa ska förskrivaren vara uppmärksam på risken för makulaödem och lämplig remiss till ögonläkare övervägas.
4 Patienter med nedsatt njurfunktion Patienter med lätt till måttligt nedsatt njurfunktion (kreatininclearance 30 till 80 ml/ min) kan ha en ökad risk för hypoglykemi (se avsnitt 4. 2, 4. 3 och 4. 4).
Monitorering av patienten rekommenderas.
Premenopausala och anovulatoriska kvinnor Premenopausala kvinnor har behandlats med rosiglitazon i kliniska studier.
Trots att hormonell obalans har konstaterats i prekliniska studier (se avsnitt 5. 3), har inga betydelsefulla biverkningar förknippade med menstruella störningar observerats.
Till följd av förbättrad insulinkänslighet kan ägglossningen återkomma hos patienter som är anovulatoriska p g a insulinresistens.
Patienten bör göras uppmärksam på risken för graviditet (se avsnitt 4. 6).
Viktökningen var större när rosiglitazon användes i kombination med insulin.
Viktutvecklingen ska därför följas noggrant eftersom den kan bero på vätskeretention, vilket kan associeras med hjärtsvikt.
Monitorering av blodstatus En dosrelaterad minskning av hemoglobinnivåerna kan förekomma vid behandling med rosiglitazon.
Hos patienter med låga hemoglobinnivåer före behandlingsstart föreligger en förhöjd risk för anemi under behandling med AVAGLIM.
Regelbunden kontroll av blodstatus (särskilt leukocyter och trombocyter) ska utföras under behandling med AVAGLIM.
Behandling med sulfonureider till patienter med glukos- 6- fosfatdehydrogenas (G6PD) - brist kan orsaka hemolytisk anemi.
Eftersom glimepirid kemiskt sett tillhör gruppen sulfonureider bör försiktighet iakttas hos patienter med G6PD- brist och en alternativ behandling utan sulfonureider bör övervägas.
Benfrakturer In en långtidsstudie observerades en ökad incidens av benfrakturer (fot, hand och arm) hos kvinnliga patienter som fått rosiglitazon som monoterapi (se avsnitt 4. 8).
Denna ökade incidens noterades efter första behandlingsåret och kvarstod under hela studieperioden.
Risken för frakturer ska beaktas vid omhändertagande av patienter, särskilt kvinnor, som behandlas med rosiglitazon.
Samtidig användning av andra läkemedel Rosiglitazon ska användas med försiktighet vid samtidig administrering av CYP 2C8- hämmare (t ex gemfibrocil) eller - inducerare (t ex rifampicin).
Glimepirid ska användas med försiktighet vid samtidigt intag av CYP 2C9- hämmare (t ex flukonazol) eller - inducerare (se avsnitt 4. 5).
Glykemisk kontroll ska monitoreras noggrant.
Ändring av dosen AVAGLIM inom det rekommenderade dosintervallet eller ändring i diabetesbehandlingen bör övervägas (se avsnitt 4. 5).
Laktosintolerans AVAGLIM tabletter innehåller laktos och ska därför inte ges till patienter med något av följande sällsynta ärftliga tillstånd: galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga formella interaktionsstudier avseende AVAGLIM har utförts.
Däremot har inte samtidig användning av de båda aktiva substanserna, i kliniska studier och i omfattande klinisk användning, resulterat i några oväntade interaktioner.
Nedanstående uppgifter avspeglar tillgänglig information för de enskilda aktiva substanserna (rosiglitazon och glimepirid).
Rosiglitazon In vitro- studier har visat att rosiglitazon huvudsakligen metaboliseras via CYP 2C8 och endast till en mindre del via CYP 2C9.
5 Kliniskt signifikanta interaktioner med CYP 2C9- substrat eller - hämmare antas inte föreligga.
Samtidig administrering av rosiglitazon och gemfibrocil (en CYP 2C8- hämmare) resulterade i en tvåfaldig ökning av plasmakoncentrationen av rosiglitazon.
Eftersom det finns en förhöjd risk för dosrelaterade biverkningar kan en sänkning av rosiglitazondosen behövas.
Noggrann monitorering av den glykemiska kontrollen bör övervägas (se avsnitt 4. 4).
Samtidig administrering av rosiglitazon och rifampicin (en CYP 2C8- inducerare) resulterade i en 66% - ig minskning av plasmakoncentrationen av rosiglitazon.
Det kan inte uteslutas att andra inducerare (t ex fenytoin, karbamazepin, fenobarbital, johannesört) också kan påverka exponeringen för rosiglitazon.
Rosiglitazondosen kan behöva höjas.
Noggrann monitorering av den glykemiska kontrollen bör övervägas (se avsnitt 4. 4).
Samtidigt intag av rosiglitazon och de perorala antidiabetesmedlen metformin, glimepirid, glibenklamid och akarbos resulterade inte i några kliniskt relevanta farmakokinetiska interaktioner.
Inga kliniskt relevanta interaktioner har observerats med digoxin, CYP 2C9- substratet warfarin, CYP 3A4- substraten nifedipin, etinylöstradiol eller noretisteron vid samtidigt intag av rosiglitazon.
Glimepirid Vid samtidigt intag av glimepirid och vissa andra läkemedel kan både oönskad ökning och minskning av den hypoglykemiska effekten av glimepirid inträffa.
Av detta skäl ska andra läkemedel endast intas med läkarens vetskap (eller förskrivning).
Glimepirid metaboliseras via cytokrom P450 2C9 (CYP 2C9).
Det är känt att dess metabolism påverkas av samtidig administrering av CYP 2C9- inducerare (t ex rifampicin) eller - hämmare (t ex flukonazol).
Resultat från en interaktionsstudie in vivo (rapporterad i litteratur) visar att flukonazol, en av de mest potenta CYP 2C9- hämmarna, ökar AUC för glimepirid tvåfaldigt.
Baserat på erfarenheter av glimepirid och andra sulfonureider kan följande interaktioner nämnas.
Potentiering av den blodglukossänkande effekten, och därmed i vissa fall hypoglykemi, kan inträffa då något av följande läkemedel tas, t ex:
anabola steroider och manliga könshormoner kloramfenikol kumarinantikoagulantia fenfluramin fibrater ACE- hämmare fluoxetin allopurinol sympatolytika cyclo -, tro - och ifosfamider
kinolonantibiotika probenecid mikonazol pentoxifyllin (höga doser parenteralt) tritoqualin flukonazol
Minskning av den blodglukossänkande effekten, och därmed något av följande läkemedel tas, t ex:
6 tyroideastimulerande medel, glukokortikoider fentiazinderivat, klorpromazin adrenalin och sympatomimetika nikotinsyra (höga doser) och nikotinsyraderivat laxantia (långtidsanvändning) fenytoin, diazoxid glukagon, barbiturater och rifampicin acetazolamid
H2- antagonister, betablockerare, klonidin och reserpin kan antingen potentiera eller reducera den blodsockersänkande effekten av sulfonureider.
Under inverkan av sympatolytika såsom betablockerare, klonidin, guanetidin och reserpin kan tecken på adrenerg motreglering av hypoglykemin minska eller utebli.
Intag av alkohol kan förstärka eller försvaga den blodsockersänkande effekten av glimepirid på ett oförutsägbart sätt.
Glimepirid kan antingen förstärka eller försvaga effekterna av kumarinderivat.
4. 6 Graviditet och amning
Även prekliniska data saknas.
Rosiglitazon har rapporterats passera placenta hos människa och har påvisats i fostervävnad.
Adekvata data från behandling av gravida kvinnor med de enskilda aktiva substanserna (rosiglitazon och glimepirid) saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
Istället rekommenderas användning av insulin.
Om patienten önskar bli gravid eller om graviditet inträffar ska behandling med AVAGLIM avbrytas.
Både rosiglitazon och glimepirid har påvisats i bröstmjölk hos försöksdjur.
Det är inte känt om amning leder till exponering för läkemedlen hos det ammade barnet.
AVAGLIM ska därför inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Emellertid bör risk för hypoglykemi beaktas vid bedömning av patientens förmåga att utföra aktiviter som kräver omdömesförmåga, liksom motorisk och kognitiv förmåga (t ex vid framförande av fordon).
4. 8 Biverkningar
Nedan presenteras biverkningarna för var och en av substanserna i AVAGLIM.
En biverkning för den fasta kombinationen nämns bara om den inte har setts för endera av substanserna i AVAGLIM eller om den har förekommit i en högre frekvens än vad som är angivet för en enskild substans.
AVAGLIM Data från dubbelblinda studier bekräftar att säkerhetsprofilen vid samtidig behandling med rosiglitazon och glimepirid är jämförbar med de kombinerade biverkningsprofilerna för de båda läkemedlen.
Även begränsade data för AVAGLIM överensstämmer med denna kombinerade biverkningsprofil.
Rosiglitazon
7 Data från kliniska prövningar Nedan presenteras biverkningar för varje behandling, indelade efter organsystem och absolut frekvens.
För dosberoende biverkningar anges frekvensen för den högre rosiglitazondosen.
Frekvensklassificeringen tar inte hänsyn till andra faktorer såsom varierande studielängd, tidigare sjukdomar eller patientkarakteristika vid studiestart.
Frekvensklassificeringen baserad på erfarenhet från kliniska prövningar överensstämmer inte nödvändigtvis med biverkningsfrekvensen i normal klinisk praxis.
Frekvenserna definieras som: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10) och mindre vanlig (≥1/ 1 000, < 1/ 100).
Tabell 1 anger biverkningar som rapporterats från en sammanslagen studiepopulation på över 5 000 rosiglitazonbehandlade patienter.
Inom varje frekvensklass anges biverkningarna efter fallande allvarlighetsgrad.
Tabell 1.
Biverkningsfrekvenser rapporterade från kliniska prövningar med rosiglitazon
Biverkning
Biverkningsfrekvens per behandlingsregim Rosiglitazon i monoterapi Rosiglitazon i kombination med en sulfonureid
Blodet och lymfsystemet
Aanemi leukopeni trombocytopeni
Vanlig Vanlig Vanlig Vanlig
Metabolism och nutrition hyperkolesterolemi1 hypertriglyceridemi hyperlipidemi viktökning ökad aptit hypoglykemi
Vanlig Vanlig Vanlig Vanlig Vanlig
Vanlig Vanlig Vanlig Vanlig Mindre vanlig Mycket vanlig
Centrala och perifera nervsystemet Yrsel *
Vanlig
Hjärtat
hjärtsvikt2
Vanlig
kardiell ischemi3 *
Vanlig
Vanlig
Magtarmkanalen förstoppning
Vanlig
Vanlig
Muskuloskeletala systemet och bindväv benfrakturer4
Vanlig
Allmänna symtom och/ eller symtom vid administreringsstället ödem
Vanlig
Mycket vanlig
* Frekvensen för bakgrundsincidensen av dessa händelser är ” vanliga ”, baserat på data från placebogrupperna i kliniska prövningar.
1 Hyperkolesterolemi rapporterades hos upp till 5, 3% av patienterna som behandlades med rosiglitazon (peroral mono - eller dubbelterapi).
De förhöjda totalkolesterolnivåerna var förenade med ökning av både LDLc och HDLc, men förhållandet mellan totalkolesterolvärdet och HDLc var oförändrat eller
Generellt var dessa förändringar lätta till måttliga och krävde vanligtvis inte att behandlingen avbröts.
2 En ökad incidens av hjärtsvikt observerades när rosiglitazon gavs som tillägg till behandlingsregimer innefattande en sulfonureid (antingen som dubbel - eller trippelterapi) och föreföll vara högre vid 8 mg rosiglitazon jämfört med 4 mg (sammanlagd daglig dos).
Incidensen av hjärtsvikt var 2, 4% vid kombinationsbehandling med insulin (rosiglitazon som tillägg till pågående insulinbehandling) jämfört med 1, 1% med enbart insulin.
Dessutom visade en placebokontrollerad ettårsstudie hos patienter med hjärtsvikt, NYHA klass I till II, en försämring eller möjlig försämring av hjärtsvikten hos 6, 4% av patienterna som behandlades med rosiglitazon jämfört med 3, 5% av patienterna i placebogruppen.
3 Vid en retrospektiv analys av data från 42 sammanslagna kliniska korttidsstudier var den totala incidensen händelser som kan ha samband med kardiell ischemi högre för behandlingsregimer med rosiglitazon jämfört med placebo och aktiv kontroll i kombination (1, 99% jämfört med 1, 51% [hazard ratio 1, 31 (95% konfidensintervall 1, 01- 1, 70)].
Denna risk ökade när rosiglitazon gavs som tillägg till pågående insulinbehandling och hos patienter som behandlades med nitrater för känd ischemisk hjärtsjukdom.
I en stor observationsstudie där patienterna var väl matchade vid studiestart (baseline) var incidensen av det sammansatta effektmåttet, hjärtinfarkt och koronarrevaskularisering, 17, 46 händelser per 1000 personår för behandlingsregimer som innefattade rosiglitazon och 17, 57 händelser per 1000 personår för andra antidiabetesregimer [hazard ratio 0, 93 (95% konfidensintervall 0, 80 - 1, 10)].
Tre stora, prospektiva, randomiserade, kontrollerade långtidsstudier (genomsnittlig längd 41 månader; 14067 patienter) som jämför rosiglitazon med några andra godkända perorala diabetesmedel eller placebo har inte kunnat bekräfta eller utesluta denna risk.
Tillgängliga data vad gäller risk för myokardiell ischemi är ofullständiga.
4 I en randomiserad monoterapistudie med långtidsbehandling (4- 6 år) på patienter med nyligen diagnosticerad typ 2- diabetes sågs en ökad incidens av benfrakturer efter första behandlingsåret hos kvinnliga patienter som fått rosiglitazon (9, 3%, 2, 7 patienter per 100 patientår) mot metformin (5, 1%, 1, 5 patienter per 100 patientår) eller glibenklamid (3, 5%, 1, 3 patienter per 100 patientår).
Denna ökade risk kvarstod under hela studieperioden.
Majoriteten av frakturerna hos de kvinnor som behandlades med rosiglitazon inträffade i fot, hand och arm.
I dubbelblinda kliniska prövningar var incidensen av ALAT- stegringar, > 3X den övre normalgränsen, densamma för rosiglitazon och placebo (0, 2%) och lägre än den för aktiva kontroller (0, 5% metformin/ sulfonureid).
Incidensen av alla biverkningar avseende lever och gallvägar var < 1, 5% i samtliga behandlingsgrupper och jämförbar med placebo.
Data insamlad efter godkännandet för försäljning Förutom de biverkningar som identifierats från kliniska prövningar har de biverkningar som anges i tabell 2 rapporterats från användning av rosiglitazon efter marknadsföringsgodkännandet.
Frekvenserna definieras som: sällsynt (≥1/ 10 000, < 1/ 1 000) och mycket sällsynt (< 1/ 10 000 inklusive enskilda rapporter).
9 Tabell 2.
Biverkningsfrekvenser rapporterade efter godkännandet för försäljning av rosiglitazon
Biverkning
Frekvens
Metabolism och nutrition
snabb och uttalad viktökning
Mycket sällsynt
Immunsystemet (se Hud och subkutan vävnad) anafylaktisk reaktion
Mycket sällsynt
Ögon
makulaödem
Sällsynt
Hjärtat hjärtsvikt/ lungödem
Sällsynt
Lever och gallvägar
leverdysfunktion, främst manifesterat genom förhöjda leverenzymer5
Sällsynt
Hud och subkutan vävnad (se Immunsystemet) angioödem hudreaktioner (t ex urtikaria, klåda, utslag) 5
Mycket sällsynt Mycket sällsynt
Sällsynta fall av förhöjda leverenzymer och hepatocellulär dysfunktion har rapporterats.
I mycket sällsynta fall har dödsfall rapporterats.
Glimepirid
Data från kliniska prövningar och data insamlad efter godkännandet för försäljning Tabell 3 anger biverkningar utifrån organsystem och frekvens baserat på erfarenheten av glimepirid och andra sulfonureider.
Frekvenserna definieras som: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥1/ 1 000, < 1/ 100), sällsynt (≥1/ 10 000, < 1/ 1 000) och mycket sällsynt (< 1/ 10 000 inklusive enskilda rapporter).
10 Tabell 3.
Biverkningsfrekvenser för glimepirid rapporterade från kliniska prövningar och efter godkännandet för försäljning
Biverkning
Frekvens
Blodet och lymfsystemet
agranulocytos granulocytopeni pancytopeni hemolytisk anemi trombocytopeni leukopeni erytrocytopeni
Sällsynt Sällsynt Sällsynt Sällsynt Sällsynt Sällsynt Sällsynt
Immunsystemet 6 allergisk vaskulit Överkänslighetsreaktioner7
Mycket sällsynt Mycket sällsynt
Metabolism och nutrition
Hypoglykemi8
Mycket vanlig
Magtarmkanalen kräkning diarré illamående buksvullnad buksmärta uppkördhet
Mycket sällsynt Mycket sällsynt Mycket sällsynt Mycket sällsynt Mycket sällsynt Mycket sällsynt
Lever och gallvägar 9
Hepatit10 nedsatt leverfunktion (t ex med kolestas och ikterus)
Mycket sällsynt Mycket sällsynt
Hud och subkutan vävnad11 ljusöverkänslighet
Mycket sällsynt
Undersökningar
7
Mycket sällsynt
Milda överkänslighetsreaktioner kan utvecklas till allvarliga sådana med dyspné, blodtrycksfall och ibland chock.
8 Baserat på vad som är känt om andra sulfonureider kan hypoglykemi vara långvarig.
I sällsynta fall kan hypoglykemi inträffa omedelbart, vara allvarlig och inte alltid lätt att avhjälpa.
9 Förhöjda leverenzymvärden kan uppträda.
10 Hepatit kan utvecklas till leversvikt.
11 Överkänslighetsreaktioner i huden såsom klåda, utslag och urtikaria kan uppträda.
Övergående synstörningar kan uppträda, speciellt i början av behandlingen, på grund av förändringar i blodsockernivåerna.
4. 9 Överdosering
11 Inga fall av överdosering av AVAGLIM har rapporterats.
Data beträffande överdosering av rosiglitazon hos människa är begränsade.
I kliniska studier har rosiglitazon givits till frivilliga försökspersoner i orala engångsdoser upp till 20 mg, vilket tolererades väl.
Denna kan kvarstå 12 till 72 timmar och kan återkomma efter en initial förbättring.
Symtom kan dröja upp till 24 timmar efter intag.
Observation på sjukhus rekommenderas.
I händelse av överdosering rekommenderas lämplig understödjande behandling beroende på patientens kliniska tillstånd.
Rosiglitazon och glimepirid är båda starkt proteinbundna och förväntas inte elimineras via hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Perorala diabetesmedel, kombinationer, ATC- kod:
A10BD04
AVAGLIM består av en kombination av två antidiabetika med komplementära verkningsmekanismer för att förbättra den glykemiska kontrollen hos patienter med typ 2- diabetes: rosiglitazonmaleat som tillhör gruppen tiazolidindioner och glimepirid som tillhör gruppen sulfonureider.
Tiazolidindioner verkar främst genom att reducera insulinresistensen och sulfonureider främst genom att stimulera insulinfrisättningen från fungerade β- celler i pankreas.
En studie där AVAGLIM jämfördes med rosiglitazon eller glimepirid i monoterapi visade att den glykemiska kontrollen gradvis ökade vid kombinationsbehandling jämfört med behandling i monoterapi.
Inga nya säkerhetsuppgifter observerades.
I det kliniska prövningsprogrammet som ligger till grund för denna kombinationsbehandling ingår enbart jämförelser mellan rosiglitazon plus glimepirid och glimepirid som monoterapi och inte monoterapi med andra sulfonureider.
Rosiglitazon Rosiglitazon är en selektiv agonist som binds till nukleärreceptorn PPARγ (peroxisomal proliferator activated gamma) och tillhör en grupp antidiabetika som benämns tiazolidindioner.
Rosiglitazon sänker glukosnivåerna genom att minska insulinresistensen i fettvävnad, skelettmuskel och lever.
Rosiglitazons antihyperglykemiska effekt har visats i ett flertal djurmodeller för typ 2- diabetes.
Dessutom bevarade rosiglitazon β- cellsfunktionen, vilket visats genom en ökning av pankreas öcellsmassa samt insulininnehåll, och förhindrade utvecklingen av hyperglykemi i djurmodeller för typ 2- diabetes.
Rosiglitazon stimulerade inte pankreas insulinsekretion och framkallade inte heller hypoglykemi hos råttor och möss.
Huvudmetaboliten (parahydroxysulfat), som binder med hög affinitet till den lösliga humana PPARγ- receptorn, var relativt potent i ett glukostoleranstest på obesa möss.
Den kliniska betydelsen av denna observation är inte helt klarlagd.
Kliniska prövningar har visat att den glukossänkande effekten av rosiglitazon inträder gradvis med en i det närmaste maximal reduktion av fastevärdet för plasmaglukos (FPG) efter cirka 8 veckors behandling.
Den förbättrade glykemiska kontrollen är förenad med en reduktion av både fastevärden och postprandiell glukosnivå.
Behandling med rosiglitazon var förenad med viktökning.
I mekanismstudier har viktökningen främst visat sig bero på ökat subkutant fett med minskat visceralt och intrahepatiskt fett.
I överensstämmelse med verkningsmekanismen minskar rosiglitazon insulinresistensen och förbättrar bukspottkörtelns β- cellsfunktion.
Den förbättrade glykemiska kontrollen var också förenad med en
Till följd av skilda men komplementära verkningsmekanismer resulterar kombinationsbehandling med rosiglitazon och en sulfonureid eller metformin i additiva effekter avseende glykemisk kontroll vid typ 2- diabetes.
I studier på upp till tre år resulterade behandling med rosiglitazon, givet en eller två gånger dagligen, i en kvarstående förbättring av den glykemiska kontrollen (FPG och HbA1c).
En mer uttalad glukossänkande effekt noterades hos överviktiga patienter.
Någon morbiditets/ mortalitetsstudie med rosiglitazon har inte slutförts, varför de långsiktiga fördelar som förknippas med förbättrad glykemisk kontroll inte har visats.
I en pågående jämförande långtidsstudie visade rosiglitazon i kombination med metformin eller en sulfonureid, efter 18 månader, inte sämre resultat än kombinationen av en sulfonureid och metformin vad gäller sänkning av HbA1c.
Studier för att utvärdera kardiovaskulära långtidseffekter hos patienter som får rosiglitazon har inte slutförts.
Glimepirid Glimepirid är ett peroralt antidiabetikum som tillhör gruppen sulfonureider.
Det används vid icke - insulinberoende diabetes mellitus.
Glimepirid utövar sin huvudsakliga effekt genom att stimulera insulinfrisättningen från beta- cellerna i pankreas.
I likhet med andra sulfonureider är effekten baserad på ett förbättrat svar på glukosstimulering i beta- cellerna i pankreas.
Såsom antagits för övriga sulfonureider tycks glimepirid även ha uttalade extrapankreatiska effekter.
Sulfonureider reglerar insulinfrisättningen genom att stänga ATP- känsliga kaliumkanaler i beta - cellernas membran.
Stängningen av kaliumkanalerna inducerar en depolisering av beta- cellerna, vilket i sin tur leder till att kalciumkanalerna öppnas och flödet av kalcium in i cellerna ökar.
Detta leder till insulinfrisättning genom exyocytos.
Bindningsstället skiljer sig från övriga sulfonureiders.
Extrapankreatiska effekter inkluderar t ex en förbättring av den perifera vävnadens känslighet för insulin och en minskning av leverns insulinupptag.
Glimepirid ökar mycket snabbt antalet aktiva glukostransportmolekyler i muskel - och fettcellernas plasmamembraner, vilket leder till stimulering av glukosupptaget.
Glimepirid ökar aktiviteten av glykosyl- fosfatidylinositol- specifikt fosfolipas C, vilket kan vara korrelerat till den substansinducerade lipogenesen och glykogenesen i isolerade muskel - och fettceller.
Glimepirid hämmar hepatisk glukosproduktion genom att öka den intracellulära koncentrationen av fruktos- 2, 6- bifosfat, vilket i sin tur hämmar glukoneogenesen.
Minsta effektiva orala dos är cirka 0, 6 mg.
Effekten av glimepirid är dosberoende och reproducerbar.
Det fysiologiska svaret på akut fysisk aktivitet, innebärande reducerad insulinsekretion, kvarstår under tillförsel av glimepirid.
Det föreligger ingen signifikant skillnad i effekt oavsett om läkemedet ges 30 minuter före eller omedelbart före måltid.
Hos diabetiker kan en dos dagligen ge god metabolisk kontroll under 24 timmar.
Även om hydroxymetabolismen förorsakade en liten men signifikant minskning av serumglukos, svarar denna endast för en mindre del av den totala läkemedelseffekten.
5. 2 Farmakokinetiska egenskaper
AVAGLIM
13 Perorala engångsdoser av glimepirid till 14 vuxna friska försökspersoner hade ingen kliniskt signifikant effekt på farmakokinetiken av rosiglitazon vid steady state.
Vid upprepad dosering av rosiglitazon under åtta dagar hos vuxna friska försökspersoner observerades ingen kliniskt signifikant minskning av AUC eller Cmax för glimepirid.
I en bioekvivalensstudie där en engångsdos av kombinationstabletten 4 mg/ 4 mg gavs under fasta, var AUC och Cmax för rosiglitazon och AUC för glimepirid bioekvivalent med samtidig administrering av 4 mg rosiglitazon och 4 mg glimepirid.
Vid intag av kombinationstabletten rosiglitazon- glimepirid 4 mg/ 4 mg med föda var absorptionshastigheten och - graden likvärdig med samtidig administrering av 4 mg rosiglitazon och 4 mg glimepirid.
Administrering av kombinationstabletten 4 mg/ 4 mg med föda ökade exponeringen för glimepirid jämfört med vad som observerades vid administrering under fasta.
AUC0- t, AUC0- inf och Cmax ökade med i genomsnitt 30%, 19% respektive 55% för glimepirid.
För rosiglitazon minskade Cmax med cirka 32% tillsammans med föda.
AUC och Cmax för glimepirid ökade proportionellt med dosen efter administrering av rosiglitazon - glimepirid i doserna 4 mg/ 1 mg, 4 mg/ 2 mg och 4 mg/ 4 mg.
Följande uppgifter avspeglar de farmakokinetiska egenskaperna för de enskilda komponenterna i AVAGLIM.
Rosiglitazon Absorption Efter en peroral dos av 4 mg eller 8 mg rosiglitazon är den absoluta biotillgängligheten cirka 99%.
Plasmakoncentrationen är i stort sett proportionell mot dosen i det terapeutiska dosintervallet.
Däremot observerades en mindre reduktion av Cmax (cirka 20 till 28%) och ett fördröjt tmax (cirka 1 timme och 45 min.) jämfört med dosering vid fasta.
Dessa små skillnader är inte kliniskt signifikanta och det är därför inte nödvändigt att administrera rosiglitazon vid någon särskild tidpunkt i förhållande till måltid.
Absorptionen av rosiglitazon påverkas inte av en ökning av magsaftens pH.
Distribution Distributionsvolymen för rosiglitazon är cirka 14 liter hos friska försökspersoner.
Rosiglitazon binds i hög grad till plasmaproteiner (cirka 99, 8%).
Bindningsgraden påverkas inte av koncentration eller ålder.
Huvudmetabolitens (parahydroxysulfat) proteinbindning är mycket hög (> 99, 99%).
Metabolism Rosiglitazon genomgår en betydande metabolism, varför ingen oförändrad modersubstans utsöndras.
Metabolismen sker huvudsakligen genom N- demetylering och hydroxylering följt av konjugering med sulfat och glukuronsyra.
Huvudmetabolitens (parahydroxysulfat) betydelse för den antidiabetiska effekten av rosiglitazon är inte helt klarlagd hos människa och det kan inte uteslutas att metaboliten kan bidra till effekten.
Detta innebär emellertid inga risker för den patientgrupp, inklusive subpopulationer, för vilken behandlingen är avsedd eftersom nedsatt leverfunktion är kontraindicerat och fas III- studierna omfattade ett betydande antal äldre patienter liksom patienter med lätt till måttligt nedsatt njurfunktion.
In vitro- studier visar att rosiglitazon huvudsakligen metaboliseras av CYP 2C8 och till en liten del av CYP 2C9.
Eftersom det inte sker någon signifikant hämning av CYP 1A2, 2A6, 2C19, 2D6, 2E1, 3A eller 4A av rosiglitazon in vitro är sannolikheten låg för betydelsefulla metabola interaktioner med substanser som metaboliseras av de nämnda P450- enzymerna.
Rosiglitazon uppvisade en måttlig hämning av CYP 2C8 (IC50 18μM) och en låg hämning av CYP 2C9 (IC50 50μM) in vitro.
En interaktionsstudie med warfarin in vivo indikerade att rosiglitazon inte interagerar med CYP 2C9- substrat in vivo.
14 Eliminering Totalt plasmaclearance för rosiglitazon är ungefär 3 l/ timme och dess terminala halveringstid är cirka 3 till 4 timmar.
Det finns inget som tyder på en oväntad ackumulering av rosiglitazon vid dosering en eller två gånger dagligen.
Utsöndringen sker huvudsakligen via urinen och cirka 2/ 3 av dosen elimineras denna väg medan eliminering via faeces står för cirka 25% av dosen.
Inget oförändrat läkemedel utsöndras med urin eller faeces.
Den terminala halveringstiden mätt med radioaktivitet är cirka 130 timmar, vilket indikerar att elimineringen av metaboliter är mycket långsam.
Efter upprepad dosering kan ackumulering av metaboliter i plasma förväntas, särskilt av huvudmetaboliten (parahydroxysulfat) för vilken en åttafaldig ackumulering förväntas.
Glimepirid Absorption Efter oral administrering absorberas glimepirid fullständigt (100%) från magtarmkanalen.
Studier avseende peroral tillförsel, engångsdoser till friska försökspersoner och upprepade doser till patienter med typ 2 diabetes mellitus, visar en betydande absorption av glimepirid 1 timme efter administrering och att Cmax uppnås efter cirka 2, 5 timmar.
Det föreligger ett linjärt förhållande mellan dos och både Cmax och AUC.
Distribution Efter intravenös administrering hos friska försökspersoner var distributionsvolymen 8, 8 liter (113 ml/ kg) och totalt clearance 47, 8 ml/ min.
Proteinbindningen var högre än 99, 5%.
Metabolism Efter både intravenös och oral administrering metaboliseras glimepirid fullständigt via oxidativ biotransformering.
De främsta metaboliterna är cyklohexyl- hydroxy- metylderivat (M1) och karboxylderivat (M2).
CYP 2C9 har visats vara involverad i biotransformeringen av glimepirid till M1.
M1 metaboliseras därefter vidare till M2 via en eller flera cytosoliska enzymer.
I djurmodeller uppvisar M1, men inte M2, 1/ 3 av den farmakologiska aktiviteten jämfört med modersubstansen.
Den kliniska betydelsen av den glukossänkande effekten av M1 är oklar.
Eliminering Halveringstiden för glimepirid är cirka 5 till 8 timmar.
M1 (dominerande) och M2 stod för 80% till 90% av det som återfanns i urinen.
Cirka 40% av den totala radioaktiviten återfanns i faeces och M1 and M2 (dominerande) stod för omkring 70% av det som återfanns i faeces.
Ingen modersubstans återfanns i urin eller faeces.
Ingen signifikant gallutsöndring av glimepirid eller metaboliten M1 observerades hos patienter efter intravenös tillförsel.
Särskilda patientgrupper Kön:
En farmakokinetisk analys av integrerade populationsdata visade inga uppenbara skillnader i farmakokinetiken av rosiglitazon eller glimepirid mellan kvinnor och män.
En farmakokinetisk analys av integrerade populationsdata visade att ålder inte påverkar farmakokinetiken av rosiglitazon eller glimepirid i någon signifikant utsträckning.
Hos cirrhotiska patienter med måttligt nedsatt leverfunktion (Child- Pugh B) var obundet Cmax och AUC av rosiglitazon 2 till 3 gånger högre än hos friska personer.
Den interindividuella variationen var stor med en sjufaldig skillnad i obundet AUC mellan patienter.
Inga adekvata farmakokinetiska studier av glimepirid hos patienter med nedsatt leverfunktion har utförts.
AVAGLIM ska därför inte användas hos patienter med nedsatt leverfunktion (se avsnitt 4. 3).
Det finns inga kliniskt betydelsefulla skillnader i farmakokinetiken av rosiglitazon hos patienter med nedsatt njurfunktion eller hos kroniskt dialysbehandlade patienter med njursvikt.
Data saknas för användning av glimepirid hos dialyspatienter (se avsnitt 4. 3).
15 En dostitreringsstudie med glimepiriddoser från 1 till 8 mg dagligen under tre månader, hos 16 patienter med typ 2 diabetes mellitus och nedsatt njurfunktion, visade att alla patienter med ett kreatininclearance lägre än 22 ml/ min hade adekvat kontroll av blodsockernivåerna med en dos på endast 1 mg dagligen (se avsnitt 4. 2 och 4. 4).
5. 3 Prekliniska säkerhetsuppgifter
Inga djurstudier har utförts med kombinationsläkemedlet AVAGLIM.
Följande data är resultat från studier som utförts med rosiglitazon och glimepirid var för sig.
Ökad plasmavolym med åtföljande sänkning av antalet röda blodkroppar och ökad hjärtvikt.
Ökad levervikt, plasma- ALAT (endast hund) och fettvävnad observerades också.
Liknande effekter har setts med andra tiazolidindioner.
I reproduktionstoxikologiska studier var administrering av rosiglitazon till råtta under andra halvan av dräktighetsperioden förenad med fosterdöd och försenad fosterutveckling.
Detta hade en inverkan på både estrus/ menstruationscykeln och fertiliteten (se avsnitt 4. 4).
Behandling med rosiglitazon med 200 gånger högre dos än den farmakologiskt aktiva i en djurmodell för familjär adenomatös polypos (FAP) ökade mångfalden av tumörer i kolon.
Relevansen av detta fynd är inte känd.
Emellertid främjade rosiglitazon differentiering och normalisering av mutagena förändringar i humana koloncancerceller in vitro.
Det sågs inga tecken på kolontumörer i livslånga studier med rosiglitazon på två arter av gnagare.
Glimepirid De prekliniska effekterna som observerats inträffade endast vid doser så högt över maximal humandos att någon relevans vid klinisk användning knappast finns, eller så berodde de på substansens farmakodynamiska effekt (hypoglykemi).
Detta baseras på gängse studier avseende allmäntoxicitet, genotoxicitet, karcinogenicitet och fertilitet.
Studier på embryonal fosterutveckling samt pre - och postnatal utveckling visade missbildningar på ögon och skelett, spontanaborter och ökad förekomst av fosterdöd.
Glimepirid utsöndras i bröstmjölk hos råtta.
Höga doser till råtta leder till hypoglykemi hos unga råttor som diar (se avsnitt 4. 6).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
4 mg/ 4 mg Tablettkärna: natriumstärkelseglykolat (typ A) hypromellos (E 464) mikrokristallin cellulosa (E 460) laktosmonohydrat magnesiumstearat
Filmöverdrag: hypromellos (E 464) titandioxid (E 171) makrogol 400 svart järnoxid (E 172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda anvisningar.
6. 5 Förpackningstyp och innehåll
Ogenomskinlig blisterförpackning (PVC/ PVdC/ aluminium).
Förpackningar med 14, 28, 56, 84 och 112 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Storbritannien.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 349/ 001- 004 EU/ 1/ 06/ 349/ 009
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
27 Juni 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
17 1.
LÄKEMEDLETS NAMN
AVAGLIM 8 mg/ 4 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En tablett innehåller rosiglitazonmaleat motsvarande 8 mg rosiglitazon samt 4 mg glimepirid.
- innehåller laktos (cirka 235 mg).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Röd, bikonvex, rundad, triangulär tablett, präglad ” gsk ” på ena sidan och ” 8/ 4 ” på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
AVAGLIM är indicerat för behandling av patienter med diabetes mellitus typ 2, som inte uppnått tillräcklig glykemisk kontroll med optimal dosering av en sulfonureid i monoterapi och för vilka metformin är olämpligt på grund av kontraindikation eller intolerans.
4. 2 Dosering och administreringssätt
Behandling med AVAGLIM ska avpassas individuellt för varje patient.
Innan behandling med AVAGLIM påbörjas ska en lämplig klinisk bedömning av risken att utveckla hypoglykemi göras (se avsnitt 4. 4).
AVAGLIM ska tas en gång dagligen strax före eller tillsammans med måltid (vanligtvis med dagens första huvudmål).
Om en dos glöms bort ska inte följande dos höjas.
Patienter som inte har uppnått tillräcklig glykemisk kontroll av glimepirid i monoterapi (vanligen 4 mg).
Samtidig användning av de båda substanserna bör övervägas innan patienten byter till AVAGLIM.
Byte direkt från glimepirid i monoterapi till AVAGLIM kan övervägas när det är kliniskt lämpligt.
Vanlig startdos är rosiglitazon 4 mg plus glimepirid 4 mg en gång dagligen (givet som en tablett AVAGLIM 4 mg/ 4 mg).
Patienter som inte uppnått glykemisk kontroll vid minst halva maximala dosen av en annan sulfonureid i monoterapi (utom klorpropamid, se avsnitt 4. 4).
Rosiglitazon 4 mg bör ges samtidigt med den dos sulfonureid som patienten redan tar.
När glykemisk kontroll har uppnåtts med dessa doser kan behandling med AVAGLIM påbörjas med en dos om 4 mg rosiglitazon/ 4 mg glimepirid en gång dagligen.
AVAGLIM kan användas för att ersätta behandling med en sulfonureid och rosiglitazon vid etablerad oral dubbelterapi under förutsättning att patienten erhållit minst halva maximala dosen sulfonureid.
Vid behov kan dosen rosiglitazon höjas efter 8 veckor.
En
18 doshöjning av rosiglitazon till 8 mg/ dag bör ske med försiktighet efter lämplig klinisk bedömning av patientens risk att utveckla biverkningar relaterade till vätskeretention (se 4. 4 och 4. 8).
Om symtom på hypoglykemi uppstår ska patienten återgå till behandling med de båda läkemedlen var för sig och dosen glimepirid justeras.
Äldre Med anledning av potentiellt nedsatt njurfunktion bör äldre patienter hållas under noggrann medicinsk uppsikt då det kan föreligga en ökad benägenhet att utveckla hypoglykemi (se avsnitt 4. 4).
Patienter med nedsatt njurfunktion Lätt till måttligt nedsatt njurfunktion (kreatininclearance 30 till 80 ml/ min):
- Patienter som behandlas med annan sulfonureid än glimepirid och som övergår till AVAGLIM
kan löpa ökad risk för hypoglykemi (se avsnitt 4. 4).
Lämplig monitorering av patienten rekommenderas.
AVAGLIM är kontraindicerat hos patienter med kraftigt nedsatt njurfunktion (kreatininclearance < 30 ml/ min, se avsnitt 4. 3).
Patienter med nedsatt leverfunktion AVAGLIM är kontraindicerat hos patienter med nedsatt leverfunktion (se avsnitt 4. 3).
Barn och ungdomar AVAGLIM rekommenderas inte till barn under 18 år eftersom data avseende säkerhet och effekt saknas.
4. 3 Kontraindikationer
AVAGLIM är kontraindicerat hos patienter med:
− överkänslighet mot rosiglitazon, glimepirid, andra sulfonureider, sulfonamider eller mot något hjälpämne − hjärtsvikt eller anamnes på hjärtsvikt (NYHA klass I till IV) − akut koronart syndrom (instabil angina, non- STEMI och STEMI) (se avsnitt 4. 4) − nedsatt leverfunktion − kraftigt nedsatt njurfunktion, d v s kreatininclearance lägre än 30 ml/ min (inklusive dialys) − insulinberoende diabetes − ketoacidos eller diabeteskoma.
4. 4 Varningar och försiktighet
AVAGLIM är inte indicerat för användning i kombination med metformin och bör därför inte användas vid peroral trippelterapi.
Nedanstående uppgifter avser AVAGLIM eller de två enskilda aktiva substanserna (rosiglitazon och glimepirid).
Hypoglykemi Patienter som behandlas med AVAGLIM kan löpa risk för dosrelaterad hypoglykemi (se avsnitt 4. 8).
Patienter som står på kombinationen rosiglitazon och klorpropamid bör inte byta till AVAGLIM eftersom klorpropamid har en lång halveringstid, vilket kan öka risken för hypoglykemi.
Vid stressituationer (t ex olycksfall, operation, infektion) bör ett byte till insulin övervägas.
Vätskeretention och hjärtsvikt
19 Tiazolidindioner kan orsaka vätskeretention, vilket skulle kunna förvärra eller utlösa tecken eller symtom på hjärtsvikt.
Rosiglitazon kan orsaka dosberoende vätskeretention.
Vätskeretention som möjlig bidragande orsak till viktökning ska bedömas individuellt eftersom snabb och uttalad viktökning i mycket sällsynta fall har rapporterats som ett tecken på vätskeretention.
Alla patienter ska därför monitoreras med avseende på biverkningar som kan sättas i samband med vätskeretention inklusive viktökning och hjärtsvikt, särskilt de som samtidigt behandlas med insulin, löper risk för hjärtsvikt eller har minskad hjärtkapacitet.
Behandlingen med rosiglitazon ska avbrytas om hjärtstatus försämras.
Ödem och hjärtsvikt rapporterades också mer frekvent hos äldre patienter och hos patienter med lätt till måttlig njursvikt.
Försiktighet bör iakttas hos patienter över 75 år på grund av begränsad erfarenhet hos denna patientgrupp.
Eftersom både NSAID- läkemedel och rosiglitazon kan ge vätskeretention, kan samtidig behandling öka risken för ödem.
Kombination med insulin En ökad incidens av hjärtsvikt har observerats i kliniska prövningar när rosiglitazon använts i kombination med insulin.
Eftersom insulin och rosiglitazon båda kan ge vätskeretention kan samtidig tillförsel öka risken för ödem och ischemisk hjärtsjukdom.
Insulin bör endast i undantagsfall läggas till pågående rosiglitazonbehandling och patienten bör då följas upp noggrant.
Myokardischemi Tillgängliga kliniska data tyder på att behandling med rosiglitazon kan ha samband med en ökad risk för händelser med myokardischemi (se avsnitt 4. 8).
Det finns begränsade kliniska studiedata på patienter med ischemisk hjärtsjukdom och/ eller perifer arteriell sjukdom.
Som försiktighetsåtgärd rekommenderas därför inte rosiglitazon till dessa patienter, särskilt inte till dem med symtom på myokardischemi.
Akut koronart syndrom (ACS) Patienter med akut koronart syndrom har inte studerats i kontrollerade kliniska studier med rosiglitazon.
Med tanke på den eventuella risken att utveckla hjärtsvikt hos dessa patienter ska rosiglitazonbehandling inte påbörjas hos patienter med akut koronarsjukdom och behandling bör avbrytas under den akuta fasen (se avsnitt 4. 3).
Monitorering av leverfunktionen Under den uppföljning som skett sedan introduktion av rosiglitazon på marknaden, har enstaka fall av hepatocellulär dysfunktion rapporterats (se avsnitt 4. 8).
Erfarenheten av behandling med rosiglitazon hos patienter med förhöjda leverenzymer (ALAT > 2, 5X det övre normalvärdet) är begränsad.
Leverenzymer ska därför kontrolleras hos alla patienter innan behandling med AVAGLIM påbörjas och därefter regelbundet följas utifrån klinisk bedömning.
Behandling med AVAGLIM ska inte påbörjas hos patienter med förhöjda leverenzymnivåer (ALAT > 2, 5X det övre normalvärdet) eller om några andra tecken på leversjukdom föreligger.
Om ALAT- nivåerna ökar till > 3X det övre normalvärdet under behandlingen, ska en förnyad mätning av leverenzymnivåerna göras så snart som möjligt.
Om ALAT- nivåerna fortfarande är > 3X det övre normalvärdet ska behandlingen avbrytas.
Om någon patient utvecklar symtom som tyder på nedsatt leverfunktion, exempelvis oförklarligt illamående, kräkning, buksmärtor, trötthet, anorexi och/ eller mörk urin, ska leverenzymerna kontrolleras.
Beslut om patienten ska fortsätta behandlingen med AVAGLIM avgörs av den kliniska bedömningen i avvaktan på laboratoriesvar.
Om ikterus observeras ska läkemedelsbehandlingen avbrytas.
Ögon Fall av nydebuterat eller förvärrat makulaödem med försämrad synskärpa har rapporterats efter godkännandet för försäljning av tiazolidindioner inklusive rosiglitazon.
Många av dessa patienter rapporterade samtidig förekomst av perifera ödem.
Det är oklart om det finns ett direkt samband mellan rosiglitazon och makulaödem, men om patienten rapporterar försämrad synskärpa ska förskrivaren vara uppmärksam på risken för makulaödem och lämplig remiss till ögonläkare övervägas.
20 Patienter med nedsatt njurfunktion Patienter med lätt till måttligt nedsatt njurfunktion (kreatininclearance 30 till 80 ml/ min) kan ha en ökad risk för hypoglykemi (se avsnitt 4. 2, 4. 3 och 4. 4).
Monitorering av patienten rekommenderas.
Premenopausala och anovulatoriska kvinnor Premenopausala kvinnor har behandlats med rosiglitazon i kliniska studier.
Trots att hormonell obalans har konstaterats i prekliniska studier (se avsnitt 5. 3), har inga betydelsefulla biverkningar förknippade med menstruella störningar observerats.
Till följd av förbättrad insulinkänslighet kan ägglossningen återkomma hos patienter som är anovulatoriska p g a insulinresistens.
Patienten bör göras uppmärksam på risken för graviditet (se avsnitt 4. 6).
Viktökningen var större när rosiglitazon användes i kombination med insulin.
Viktutvecklingen ska därför följas noggrant eftersom den kan bero på vätskeretention, vilket kan associeras med hjärtsvikt.
Monitorering av blodstatus En dosrelaterad minskning av hemoglobinnivåerna kan förekomma vid behandling med rosiglitazon.
Hos patienter med låga hemoglobinnivåer före behandlingsstart föreligger en förhöjd risk för anemi under behandling med AVAGLIM.
Regelbunden kontroll av blodstatus (särskilt leukocyter och trombocyter) ska utföras under behandling med AVAGLIM.
Behandling med sulfonureider till patienter med glukos- 6- fosfatdehydrogenas (G6PD) - brist kan orsaka hemolytisk anemi.
Eftersom glimepirid kemiskt sett tillhör gruppen sulfonureider bör försiktighet iakttas hos patienter med G6PD- brist och en alternativ behandling utan sulfonureider bör övervägas.
Benfrakturer In en långtidsstudie observerades en ökad incidens av benfrakturer (fot, hand och arm) hos kvinnliga patienter som fått rosiglitazon som monoterapi (se avsnitt 4. 8).
Denna ökade incidens noterades efter första behandlingsåret och kvarstod under hela studieperioden.
Risken för frakturer ska beaktas vid omhändertagande av patienter, särskilt kvinnor, som behandlas med rosiglitazon.
Samtidig användning av andra läkemedel Rosiglitazon ska användas med försiktighet vid samtidig administrering av CYP 2C8- hämmare (t ex gemfibrocil) eller - inducerare (t ex rifampicin).
Glimepirid ska användas med försiktighet vid samtidigt intag av CYP 2C9- hämmare (t ex flukonazol) eller - inducerare (se avsnitt 4. 5).
Glykemisk kontroll ska monitoreras noggrant.
Ändring av dosen AVAGLIM inom det rekommenderade dosintervallet eller ändring i diabetesbehandlingen bör övervägas (se avsnitt 4. 5).
Laktosintolerans AVAGLIM tabletter innehåller laktos och ska därför inte ges till patienter med något av följande sällsynta ärftliga tillstånd: galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga formella interaktionsstudier avseende AVAGLIM har utförts.
Däremot har inte samtidig användning av de båda aktiva substanserna, i kliniska studier och i omfattande klinisk användning, resulterat i några oväntade interaktioner.
Nedanstående uppgifter avspeglar tillgänglig information för de enskilda aktiva substanserna (rosiglitazon och glimepirid).
Rosiglitazon In vitro- studier har visat att rosiglitazon huvudsakligen metaboliseras via CYP 2C8 och endast till en mindre del via CYP 2C9.
21 Kliniskt signifikanta interaktioner med CYP 2C9- substrat eller - hämmare antas inte föreligga.
Samtidig administrering av rosiglitazon och gemfibrocil (en CYP 2C8- hämmare) resulterade i en tvåfaldig ökning av plasmakoncentrationen av rosiglitazon.
Eftersom det finns en förhöjd risk för dosrelaterade biverkningar kan en sänkning av rosiglitazondosen behövas.
Noggrann monitorering av den glykemiska kontrollen bör övervägas (se avsnitt 4. 4).
Samtidig administrering av rosiglitazon och rifampicin (en CYP 2C8- inducerare) resulterade i en 66% - ig minskning av plasmakoncentrationen av rosiglitazon.
Det kan inte uteslutas att andra inducerare (t ex fenytoin, karbamazepin, fenobarbital, johannesört) också kan påverka exponeringen för rosiglitazon.
Rosiglitazondosen kan behöva höjas.
Noggrann monitorering av den glykemiska kontrollen bör övervägas (se avsnitt 4. 4).
Samtidigt intag av rosiglitazon och de perorala antidiabetesmedlen metformin, glimepirid, glibenklamid och akarbos resulterade inte i några kliniskt relevanta farmakokinetiska interaktioner.
Inga kliniskt relevanta interaktioner har observerats med digoxin, CYP 2C9- substratet warfarin, CYP 3A4- substraten nifedipin, etinylöstradiol eller noretisteron vid samtidigt intag av rosiglitazon.
Glimepirid Vid samtidigt intag av glimepirid och vissa andra läkemedel kan både oönskad ökning och minskning av den hypoglykemiska effekten av glimepirid inträffa.
Av detta skäl ska andra läkemedel endast intas med läkarens vetskap (eller förskrivning).
Glimepirid metaboliseras via cytokrom P450 2C9 (CYP 2C9).
Det är känt att dess metabolism påverkas av samtidig administrering av CYP 2C9- inducerare (t ex rifampicin) eller - hämmare (t ex flukonazol).
Resultat från en interaktionsstudie in vivo (rapporterad i litteratur) visar att flukonazol, en av de mest potenta CYP 2C9- hämmarna, ökar AUC för glimepirid tvåfaldigt.
Baserat på erfarenheter av glimepirid och andra sulfonureider kan följande interaktioner nämnas.
Potentiering av den blodglukossänkande effekten, och därmed i vissa fall hypoglykemi, kan inträffa då något av följande läkemedel tas, t ex:
anabola steroider och manliga könshormoner kloramfenikol kumarinantikoagulantia fenfluramin fibrater ACE- hämmare fluoxetin allopurinol sympatolytika cyclo -, tro - och ifosfamider
kinolonantibiotika probenecid mikonazol pentoxifyllin (höga doser parenteralt) tritoqualin flukonazol
Minskning av den blodglukossänkande effekten, och därmed ökade blodglukosnivåer, kan inträffa då något av följande läkemedel tas, t ex:
22 tyroideastimulerande medel, glukokortikoider fentiazinderivat, klorpromazin adrenalin och sympatomimetika nikotinsyra (höga doser) och nikotinsyraderivat laxantia (långtidsanvändning) fenytoin, diazoxid glukagon, barbiturater och rifampicin acetazolamid
H2- antagonister, betablockerare, klonidin och reserpin kan antingen potentiera eller reducera den blodsockersänkande effekten av sulfonureider.
Under inverkan av sympatolytika såsom betablockerare, klonidin, guanetidin och reserpin kan tecken på adrenerg motreglering av hypoglykemin minska eller utebli.
Intag av alkohol kan förstärka eller försvaga den blodsockersänkande effekten av glimepirid på ett oförutsägbart sätt.
Glimepirid kan antingen förstärka eller försvaga effekterna av kumarinderivat.
4. 6 Graviditet och amning
Även prekliniska data saknas.
Rosiglitazon har rapporterats passera placenta hos människa och har påvisats i fostervävnad.
Adekvata data från behandling av gravida kvinnor med de enskilda aktiva substanserna (rosiglitazon och glimepirid) saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
Istället rekommenderas användning av insulin.
Om patienten önskar bli gravid eller om graviditet inträffar ska behandling med AVAGLIM avbrytas.
Både rosiglitazon och glimepirid har påvisats i bröstmjölk hos försöksdjur.
Det är inte känt om amning leder till exponering för läkemedlen hos det ammade barnet.
AVAGLIM ska därför inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Emellertid bör risk för hypoglykemi beaktas vid bedömning av patientens förmåga att utföra aktiviter som kräver omdömesförmåga, liksom motorisk och kognitiv förmåga (t ex vid framförande av fordon).
4. 8 Biverkningar
Nedan presenteras biverkningarna för var och en av substanserna i AVAGLIM.
En biverkning för den fasta kombinationen nämns bara om den inte har setts för endera av substanserna i AVAGLIM eller om den har förekommit i en högre frekvens än vad som är angivet för en enskild substans.
AVAGLIM Data från dubbelblinda studier bekräftar att säkerhetsprofilen vid samtidig behandling med rosiglitazon och glimepirid är jämförbar med de kombinerade biverkningsprofilerna för de båda läkemedlen.
Även begränsade data för AVAGLIM överensstämmer med denna kombinerade biverkningsprofil.
Rosiglitazon
23 Data från kliniska prövningar Nedan presenteras biverkningar för varje behandling, indelade efter organsystem och absolut frekvens.
För dosberoende biverkningar anges frekvensen för den högre rosiglitazondosen.
Frekvensklassificeringen tar inte hänsyn till andra faktorer såsom varierande studielängd, tidigare sjukdomar eller patientkarakteristika vid studiestart.
Frekvensklassificeringen baserad på erfarenhet från kliniska prövningar överensstämmer inte nödvändigtvis med biverkningsfrekvensen i normal klinisk praxis.
Frekvenserna definieras som: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10) och mindre vanlig (≥1/ 1 000, < 1/ 100).
Tabell 1 anger biverkningar som rapporterats från en sammanslagen studiepopulation på över 5 000 rosiglitazonbehandlade patienter.
Inom varje frekvensklass anges biverkningarna efter fallande allvarlighetsgrad.
Tabell 1.
Biverkningsfrekvenser rapporterade från kliniska prövningar med rosiglitazon
Biverkning
Biverkningsfrekvens per behandlingsregim Rosiglitazon i monoterapi Rosiglitazon i kombination med en sulfonureid
Blodet och lymfsystemet
anemi leukopeni trombocytopeni
Vanlig Vanlig Vanlig Vanlig
Metabolism och nutrition hyperkolesterolemi1 hypertriglyceridemi hyperlipidemi viktökning ökad aptit hypoglykemi
Vanlig Vanlig Vanlig Vanlig Vanlig
Vanlig Vanlig Vanlig Vanlig Mindre vanlig Mycket vanlig
Centrala och perifera nervsystemet Yrsel *
Vanlig
Hjärtat
hjärtsvikt2
Vanlig
kardiell ischemi3 *
Vanlig
Vanlig
Magtarmkanalen förstoppning
Vanlig
Vanlig
Muskuloskeletala systemet och bindväv benfrakturer4
Vanlig
Allmänna symtom och/ eller symtom vid administreringsstället ödem
Vanlig
Mycket vanlig
* Frekvensen för bakgrundsincidensen av dessa händelser är ” vanliga ”, baserat på data från placebogrupperna i kliniska prövningar.
1 Hyperkolesterolemi rapporterades hos upp till 5, 3% av patienterna som behandlades med rosiglitazon (peroral mono- eller dubbelterapi).
24 både LDLc och HDLc, men förhållandet mellan totalkolesterolvärdet och HDLc var oförändrat eller förbättrat i långtidsstudier.
Generellt var dessa förändringar lätta till måttliga och krävde vanligtvis inte att behandlingen avbröts.
2 En ökad incidens av hjärtsvikt observerades när rosiglitazon gavs som tillägg till behandlingsregimer innefattande en sulfonureid (antingen som dubbel - eller trippelterapi) och föreföll vara högre vid 8 mg rosiglitazon jämfört med 4 mg (sammanlagd daglig dos).
Incidensen av hjärtsvikt var 2, 4% vid kombinationsbehandling med insulin (rosiglitazon som tillägg till pågående insulinbehandling) jämfört med 1, 1% med enbart insulin.
Dessutom visade en placebokontrollerad ettårsstudie hos patienter med hjärtsvikt, NYHA klass I till II, en försämring eller möjlig försämring av hjärtsvikten hos 6, 4% av patienterna som behandlades med rosiglitazon jämfört med 3, 5% av patienterna i placebogruppen.
3 Vid en retrospektiv analys av data från 42 sammanslagna kliniska korttidsstudier var den totala incidensen händelser som kan ha samband med kardiell ischemi högre för behandlingsregimer med rosiglitazon jämfört med placebo och aktiv kontroll i kombination (1, 99% jämfört med 1, 51% [hazard ratio 1, 31 (95% konfidensintervall 1, 01- 1, 70)].
Denna risk ökade när rosiglitazon gavs som tillägg till pågående insulinbehandling och hos patienter som behandlades med nitrater för känd ischemisk hjärtsjukdom.
I en stor observationsstudie där patienterna var väl matchade vid studiestart (baseline) var incidensen av det sammansatta effektmåttet, hjärtinfarkt och koronarrevaskularisering, 17, 46 händelser per 1000 personår för behandlingsregimer som innefattade rosiglitazon och 17, 57 händelser per 1000 personår för andra antidiabetesregimer [hazard ratio 0, 93 (95% konfidensintervall 0, 80 - 1, 10)].
Tre stora, prospektiva, randomiserade, kontrollerade långtidsstudier (genomsnittlig längd 41 månader; 14067 patienter) som jämför rosiglitazon med några andra godkända perorala diabetesmedel eller placebo har inte kunnat bekräfta eller utesluta denna risk.
Tillgängliga data vad gäller risk för myokardiell ischemi är ofullständiga.
4 I en randomiserad monoterapistudie med långtidsbehandling (4- 6 år) på patienter med nyligen diagnosticerad typ 2- diabetes sågs en ökad incidens av benfrakturer efter första behandlingsåret hos kvinnliga patienter som fått rosiglitazon (9, 3%, 2, 7 patienter per 100 patientår) mot metformin (5, 1%, 1, 5 patienter per 100 patientår) eller glibenklamid (3, 5%, 1, 3 patienter per 100 patientår).
Denna ökade risk kvarstod under hela studieperioden.
Majoriteten av frakturerna hos de kvinnor som behandlades med rosiglitazon inträffade i fot, hand och arm.
I dubbelblinda kliniska prövningar var incidensen av ALAT- stegringar, > 3X den övre normalgränsen, densamma för rosiglitazon och placebo (0, 2%) och lägre än den för aktiva kontroller (0, 5% metformin/ sulfonureid).
Incidensen av alla biverkningar avseende lever och gallvägar var < 1, 5% i samtliga behandlingsgrupper och jämförbar med placebo.
Data insamlad efter godkännandet för försäljning Förutom de biverkningar som identifierats från kliniska prövningar har de biverkningar som anges i tabell 2 rapporterats från användning av rosiglitazon efter marknadsföringsgodkännandet.
Frekvenserna definieras som: sällsynt (≥1/ 10 000, < 1/ 1 000) och mycket sällsynt (< 1/ 10 000 inklusive enskilda rapporter).
25 Tabell 2.
Biverkningsfrekvenser rapporterade efter godkännandet för försäljning av rosiglitazon
Biverkning
Frekvens
Metabolism och nutrition
snabb och uttalad viktökning
Mycket sällsynt
Immunsystemet (se Hud och subkutan vävnad) anafylaktisk reaktion
Mycket sällsynt
Ögon
makulaödem
Sällsynt
Hjärtat hjärtsvikt/ lungödem
Sällsynt
Lever och gallvägar
leverdysfunktion, främst manifesterat genom förhöjda leverenzymer5
Sällsynt
Hud och subkutan vävnad (se Immunsystemet) angioödem hudreaktioner (t ex urtikaria, klåda, utslag) 5
Mycket sällsynt Mycket sällsynt
Sällsynta fall av förhöjda leverenzymer och hepatocellulär dysfunktion har rapporterats.
I mycket sällsynta fall har dödsfall rapporterats.
Glimepirid
Data från kliniska prövningar och data insamlad efter godkännandet för försäljning Tabell 3 anger biverkningar utifrån organsystem och frekvens baserat på erfarenheten av glimepirid och andra sulfonureider.
Frekvenserna definieras som: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥1/ 1 000, < 1/ 100), sällsynt (≥1/ 10 000, < 1/ 1 000) och mycket sällsynt (< 1/ 10 000 inklusive enskilda rapporter).
26 Tabell 3.
Biverkningsfrekvenser för glimepirid rapporterade från kliniska prövningar och efter godkännandet för försäljning
Biverkning
Frekvens
Blodet och lymfsystemet
agranulocytos granulocytopeni pancytopeni hemolytisk anemi trombocytopeni leukopeni erytrocytopeni
Sällsynt Sällsynt Sällsynt Sällsynt Sällsynt Sällsynt Sällsynt
Immunsystemet 6 allergisk vaskulit Överkänslighetsreaktioner7
Mycket sällsynt Mycket sällsynt
Metabolism och nutrition
Hypoglykemi8
Mycket vanlig
Magtarmkanalen kräkning diarré illamående buksvullnad buksmärta uppkördhet
Mycket sällsynt Mycket sällsynt Mycket sällsynt Mycket sällsynt Mycket sällsynt Mycket sällsynt
Lever och gallvägar 9
Hepatit10 nedsatt leverfunktion (t ex med kolestas och ikterus)
Mycket sällsynt Mycket sällsynt
Hud och subkutan vävnad11 ljusöverkänslighet
Mycket sällsynt
Undersökningar
7
Mycket sällsynt
Milda överkänslighetsreaktioner kan utvecklas till allvarliga sådana med dyspné, blodtrycksfall och ibland chock.
8 Baserat på vad som är känt om andra sulfonureider kan hypoglykemi vara långvarig.
I sällsynta fall kan hypoglykemi inträffa omedelbart, vara allvarlig och inte alltid lätt att avhjälpa.
9 Förhöjda leverenzymvärden kan uppträda.
10 Hepatit kan utvecklas till leversvikt.
11 Överkänslighetsreaktioner i huden såsom klåda, utslag och urtikaria kan uppträda.
Övergående synstörningar kan uppträda, speciellt i början av behandlingen, på grund av förändringar i blodsockernivåerna.
27 4. 9 Överdosering
Inga fall av överdosering av AVAGLIM har rapporterats.
Data beträffande överdosering av rosiglitazon hos människa är begränsade.
I kliniska studier har rosiglitazon givits till frivilliga försökspersoner i orala engångsdoser upp till 20 mg, vilket tolererades väl.
Denna kan kvarstå 12 till 72 timmar och kan återkomma efter en initial förbättring.
Symtom kan dröja upp till 24 timmar efter intag.
Observation på sjukhus rekommenderas.
I händelse av överdosering rekommenderas lämplig understödjande behandling beroende på patientens kliniska tillstånd.
Rosiglitazon och glimepirid är båda starkt proteinbundna och förväntas inte elimineras via hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: Perorala diabetesmedel, kombinationer, ATC- kod:
A10BD04
AVAGLIM består av en kombination av två antidiabetika med komplementära verkningsmekanismer för att förbättra den glykemiska kontrollen hos patienter med typ 2- diabetes: rosiglitazonmaleat som tillhör gruppen tiazolidindioner och glimepirid som tillhör gruppen sulfonureider.
Tiazolidindioner verkar främst genom att reducera insulinresistensen och sulfonureider främst genom att stimulera insulinfrisättningen från fungerade β- celler i pankreas.
En studie där AVAGLIM jämfördes med rosiglitazon eller glimepirid i monoterapi visade att den glykemiska kontrollen gradvis ökade vid kombinationsbehandling jämfört med behandling i monoterapi.
Inga nya säkerhetsuppgifter observerades.
I det kliniska prövningsprogrammet som ligger till grund för denna kombinationsbehandling ingår enbart jämförelser mellan rosiglitazon plus glimepirid och glimepirid som monoterapi och inte monoterapi med andra sulfonureider.
Rosiglitazon Rosiglitazon är en selektiv agonist som binds till nukleärreceptorn PPARγ (peroxisomal proliferator activated gamma) och tillhör en grupp antidiabetika som benämns tiazolidindioner.
Rosiglitazon sänker glukosnivåerna genom att minska insulinresistensen i fettvävnad, skelettmuskel och lever.
Rosiglitazons antihyperglykemiska effekt har visats i ett flertal djurmodeller för typ 2- diabetes.
Dessutom bevarade rosiglitazon β- cellsfunktionen, vilket visats genom en ökning av pankreas öcellsmassa samt insulininnehåll, och förhindrade utvecklingen av hyperglykemi i djurmodeller för typ 2- diabetes.
Rosiglitazon stimulerade inte pankreas insulinsekretion och framkallade inte heller hypoglykemi hos råttor och möss.
Huvudmetaboliten (parahydroxysulfat), som binder med hög affinitet till den lösliga humana PPARγ- receptorn, var relativt potent i ett glukostoleranstest på obesa möss.
Den kliniska betydelsen av denna observation är inte helt klarlagd.
Kliniska prövningar har visat att den glukossänkande effekten av rosiglitazon inträder gradvis med en i det närmaste maximal reduktion av fastevärdet för plasmaglukos (FPG) efter cirka 8 veckors behandling.
Den förbättrade glykemiska kontrollen är förenad med en reduktion av både fastevärden och postprandiell glukosnivå.
Behandling med rosiglitazon var förenad med viktökning.
I mekanismstudier har viktökningen främst visat sig bero på ökat subkutant fett med minskat visceralt och intrahepatiskt fett.
28 I överensstämmelse med verkningsmekanismen minskar rosiglitazon insulinresistensen och förbättrar bukspottkörtelns β- cellsfunktion.
Den förbättrade glykemiska kontrollen var också förenad med en signifikant minskning av fria fettsyror.
Till följd av skilda men komplementära verkningsmekanismer resulterar kombinationsbehandling med rosiglitazon och en sulfonureid eller metformin i additiva effekter avseende glykemisk kontroll vid typ 2- diabetes.
I studier på upp till tre år resulterade behandling med rosiglitazon, givet en eller två gånger dagligen, i en kvarstående förbättring av den glykemiska kontrollen (FPG och HbA1c).
En mer uttalad glukossänkande effekt noterades hos överviktiga patienter.
Någon morbiditets/ mortalitetsstudie med rosiglitazon har inte slutförts, varför de långsiktiga fördelar som förknippas med förbättrad glykemisk kontroll inte har visats.
I en pågående jämförande långtidsstudie visade rosiglitazon i kombination med metformin eller en sulfonureid, efter 18 månader, inte sämre resultat än kombinationen av en sulfonureid och metformin vad gäller sänkning av HbA1c.
Studier för att utvärdera kardiovaskulära långtidseffekter hos patienter som får rosiglitazon har inte slutförts.
Glimepirid Glimepirid är ett peroralt antidiabetikum som tillhör gruppen sulfonureider.
Det används vid icke - insulinberoende diabetes mellitus.
Glimepirid utövar sin huvudsakliga effekt genom att stimulera insulinfrisättningen från beta- cellerna i pankreas.
I likhet med andra sulfonureider är effekten baserad på ett förbättrat svar på glukosstimulering i beta- cellerna i pankreas.
Såsom antagits för övriga sulfonureider tycks glimepirid även ha uttalade extrapankreatiska effekter.
Sulfonureider reglerar insulinfrisättningen genom att stänga ATP- känsliga kaliumkanaler i beta - cellernas membran.
Stängningen av kaliumkanalerna inducerar en depolisering av beta- cellerna, vilket i sin tur leder till att kalciumkanalerna öppnas och flödet av kalcium in i cellerna ökar.
Detta leder till insulinfrisättning genom exyocytos.
Bindningsstället skiljer sig från övriga sulfonureiders.
Extrapankreatiska effekter inkluderar t ex en förbättring av den perifera vävnadens känslighet för insulin och en minskning av leverns insulinupptag.
Glimepirid ökar mycket snabbt antalet aktiva glukostransportmolekyler i muskel - och fettcellernas plasmamembraner, vilket leder till stimulering av glukosupptaget.
Glimepirid ökar aktiviteten av glykosyl- fosfatidylinositol- specifikt fosfolipas C, vilket kan vara korrelerat till den substansinducerade lipogenesen och glykogenesen i isolerade muskel - och fettceller.
Glimepirid hämmar hepatisk glukosproduktion genom att öka den intracellulära koncentrationen av fruktos- 2, 6- bifosfat, vilket i sin tur hämmar glukoneogenesen.
Minsta effektiva orala dos är cirka 0, 6 mg.
Effekten av glimepirid är dosberoende och reproducerbar.
Det fysiologiska svaret på akut fysisk aktivitet, innebärande reducerad insulinsekretion, kvarstår under tillförsel av glimepirid.
Det föreligger ingen signifikant skillnad i effekt oavsett om läkemedet ges 30 minuter före eller omedelbart före måltid.
Hos diabetiker kan en dos dagligen ge god metabolisk kontroll under 24 timmar.
Även om hydroxymetabolismen förorsakade en liten men signifikant minskning av serumglukos, svarar denna endast för en mindre del av den totala läkemedelseffekten.
5. 2 Farmakokinetiska egenskaper
AVAGLIM
29 Perorala engångsdoser av glimepirid till 14 vuxna friska försökspersoner hade ingen kliniskt signifikant effekt på farmakokinetiken av rosiglitazon vid steady state.
Vid upprepad dosering av rosiglitazon under åtta dagar hos vuxna friska försökspersoner observerades ingen kliniskt signifikant minskning av AUC eller Cmax för glimepirid.
I en bioekvivalensstudie där en engångsdos av kombinationstabletten 4 mg/ 4 mg gavs under fasta, var AUC och Cmax för rosiglitazon och AUC för glimepirid bioekvivalent med samtidig administrering av 4 mg rosiglitazon och 4 mg glimepirid.
Vid intag av kombinationstabletten rosiglitazon- glimepirid 4 mg/ 4 mg med föda var absorptionshastigheten och - graden likvärdig med samtidig administrering av 4 mg rosiglitazon och 4 mg glimepirid.
Administrering av kombinationstabletten 4 mg/ 4 mg med föda ökade exponeringen för glimepirid jämfört med vad som observerades vid administrering under fasta.
AUC0- t, AUC0- inf och Cmax ökade med i genomsnitt 30%, 19% respektive 55% för glimepirid.
För rosiglitazon minskade Cmax med cirka 32% tillsammans med föda.
AUC och Cmax för glimepirid ökade proportionellt med dosen efter administrering av rosiglitazon - glimepirid i doserna 4 mg/ 1 mg, 4 mg/ 2 mg och 4 mg/ 4 mg.
Följande uppgifter avspeglar de farmakokinetiska egenskaperna för de enskilda komponenterna i AVAGLIM.
Rosiglitazon Absorption Efter en peroral dos av 4 mg eller 8 mg rosiglitazon är den absoluta biotillgängligheten cirka 99%.
Plasmakoncentrationen är i stort sett proportionell mot dosen i det terapeutiska dosintervallet.
Däremot observerades en mindre reduktion av Cmax (cirka 20 till 28%) och ett fördröjt tmax (cirka 1 timme och 45 min.) jämfört med dosering vid fasta.
Dessa små skillnader är inte kliniskt signifikanta och det är därför inte nödvändigt att administrera rosiglitazon vid någon särskild tidpunkt i förhållande till måltid.
Absorptionen av rosiglitazon påverkas inte av en ökning av magsaftens pH.
Distribution Distributionsvolymen för rosiglitazon är cirka 14 liter hos friska försökspersoner.
Rosiglitazon binds i hög grad till plasmaproteiner (cirka 99, 8%).
Bindningsgraden påverkas inte av koncentration eller ålder.
Huvudmetabolitens (parahydroxysulfat) proteinbindning är mycket hög (> 99, 99%).
Metabolism Rosiglitazon genomgår en betydande metabolism, varför ingen oförändrad modersubstans utsöndras.
Metabolismen sker huvudsakligen genom N- demetylering och hydroxylering följt av konjugering med sulfat och glukuronsyra.
Huvudmetabolitens (parahydroxysulfat) betydelse för den antidiabetiska effekten av rosiglitazon är inte helt klarlagd hos människa och det kan inte uteslutas att metaboliten kan bidra till effekten.
Detta innebär emellertid inga risker för den patientgrupp, inklusive subpopulationer, för vilken behandlingen är avsedd eftersom nedsatt leverfunktion är kontraindicerat och fas III- studierna omfattade ett betydande antal äldre patienter liksom patienter med lätt till måttligt nedsatt njurfunktion.
In vitro- studier visar att rosiglitazon huvudsakligen metaboliseras av CYP 2C8 och till en liten del av CYP 2C9.
Rosiglitazon uppvisade en måttlig hämning av CYP
30 2C8 (IC50 18μM) och en låg hämning av CYP 2C9 (IC50 50μM) in vitro.
En interaktionsstudie med warfarin in vivo indikerade att rosiglitazon inte interagerar med CYP 2C9- substrat in vivo.
Eliminering Totalt plasmaclearance för rosiglitazon är ungefär 3 l/ timme och dess terminala halveringstid är cirka 3 till 4 timmar.
Det finns inget som tyder på en oväntad ackumulering av rosiglitazon vid dosering en eller två gånger dagligen.
Utsöndringen sker huvudsakligen via urinen och cirka 2/ 3 av dosen elimineras denna väg medan eliminering via faeces står för cirka 25% av dosen.
Inget oförändrat läkemedel utsöndras med urin eller faeces.
Den terminala halveringstiden mätt med radioaktivitet är cirka 130 timmar, vilket indikerar att elimineringen av metaboliter är mycket långsam.
Efter upprepad dosering kan ackumulering av metaboliter i plasma förväntas, särskilt av huvudmetaboliten (parahydroxysulfat) för vilken en åttafaldig ackumulering förväntas.
Glimepirid Absorption Efter oral administrering absorberas glimepirid fullständigt (100%) från magtarmkanalen.
Studier avseende peroral tillförsel, engångsdoser till friska försökspersoner och upprepade doser till patienter med typ 2 diabetes mellitus, visar en betydande absorption av glimepirid 1 timme efter administrering och att Cmax uppnås efter cirka 2, 5 timmar.
Det föreligger ett linjärt förhållande mellan dos och både Cmax och AUC.
Distribution Efter intravenös administrering hos friska försökspersoner var distributionsvolymen 8, 8 liter (113 ml/ kg) och totalt clearance 47, 8 ml/ min.
Proteinbindningen var högre än 99, 5%.
Metabolism Efter både intravenös och oral administrering metaboliseras glimepirid fullständigt via oxidativ biotransformering.
De främsta metaboliterna är cyklohexyl- hydroxy- metylderivat (M1) och karboxylderivat (M2).
CYP 2C9 har visats vara involverad i biotransformeringen av glimepirid till M1.
M1 metaboliseras därefter vidare till M2 via en eller flera cytosoliska enzymer.
I djurmodeller uppvisar M1, men inte M2, 1/ 3 av den farmakologiska aktiviteten jämfört med modersubstansen.
Den kliniska betydelsen av den glukossänkande effekten av M1 är oklar.
Eliminering Halveringstiden för glimepirid är cirka 5 till 8 timmar.
M1 (dominerande) och M2 stod för 80% till 90% av det som återfanns i urinen.
Cirka 40% av den totala radioaktiviten återfanns i faeces och M1 and M2 (dominerande) stod för omkring 70% av det som återfanns i faeces.
Ingen modersubstans återfanns i urin eller faeces.
Ingen signifikant gallutsöndring av glimepirid eller metaboliten M1 observerades hos patienter efter intravenös tillförsel.
Särskilda patientgrupper Kön:
En farmakokinetisk analys av integrerade populationsdata visade inga uppenbara skillnader i farmakokinetiken av rosiglitazon eller glimepirid mellan kvinnor och män.
En farmakokinetisk analys av integrerade populationsdata visade att ålder inte påverkar farmakokinetiken av rosiglitazon eller glimepirid i någon signifikant utsträckning.
Hos cirrhotiska patienter med måttligt nedsatt leverfunktion (Child- Pugh B) var obundet Cmax och AUC av rosiglitazon 2 till 3 gånger högre än hos friska personer.
Den interindividuella variationen var stor med en sjufaldig skillnad i obundet AUC mellan patienter.
Inga adekvata farmakokinetiska studier av glimepirid hos patienter med nedsatt leverfunktion har utförts.
AVAGLIM ska därför inte användas hos patienter med nedsatt leverfunktion (se avsnitt 4. 3).
Det finns inga kliniskt betydelsefulla skillnader i farmakokinetiken av rosiglitazon hos patienter med nedsatt njurfunktion eller hos kroniskt dialysbehandlade patienter med njursvikt.
Data saknas för användning av glimepirid hos dialyspatienter (se avsnitt 4. 3).
31 En dostitreringsstudie med glimepiriddoser från 1 till 8 mg dagligen under tre månader, hos 16 patienter med typ 2 diabetes mellitus och nedsatt njurfunktion, visade att alla patienter med ett kreatininclearance lägre än 22 ml/ min hade adekvat kontroll av blodsockernivåerna med en dos på endast 1 mg dagligen (se avsnitt 4. 2 och 4. 4).
5. 3 Prekliniska säkerhetsuppgifter
Inga djurstudier har utförts med kombinationsläkemedlet AVAGLIM.
Följande data är resultat från studier som utförts med rosiglitazon och glimepirid var för sig.
Ökad plasmavolym med åtföljande sänkning av antalet röda blodkroppar och ökad hjärtvikt.
Ökad levervikt, plasma- ALAT (endast hund) och fettvävnad observerades också.
Liknande effekter har setts med andra tiazolidindioner.
I reproduktionstoxikologiska studier var administrering av rosiglitazon till råtta under andra halvan av dräktighetsperioden förenad med fosterdöd och försenad fosterutveckling.
Detta hade en inverkan på både estrus/ menstruationscykeln och fertiliteten (se avsnitt 4. 4).
Behandling med rosiglitazon med 200 gånger högre dos än den farmakologiskt aktiva i en djurmodell för familjär adenomatös polypos (FAP) ökade mångfalden av tumörer i kolon.
Relevansen av detta fynd är inte känd.
Emellertid främjade rosiglitazon differentiering och normalisering av mutagena förändringar i humana koloncancerceller in vitro.
Det sågs inga tecken på kolontumörer i livslånga studier med rosiglitazon på två arter av gnagare.
Glimepirid De prekliniska effekterna som observerats inträffade endast vid doser så högt över maximal humandos att någon relevans vid klinisk användning knappast finns, eller så berodde de på substansens farmakodynamiska effekt (hypoglykemi).
Detta baseras på gängse studier avseende allmäntoxicitet, genotoxicitet, karcinogenicitet och fertilitet.
Studier på embryonal fosterutveckling samt pre - och postnatal utveckling visade missbildningar på ögon och skelett, spontanaborter och ökad förekomst av fosterdöd.
Glimepirid utsöndras i bröstmjölk hos råtta.
Höga doser till råtta leder till hypoglykemi hos unga råttor som diar (se avsnitt 4. 6).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
8 mg/ 4 mg Tablettkärna: natriumstärkelseglykolat (typ A) hypromellos (E 464) mikrokristallin cellulosa (E 460) laktosmonohydrat magnesiumstearat
Filmöverdrag: hypromellos (E 464) titandioxid (E 171) makrogol 400
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda anvisningar.
6. 5 Förpackningstyp och innehåll
Ogenomskinlig blisterförpackning (PVC/ PVdC/ aluminium).
Förpackningar med 14, 28, 56, 84 och 112 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Storbritannien.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 349/ 005- 008 EU/ 1/ 06/ 349/ 010
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
27 Juni 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
33 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
34 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Glaxo Wellcome S. A.
Avenida de Extremadura 3 09400 Aranda de Duero Burgos Spanien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
MAH måste säkerställa att ett fungerande farmakovigilanssystem finns på plats innan läkemedlet kommer ut på marknaden.
MAH förbinder sig att genomföra de studier och uppföljande farmakovigilansåtgärder som beskrivs i farmakovigilansplanen.
35 BILAGA III
MÄRKNING OCH BIPACKSEDEL
36 A.
MÄRKNING
37 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
AVAGLIM 4 mg/ 4 mg filmdragerade tabletter rosiglitazon/ glimepirid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller rosiglitazonmaleat motsvarande 4 mg rosiglitazon och 4 mg glimepirid
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Se bipacksedeln för ytterligare information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
filmdragerade tabletter
14 tabletter 28 tabletter 56 tabletter 84 tabletter 112 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Följ alltid läkarens ordination Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
38 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 349/ 001 EU/ 1/ 06/ 349/ 002 EU/ 1/ 06/ 349/ 003 EU/ 1/ 06/ 349/ 004 EU/ 1/ 06/ 349/ 009
14 tabletter 28 tabletter 56 tabletter 112 tabletter 84 tabletter
13.
BATCHNUMMER
LOT
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
AVAGLIM 4 mg/ 4 mg
39 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
AVAGLIM 4 mg/ 4 mg filmdragerade tabletter rosiglitazon/ glimepirid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SmithKline Beecham plc
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
LOT
5.
ÖVRIGT
40 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
AVAGLIM 8 mg/ 4 mg filmdragerade tabletter rosiglitazon/ glimepirid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller rosiglitazonmaleat motsvarande 8 mg rosiglitazon och 4 mg glimepirid
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Se bipacksedeln för ytterligare information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
filmdragerade tabletter
14 tabletter 28 tabletter 56 tabletter 84 tabletter 112 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Följ alltid läkarens ordination Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
41 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 349/ 005 EU/ 1/ 06/ 349/ 006 EU/ 1/ 06/ 349/ 007 EU/ 1/ 06/ 349/ 008 EU/ 1/ 06/ 349/ 010
14 tabletter 28 tabletter 56 tabletter 112 tabletter 84 tabletter
13.
BATCHNUMMER
LOT
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
AVAGLIM 8 mg/ 4 mg
42 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
AVAGLIM 8 mg/ 4 mg filmdragerade tabletter rosiglitazon/ glimepirid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SmithKline Beecham plc
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
LOT
5.
ÖVRIGT
43 B.
BIPACKSEDEL
44 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
AVAGLIM 4 mg/ 4 mg, filmdragerade tabletter AVAGLIM 8 mg/ 4 mg, filmdragerade tabletter rosiglitazon/ glimepirid
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte
nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Avaglim är och vad det används för 2.
Innan du tar Avaglim 3.
Hur du tar Avaglim 4.
Hur Avaglim ska förvaras 6.
Övriga upplysningar
1.
VAD AVAGLIM ÄR OCH VAD DET ANVÄNDS FÖR
Avaglim tabletter är en kombination av två olika läkemedel som innehåller rosiglitazon och glimepirid.
Dessa läkemedel används för att behandla typ 2- diabetes.
Personer med typ 2- diabetes producerar inte tillräckligt med insulin (ett hormon som kontrollerar blodsockernivån) eller svarar inte tillräckligt på kroppens insulin.
Rosiglitazon och glimepirid verkar tillsammans så att din kropp bättre kan utnyttja det egna insulinet, så att blodsockernivån sänks till en normal nivå.
2.
INNAN DU TAR AVAGLIM
För att kunna kontrollera din diabetes är det viktigt att du följer din läkares råd om kost och livsstil samtidigt som du tar dina Avaglim- tabletter.
Använd inte Avaglim • om du är allergisk (överkänslig) mot rosiglitazon, glimepirid, något av övriga innehållsämnen i Avaglim (se avsnitt 6) eller mot andra läkemedel som kallas sulfonureider (som glibenklamid) eller sulfonamider • om du har haft en hjärtinfarkt eller allvarlig kärlkramp som behandlades på sjukhus • om du har hjärtsvikt eller tidigare har haft hjärtsvikt • om du har någon leversjukdom • om du har haft diabetisk ketoacidos (en komplikation till diabetes med snabb viktminskning, illamående eller kräkningar) • om du har någon allvarlig njursjukdom • om du har typ 1- diabetes – denna typ av diabetes fordrar annan behandling. → Ta inte Avaglim om något av detta gäller dig.
Rådfråga din läkare.
Var särskilt försiktig med Avaglim
Avaglim rekommenderas inte till patienter under 18 år, eftersom det saknas information om säkerhet och effekt.
45 Om du har diagnostiserats med angina (kärlkramp) eller perifer arteriell sjukdom (minskat blodflöde till benen): → Rådfråga din läkare eftersom Avaglim kanske inte passar dig.
Om du har en ärftlig benägenhet som gör att dina röda blodkroppar inte tillverkar tillräckligt av enzymet G6PD kan Avaglim orsaka att dina röda blodkroppar sönderfaller för snabbt (hemolytisk anemi). → Informera din läkare om detta eftersom Avaglim kanske inte passar dig.
Tillstånd att observera Avaglim och andra läkemedel mot diabetes kan försämra vissa tillstånd eller orsaka allvarliga biverkningar.
När du tar Avaglim ska du vara uppmärksam på vissa symtom för att minska risken för problem.
Se under ” Tillstånd att observera ” i avsnitt 4.
Ägglossningen kan komma igång Kvinnor som är infertila på grund av ett tillstånd som påverkar deras äggstockar (t ex polycystiskt ovariesyndrom) kan få tillbaka sin ägglossning när de börjar ta Avaglim.
Om detta gäller dig ska du använda lämpligt skydd för att undvika oplanerad graviditet (se längre fram i avsnitt 2 under ” Graviditet och amning ”).
Regelbundna blodprov Avaglim kan sänka antalet av vissa typer av blodkroppar.
Din läkare bör ta blodprov regelbundet när du tar Avaglim.
Kontroll av din njurfunktion Om du har en njursjukdom eller är äldre än 65 år bör din njurfunktion kontrolleras när du tar Avaglim.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar, nyligen har tagit eller kommer att ta andra läkemedel, även receptfria sådana, växtbaserade läkemedel, naturläkemedel eller andra naturprodukter.
Många läkemedel (och alkohol) kan påverka hur Avaglim kan kontrollera ditt blodsocker.
Ditt blodsocker kan bli för högt eller lågt (se ” Lågt blodsocker ” i avsnitt 4).
Följande läkemedel kommer troligtvis att påverka ditt blodsocker: • gemfibrocil (används för att sänka kolesterolvärdet) • rifampicin (används vid behandling av tuberkulos och andra infektioner) • flukonazol (används vid behandling av svampinfektioner). → Tala om för läkare eller apotekspersonal om Avaglim inte har avsedd effekt, särskilt om du tar andra läkemedel.
Eventuellt kan din dos eller dina andra läkemedel behöva ändras.
Vissa läkemedel som används för att behandla högt blodtryck (såsom betablockerare, klonidin, guanetidin eller reserptin) kan göra att du inte känner av varningssignalerna vid lågt blodsocker lika bra (svettning och snabb, oregelbunden hjärtrytm). → Det är extra viktigt att kontrollera ditt blodsocker regelbundet när du tar något av dessa läkemedel även om du mår bra.
Avaglim kan också förstärka eller försvaga effekten av läkemedel som används för att förhindra blodproppar (antikoagulantia som warfarin). → Tala om för läkare eller apotekspersonal om du tar antikoagulantia.
Graviditet och amning • Avaglim rekommenderas inte under graviditet.
Tala om för din läkare om du är gravid eller kan bli gravid.
• Amma inte när du tar Avaglim.
Innehållsämnena kan passera över till bröstmjölk och
Körförmåga och användning av maskiner Du kan bli yr eller få lägre blodsocker än normalt när du tar Avaglim (se ” Lågt blodsocker ” i avsnitt 4). → Kör inte bil eller hantera maskiner om du inte mår bra.
Avaglim innehåller laktos Avaglim tabletter innehåller en liten mängd laktos.
Patienter som inte tål laktos eller har en sällsynt, ärftlig galaktosintolerans, total laktasbrist eller patienter med ett försämrat upptag av glukos- galaktos bör inte ta detta läkemedel.
3.
HUR DU TAR AVAGLIM
Använd alltid Avaglim enligt läkarens anvisning.
Ta inte fler tabletter än din läkare rekommenderat.
Rådfråga läkare eller apotekspersonal om du är osäker.
Dosering Vanlig startdos är 1 tablett (4 mg rosiglitazon/ 4 mg glimepirid) en gång dagligen.
Efter cirka 8 veckor kan din läkare behöva öka dosen.
Den maximala dosen är 1 tablett (8 mg rosiglitazon/ 4 mg glimepirid) en gång dagligen.
Hur du tar Avaglim Tabletterna ska sväljas med vatten.
Det är bäst att ta Avaglim med eller strax före måltid (förslagsvis vid dagens första huvudmål).
Ta tabletterna vid samma tidpunkt varje dag och följ eventuella dietråd som du fått av din läkare.
Om du har tagit för stor mängd Avaglim Om du av misstag tagit för många tabletter kontakta din läkare eller apotekspersonal.
Du riskerar att få lågt blodsocker och kan behöva vårdas på sjukhus.
Om du har glömt att ta Avaglim Ta inte dubbel dos för att kompensera för glömd dos.
Ta din nästa dos vid ordinarie tidpunkt.
Sluta inte att ta Avaglim Ta Avaglim så länge som din läkare har rekommenderat.
Om du slutar att ta Avaglim kan inte ditt blodsocker kontrolleras och du kan bli dålig.
Kontakta din läkare om du vill sluta ta Avaglim.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Avaglim orsaka biverkningar men alla användare behöver inte få dem.
Tillstånd att observera
Mycket sällsynta hos personer som tar Avaglim.
Tecken inkluderar: • upphöjda och kliande hudutslag (nässelfeber) • svullnad, ibland i ansiktet och munnen (angioödem), vilket kan göra det svårt att andas • kollaps. → Kontakta läkare omedelbart om du drabbas av något av dessa symtom.
Sluta ta Avaglim.
47 Vätskeretention och hjärtsvikt:
Avaglim kan orsaka att kroppen samlar på sig extra vätska (vätskeretention), vilket kan leda till svullnad och viktuppgång.
Vätskeansamling kan göra att vissa hjärtproblem försämras eller leda till hjärtsvikt.
Sannolikheten för detta är större när du samtidigt tar andra läkemedel mot diabetes (som insulin), om du har njurproblem eller om du är äldre än 65 år.
Om du ökar snabbt i vikt ska du informera din läkare.
Symtom på hjärtsvikt inkluderar: • andnöd, att man vaknar upp med andnöd på natten • att man lätt blir trött av enklare fysisk aktivitet t ex promenader • snabb viktökning • svullna vrister eller fötter. → Tala med din läkare så snart som möjligt om du drabbas av något av dessa symtom – antingen för första gången eller om de förvärras.
Vid vissa andra tillstånd löper du ökad risk att drabbas av lågt blodsocker när du tar Avaglim.
Dessa inkluderar: • samtidig användning av andra läkemedel mot diabetes • njursjukdom • låg kroppsvikt eller undernäring • stressituationer (t ex olycksfall, operation eller infektion) Tidiga symtom på lågt blodsocker är: • skakning, svettning, yrsel • nervositet, hjärtklappning • hunger.
Allvarlighetsgraden kan öka och leda till förvirring och medvetslöshet. → Tala med din läkare så snart som möjligt om du drabbas av något av dessa symtom.
Din dos kan eventuellt behöva sänkas.
Innan du börjar din behandling med Avaglim kommer ett blodprov tas för att kontrollera din leverfunktion.
Kontrollen kommer eventuellt upprepas med jämna mellanrum.
Följande kan vara tecken på leverproblem: • illamående och kräkningar • magsmärta • aptitförlust • mörkfärgad urin. → Tala med din läkare så snart som möjligt om du drabbas av dessa symtom.
Svullnad av näthinnan i bakre delen av ögat, vilket kan orsaka dimsyn (makulaödem), kan vara ett problem för personer med diabetes.
Fall av nya eller förvärrade fall av makulaödem har förekommit i sällsynta fall hos personer som tar Avaglim eller liknande läkemedel. → Diskutera med din läkare om du har störningar i synskärpan.
Benbrott:
Benbrott kan förekomma hos personer med diabetes.
Vanligast är benbrott i fot, hand eller arm.
Mycket vanlig biverkning Följande förekommer hos fler än 1 av 10 personer: • lägre blodsocker än normalt (hypoglykemi) • svullnad (ödem) på grund av vätskeansamling.
Vanlig biverkning Följande förekommer hos upp till 1 av 10 personer: • bröstsmärta (angina) • hjärtsvikt • benbrott • viktökning, ökad aptit
48 • yrsel • förstoppning • minskning av antalet blodkroppar (anemi), lågt antal vita blodkroppar (leukopeni) och blodkroppar som behövs för att blodet ska levra sig (trombocytopeni) • en liten ökning av kolesterolnivån, ökade blodfettnivåer.
Sällsynt biverkning Följande förekommer hos upp till 1 av 1 000 personer: • vätska i lungorna (lungödem) vilket orsakar andnöd • svullnad av näthinnan i bakre delen av ögat (makulaödem) • minskning av antalet röda blodkroppar, minskning av en typ av vita blodkroppar (granulocytopeni) som kan vara allvarlig (agranulocytos) eller minskning av samtliga typer av blodkroppar (pancytopeni) • levern fungerar inte så bra som den borde (förhöjt antal leverenzymer).
Mycket sällsynt biverkning Följande förekommer hos upp till 1 av 10 000 personer: • allergiska reaktioner, inflammation i blodkärl (allergisk vaskulit) • ökad känslighet för solljus som orsakar hudutslag • leverinflammation (hepatit), gulsot (ikterus) • snabb och kraftig viktökning orsakad av vätskeansamling • magsmärta, uppkördhet, illamående, kräkningar eller diarré • sänkt natriumhalt i blodet.
Om du får biverkningar → Kontakta läkare eller apotekspersonal om några biverkningar blir värre, är besvärande eller om du märker några biverkningar som inte nämns i denna information.
5.
HUR AVAGLIM SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på förpackningen.
Inga särskilda förvaringsanvisningar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration De aktiva substanserna är rosiglitazon och glimepirid.
Avaglim tabletter finns i olika styrkor.
Varje tablett innehåller 4 mg eller 8 mg rosiglitazon samt 4 mg glimepirid.
Övriga innehållsämnen är: natriumstärkelseglykolat (typ A), hypromellos (E 464), mikrokristallin cellulosa (E 460), laktosmonohydrat, magnesiumstearat, titandioxid (E 171), makrogol 400, svart järnoxid (E 172) och/ eller röd järnoxid (E 172).
Läkemedlets utseende och förpackningsstorlekar Avaglim 4 mg/ 4 mg tabletter är rosa, bikonvexa, triangulära och märkta ” gsk ” på ena sidan och ” 4/ 4 ” på den andra.
Avaglim 8 mg/ 4 mg tabletter är röda, bikonvexa, triangulära och märkta ” gsk ” på ena sidan och ” 8/ 4 ” på den andra.
49 Tabletterna är förpackade i tryckförpackningar innehållande 14, 28, 56, 84 eller 112 filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Storbritannien.
Tillverkare:
Glaxo Wellcome S. A., Avenida de Extremadura 3, E- 09400 Aranda de Duero, Burgos, Spanien.
50 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0) 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0) 1 97075 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Simi: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 48 26 11 11 recepcia. sk@ gsk. com
51 Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0) 45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0) 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEA) hemsida http: // www. emea. europa. eu /
52
European Medicines Agency
EMEA/ H/ C/ 770
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
AVAMYS
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är AVAMYS?
AVAMYS är en nässpray som innehåller den aktiva substansen flutikasonfuroat.
Vad används AVAMYS till?
AVAMYS används för att behandla symptom vid allergisk rinit, en inflammation i näsans slemhinnor som beror på allergi och orsakar rinnsnuva, nästäppa, klåda och nysningar.
Detta följs ofta av ögonsymptom, till exempel irritation samt rinnande och röda ögon.
AVAMYS ges till vuxna och barn som är 6 år och äldre.
Läkemedlet är receptbelagt.
Hur används AVAMYS?
Den rekommenderade dosen av AVAMYS för vuxna och ungdomar som är 12 år och äldre är två sprayningar i vardera näsborren en gång dagligen.
När symptomen är under kontroll kan dosen minskas till en sprayning i vardera näsborren.
För barn mellan 6 och 12 års ålder är den rekommenderade dosen en sprayning i vardera näsborren en gång dagligen, men dosen kan ökas till två sprayningar om symptomen inte är under kontroll.
För att uppnå bästa möjliga effekt bör läkemedlet ges regelbundet och vid samma tidpunkt varje dag.
Läkemedlet börjar normalt verka åtta timmar efter den första sprayningen, men det kan ta flera dagar innan full effekt uppnås.
AVAMYS ska endast ges under den period som patienten utsätts för allergenen, till exempel pollen, husdammskvalster eller djur.
Hur verkar AVAMYS?
Den aktiva substansen i AVAMYS, flutikasonfuroat, är en kortikosteroid.
Den verkar på ungefär samma sätt som de kortikosteroidhormoner som finns naturligt i kroppen och som hämmar immunförsvarets aktivitet genom att binda till receptorer i olika typer av immunceller.
Detta leder till att frisättningen av de substanser som är aktiva i inflammationsprocessen, till exempel histamin, hämmas och till att allergisymptomen minskar.
Hur har AVAMYS effekt undersökts?
I de första fyra studierna undersöktes användning av AVAMYS hos vuxna och ungdomar som var 12 år eller äldre.
Tre av dessa var 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. korttidsstudier som pågick under två veckor och omfattade sammanlagt 886 patienter med säsongsbunden allergisk rinit (hösnuva), medan den fjärde pågick under fyra veckor och omfattade 302 patienter med perenna (ej säsongsbundna) allergier, till exempel allergier mot djuravlagringar (hud och hår).
De två senare studierna utfördes på barn som var mellan 2 och 11 år.
Två doser med AVAMYS jämfördes med placebo.
I den första studien ingick 558 barn med perenn allergisk rinit och i den andra ingick 554 barn med säsongsbunden allergisk rinit.
I samtliga studier var det viktigaste måttet på effekt förändring av fyra allergisymptom som påverkar näsan.
Varje symptom mättes enligt en skala från 0 till 3, där 12 var det högsta sammanlagda värdet.
Vilken nytta har AVAMYS visat vid studierna?
AVAMYS var mer effektivt än placebo för att minska symptomen vid allergisk rinit hos patienter som är 6 år och äldre.
I studierna av säsongsbunden allergisk rinit hos vuxna och ungdomar minskade AVAMYS graden av symptom från ett utgångsvärde på cirka 9 poäng till mellan 3, 6 och 5, 4 poäng på två veckor, jämfört med en minskning på 2, 3 till 3, 7 poäng vid användning av placebo.
I studien av perenn allergisk rinit minskade AVAMYS graden av symptom med 3, 6 poäng på fyra veckor, jämfört med en minskning på 2, 8 poäng vid användning av placebo.
Liknande resultat erhölls för barn som var 6 år och äldre.
Det kunde dock inte säkerställas att AVAMYS fungerar för barn som är yngre än 6 år, eftersom för få barn i denna åldersgrupp ingick i studierna.
Vilka är riskerna med AVAMYS?
Den vanligaste biverkningen vid behandling med AVAMYS (uppträder hos fler än 1 av 10 patienter) är epistaxis (näsblödningar).
Dessa är normalt lindriga eller måttliga och drabbar oftast vuxna som har använt AVAMYS i mer än 6 veckor.
Förteckningen över samtliga biverkningar som rapporterats för AVAMYS finns i bipacksedeln.
AVAMYS ska inte ges till personer som är allergiska mot flutikasonfuroat eller något av de övriga innehållsämnena.
Varför har AVAMYS godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med AVAMYS är större än riskerna vid behandling av symptom vid allergisk rinit hos patienter som är 6 år eller äldre.
Kommittén rekommenderade att AVAMYS skulle godkännas för försäljning.
Mera information om AVAMYS:
Den 11 januari 2008 beviljade Europeiska kommissionen Glaxo Group Ltd ett godkännande för försäljning av AVAMYS som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 11- 2007.
©EMEA 2008
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll (Koncentration)
Förpackningsstorlek
EU/ 1/ 07/ 434/ 001
Avamys
27, 5 mikrogram/ spraydos
Nässpray suspension
Intranasal användning
Flaska (glas) innesluten i plasthölje
30 spraydoser
1 flaska
EU/ 1/ 07/ 434/ 002
Avamys
27, 5 mikrogram/ spraydos
Nässpray suspension
Intranasal användning
Flaska (glas) innesluten i plasthölje
60 spraydoser
1 flaska
EU/ 1/ 07/ 434/ 003
Avamys
27, 5 mikrogram/ spraydos
Nässpray suspension
Intranasal användning
Flaska (glas) innesluten i plasthölje
120 spraydoser
1 flaska
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Avamys 27, 5 mikrogram/ spraydos nässpray suspension
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje spraydos avger 27, 5 mikrogram flutikasonfuroat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Nässpray, suspension.
Vit suspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vuxna, ungdomar (12 år och äldre) och barn (6- 11 år)
Avamys är indicerad för behandling av: • symtom vid allergisk rinit
4. 2 Dosering och administreringssätt
Flutikasonfuroat nässpray är endast avsedd för intranasal användning.
För att uppnå full terapeutisk effekt rekommenderas en regelbunden användning.
Symtomlindring har observerats redan inom 8 timmar efter första administreringstillfället, däremot kan det ta flera dagars behandling för att uppnå full terapeutisk effekt.
Patienten bör informeras om att besvären förbättras vid fortsatt regelbunden behandling (se avsnitt 5. 1).
Behandlingstidens längd ska begränsas till perioden som motsvarar den allergiska exponeringen.
Vuxna och ungdomar (12 år och äldre) Den rekommenderade startdosen är 2 sprayningar (27, 5 mikrogram flutikasonfuroat per spraydos) i vardera näsborren 1 gång dagligen (sammanlagd dygnsdos 110 mikrogram).
När symtomen är under kontroll kan en dossänkning till 1 sprayning i vardera näsborren prövas som underhållsbehandling (sammanlagd dygnsdos 55 mikrogram).
Barn (6 till 11 år) Den rekommenderade startdosen är 1 sprayning (27, 5 mikrogram flutikasonfuroat per spraydos) i vardera näsborren 1 gång dagligen (sammanlagd dygnsdos 55 mikrogram).
Patienter som inte uppnår adekvat symtomkontroll med 1 sprayning i vardera näsborren 1 gång dagligen (sammanlagd dygnsdos 55 mikrogram) kan öka till 2 sprayningar i vardera näsborren 1 gång om dagen (sammanlagd dygnsdos 110 mikrogram).
När symtomen är under kontroll rekommenderas att dosen minskas till 1 sprayning i vardera näsborren 1 gång dagligen (sammanlagd dygnsdos 55 mikrogram).
Barn under 6 år:
Användning till barn under 6 år är otillräckligt dokumenterad (se avsnitt 5. 1 och 5. 2).
Äldre:
Någon dosjustering behövs inte i denna åldersgrupp (se avsnitt 5. 2).
Patienter med nedsatt njurfunktion:
Någon dosjustering behövs inte i denna grupp (se avsnitt 5. 2).
Patienter med nedsatt leverfunktion:
Någon dosjustering behövs inte vid lätt till måttligt nedsatt leverfunktion.
Erfarenhet av behandling av patienter med gravt nedsatt leverfunktion saknas (se avsnitt 4. 4 och 5. 2).
Den intranasala sprayen ska omskakas före användning.
Sprayen laddas genom att trycka ned sprayknappen minst 6 gånger (tills en jämn spraydusch ses), medan sprayen hålls upprätt.
Återladdning (ungefär 6 sprayningar tills en jämn spraydusch ses) är endast nödvändigt om skyddskåpan varit av under 5 dagar eller om nässprayen inte använts på 30 dagar eller mer.
Sprayen ska rengöras efter varje användning och skyddskåpan ska sättas tillbaka.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något av hjälpämnena i Avamys.
4. 4 Varningar och försiktighet
Flutikasonfuroat genomgår en höggradig första passage metabolism, därför kan systemexponering av intranasalt flutikasonfuroat sannolikt bli högre hos patienter med svår leversjukdom.
Detta kan ge en högre frekvens av systembiverkningar (se avsnitt 4. 2 och 5. 2).
Försiktighet bör därför iakttas vid behandling av dessa patienter.
Ritonavir Samtidig administering med ritonavir rekommenderas inte på grund av risken för ökad systemexponering av flutikasonfuroat (se avsnitt 4. 5).
Nasala kortikosteroider kan ge systempåverkan, särskilt om höga doser ges under längre behandlingsperioder.
Denna påverkan kan variera mellan patienter och olika kortikosteroider (se avsnitt 5. 2).
Behandling med nasala kortikosteroider i högre doser än rekommenderade doser kan orsaka kliniskt betydelsefull binjurebarksuppression.
Om det finns tecken på att högre doser än de rekommenderade har använts, bör tillägg av systemisk kortikosteroid övervägas i samband med perioder av stress eller inför elektiv kirurgi.
Flutikasonfuroat 110 mikrogram en gång om dagen ledde inte till hämmad hypotalamus- hypofys- binjurebark (HPA) axel hos vuxna, ungdomar eller barn.
Däremot ska dosen intranasalt flutikasonfuroat minskas till den lägsta dos vid vilken effektiv symtomkontroll av riniten uppnås.
Som med alla intranasala kortikosteroider ska hänsyn tas till den totala systembelastningen när andra former av kortikosteroidbehandling används samtidigt.
Hämmad längdtillväxt har rapporterats hos barn som fått nasala kortikosteroider i rekommenderade doser.
Regelbunden kontroll av längdtillväxt hos barn som står på långtidsbehandling med nasala kortikosteroider rekommenderas.
Om längdtillväxten förlångsammas bör behandlingen omprövas för att om möjligen minska dosen nasala kortikosteroider till den lägsta dos vid vilken effektiv symtomkontroll uppnås.
Dessutom bör pediatrisk specialistkonsultation övervägas (se avsnitt 5. 1).
Vid misstanke om nedsatt binjurefunktion, bör försiktighet iakttas vid övergång från peroral kortikosteroidbehandling till flutikasonfuroat.
Avamys innehåller bensalkoniumklorid.
Det kan orsaka irritation av nässlemhinnan.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
3 Flutikasonfuroat elimineras snabbt genom höggradig förstapassage- metabolism medierad av cytokrom P450 3A4.
Baserat på data med en annan glukokortikoid (flutikasonpropionat) som metaboliseras av CYP3A4 rekommenderas inte att flutikasonfuroat ges i kombination med ritonavir på grund av ökad risk för systemexponering.
Försiktighet bör iakttas vid samtidig administrering av flutikasonfuroat med potenta CYP3A4 - hämmare eftersom en ökad systemexponering inte kan uteslutas.
I en interaktionsstudie med intranasalt flutikasonfuroat och den potenta CYP3A4- hämmaren ketokonazol fanns fler individer med mätbara flutikasonfuroatkoncentrationer i ketokonazolgruppen (6 av 20 personer) jämfört med placebo (1 av 20).
Denna lilla ökning i exponering visade ingen statistisk signifikant skillnad i 24 timmars serumkortisolnivåer mellan de två grupperna (se avsnitt 4. 4).
Enzyminduktions - och inhibitionsdata har inte givit några teoretiska hållpunkter att metabola interaktioner sker mellan flutikasonfuroat och andra cytokrom P450- medierade substanser vid kliniskt relevanta intranasala doser.
Några kliniska studier har därför inte gjorts för att undersöka interaktioner mellan flutikasonfuroat och andra läkemedel.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med flutikasonfuroat saknas.
I djurförsök har kortikosteroider visat sig kunna ge upphov till missbildningar som gomspalt och intra- uterin tillväxthämning.
Detta förefaller inte ha någon relevans för människa vid rekommenderade intranasala doser som ger minimal systemexponering (se avsnitt 5. 2).
Gravida kvinnor ska endast behandlas med flutikasonfuroat då den förväntade nyttan för modern överväger varje tänkbar risk för fostret eller barnet.
Uppgift saknas om intranasalt flutikasonfuroat passerar över i modersmjölk hos människa.
Behandling med flutikasonfuroat av kvinnor som ammar ska endast övervägas om den förväntade nyttan för modern överväger varje tänkbar risk för barnet.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier på förmågan att köra eller använda maskiner har utförts eftersom flutikasonfuroat inte förväntas påverka den här förmågan.
4. 8 Biverkningar
Biverkningsfrekvenser har hämtats från data från stora kliniska prövningar.
Frekvensintervallen är definierade som:
Mycket vanliga (≥1/ 10), Vanliga (≥1/ 100 till < 1/ 10), Mindre vanliga (≥1/ 1000 till < 1/ 100), Sällsynta (≥1/ 10 000 till < 1/ 1000), Mycket sällsynta (< 1/ 10 000)
Andningsvägar, bröstkorg och mediastinum
Epistaxis
Nasal ulceration
Hos vuxna och ungdomar var incidensen för epistaxis högre vid långtidsbehandling (mer än 6 veckor) än vid korttidsbehandling (upp till 6 veckor).
I kliniska studier på barn upp till 12 veckors behandlingstid var incidensen för epistaxis lika hos patienter som fick flutikasonfuroat som hos patienter som fick placebo.
4 4. 9 Överdosering
I en biotillgänglighetsstudie observerades inga systembiverkningar efter intranasala doser upp till 2 640 mikrogram per dag under tre dagar (se avsnitt 5. 2).
Akut överdosering fordrar sannolikt ingen behandling förutom observation.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Glukokortikoider för lokal rinitbehandling ATC- kod:
R01AD12
Flutikasonfuroat är en syntetisk trifluorinerad kortikosteroid som har mycket hög affinitet till glukokortikoidreceptorn och har en potent antiinflammatorisk effekt.
Klinisk erfarenhet:
Säsongsbunden allergisk rinit hos vuxna och ungdomar Jämfört med placebo förbättrade flutikasonfuroat nässpray 110 mikrogram en gång om dagen signifikant nässymtom (bestående av rinnsnuva, nästäppa, nysningar och klåda i näsan) samt ögonsymtom (bestående av klåda/ brännande känsla, tårade/ rinnande och röda ögon) i alla fyra studierna.
Effekten kvarstod under hela dygnet vid dosering en gång om dagen.
Den terapeutiska effekten observerades redan inom 8 timmar efter första doseringstillfället och ytterligare förbättring sågs inom de närmaste dagarna.
Flutikasonfuroat nässpray förbättrade signifikant patientens upplevda behandlingssvar och patientens sjukdomsrelaterade livskvalitet (Rhinoconjunctivitis Quality of Life Questionnaire – RQLQ) i alla fyra studierna.
Perenn allergisk rinit hos vuxna och ungdomar Flutikasonfuroat nässpray 110 mikrogram en gång om dagen förbättrade signifikant nässymtom liksom patientens upplevda behandlingssvar jämfört med placebo i båda studierna.
Flutikasonfuroat nässpray 110 mikrogram en gång om dagen förbättrade signifikant ögonsymtom liksom patientens sjukdomsrelaterade livskvalitet (Rhinoconjunctivitis Quality of Life Questionnaire – RQLQ) jämfört med placebo i en studie.
Effekten kvarstod under hela dygnet (24 timmar) vid dosering en gång om dagen.
Säsongsbunden och perenn allergisk rinit hos barn Dosering till barn är baserat på utvärdering av effektdata på ett tvärsnitt av den allergiska rinitpopulationen bland barn.
Vid säsongsbunden allergisk rinit var flutikasonfuroat nässpray 110 mikrogram en gång om dagen effektivt men inga signifikanta skillnader observerades mellan flutikasonfuroat nässpray 55 mikrogram en gång om dagen och placebo på något effektmått.
Vid perenn allergisk rinit uppvisade flutikasonfuroat nässpray 55 mikrogram en gång om dagen en mer konsekvent effektprofil än flutikasonfuroat nässpray 110 mikrogram en gång om dagen under 4 veckors behandling.
Post hoc- analys efter 6 och 12 veckor i samma studie såväl som en 6- veckors HPA- axel säkerhetsstudie stöder att flutikasonfuroat nässpray 110 mikrogram en gång om dagen är effektivt.
En 6- veckors studie som utvärderade effekten av flutikasonfuroat nässpray 110 mikrogram en gång om dagen på binjurebarkfunktionen hos barn i åldern 2 till 11 år visade ingen signifikant påverkan på 24- timmars serumkortisol jämfört med placebo.
Resultaten från en placebokontrollerad knemometri- studie visade ingen kliniskt relevant påverkan under kort tid på längdtillväxt av nedre extremiteterna hos barn (6 till 11 år) när flutikasonfuroat nässpray 110 mikrogram gavs en gång om dagen.
Säsongsbunden och perenn allergisk rinit hos barn (under 6 år) Säkerhets - och effektstudier har gjorts på totalt 271 patienter i åldern 2 till 5 år både på säsongsbunden
5 och perenn allergisk rinit, varav 176 exponerades för flutikasonfuroat.
Säkerhet och effekt har inte blivit tillräckligt utvärderat i denna grupp.
5. 2 Farmakokinetiska egenskaper
Absorption:
Flutikasonfuroat genomgår en ofullständig absorption och en höggradig första- passage metabolism i lever och tarm som ger negligerbar systemexposition.
Den intranasala dosen 110 mikrogram en gång om dagen ger inga mätbara plasmakoncentrationer (< 10 pg/ ml).
Den absoluta biotillgängligheten av intranasalt administrerat flutikasonfuroat är 0, 50%, så att mindre än 1 mikrogram flutikasonfuroat skulle bli systemsikt tillgängligt efter 110 mikrogram (se avsnitt 4. 9).
Distribution:
Plasmaproteinbindningen av flutikasonfuroat är högre än 99%.
Flutikasonfuroat har en omfattande distribution med en distributionsvolym av 608 liter i medeltal vid steady- state.
Metabolism:
Flutikasonfuroat bryts snabbt ned via den systemiska cirkulationen (totalt plasma - clearance är 58, 7 liter/ timme) genom en huvudsaklig metabolism i levern där flutikasonfuroat metaboliseras till en inaktiv 17ß- karboxylmetabolit (GW694301X) via cytokrom P450- enzymet CYP3A4.
Den huvudsakliga nedbrytningen sker via hydrolys av S- fluorometylkarbotioat till en 17ß - karboxylsyrametabolit.
In vivo- studier har inte kunnat visa att flutikason bildas genom spjälkning av furoatdelen.
Elimination:
Eliminationen sker huvudsakligen via feces efter oral och intravenös administrering som tyder på utsöndring av flutikasonfuroat och dess metaboliter via gallan.
Efter intravenös administering är eliminationsfasens halveringstid ungefär 15, 1 timmar.
Utsöndringen via urin är cirka 1% och 2% efter oral respektive intravenös dos.
Barn:
Hos majoriteten av patienterna är flutikasonfuroat inte mätbart (< 10 pg/ ml) efter intranasal dosering 110 mikrogram en gång om dagen.
Mätbara nivåer sågs hos 15, 1% av barnen efter intranasalt 110 mikrogram en gång om dagen och endast hos 6, 8% av barnen efter 55 mikrogram en gång om dagen.
Inga tecken på högre mätbara nivåer av flutikasonfuroat sågs hos de mindre barnen (under 6 år).
Medianvärdet av flutikasonfuroatkoncentrationerna efter 55 mikrogram var hos barnen med mätbara nivåer 18, 4 pg/ ml och 18, 9 pg/ ml för 2- 5 år respektive 6- 11 år.
Efter 110 mikrogram var mediankoncentrationerna hos barnen med mätbara nivåer 14, 3 pg/ ml och 14, 4 pg/ ml för 2- 5 år respektive 6- 11 år.
Medianvärdena var likartade dem som sågs hos vuxna (över 12 år), där koncentrationerna i mätbara nivåer 15, 4 pg/ ml och 21, 8 pg/ ml efter 55 mikrogram respektive 110 mikrogram.
Äldre:
Ett fåtal äldre patienter (> 65 år, n=23/ 872; 2, 6%) bidrog med farmakokinetisk data.
Inga tecken på högre incidens av mätbara flutikasonfuroatkoncentrationer sågs hos äldre jämfört med yngre personer.
Nedsatt njurfunktion:
Flutikasonfuroat har inte kunnat spåras i urin hos friska frivilliga efter intranasal administering.
Nedsatt njurfunktion förväntas därför inte påverka flutikasonfuroats farmakokinetik.
Nedsatt leverfunktion:
Data saknas från patienter med nedsatt leverfunktion som fått intranasalt flutikasonfuroat.
En studie på patienter med måttligt nedsatt leverfunktion gav 400 mikrogram oralt inhalerade enkeldoser flutikasonfuroat ett något ökat Cmax (42%) och AUC (0- ∞) (172%) och en obetydlig minskning (i medeltal 23%) av kortisolnivåer hos patienter jämfört med friska personer.
Utifrån denna studie förväntas inte en dosering av 110 mikrogram intranasalt flutikasonfuroat ge kortisolsuppression hos patienter med en måttligt nedsatt leverfunktion.
Nedsatt leverfunktion förväntas därför inte ge någon kliniskt relevant påverkan efter en normal vuxendos.
Ingen data finns tillgänglig från patienter med gravt nedsatt leverfunktion.
Exponeringen för flutikasonfuroat kommer sannolikt att öka ytterligare
6 hos dessa patienter.
5. 3 Prekliniska säkerhetsuppgifter
De allmäntoxikologiska fynden överensstämmer med de som är kända för övriga kortikosteroider och som associeras med förstärkta farmakologiska aktiviteter.
Dessa fynd förefaller inte ha någon relevans för människa vid rekommenderade nasala doser som ger minimal systemexponering.
Vidare sågs ingen behandlingsrelaterad ökning av tumorincidens efter två års inhalationsstudier på råttor och möss.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen Vattenfri glukos Dispergerbar cellulosa Polysorbat 80 Bensalkoniumklorid Dinatriumedetat Renat vatten
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
3 år Öppnad förpackning:
2 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras i skydd mot kyla.
6. 5 Förpackningstyp och innehåll
Avamys nässpray tillhandahålls som ett benvitt plasthölje med ett dosfönster, ljusblå sprayknapp på ena sidan och skyddskåpa med stoppklammer.
Plasthöljet innehåller nässpray suspension i en typ 1 flaska (glas) med spraypump som avger avdelade doser.
Läkemedlet finns tillgängligt i tre förpackningsstorlekar:
30, 60 och 120 spraydoser.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Glaxo Group Ltd Greenford, Middlesex, UB6 0NN Storbritannien
7 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
< {DD/ MM/ ÅÅÅÅ} > < {DD/ månad/ ÅÅÅÅ} >
10.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
Glaxo Operations UK Ltd (trading as Glaxo Wellcome Operations) Harmire Road Barnard Castle County Durham DL12 8DT, Storbritannien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
System för Biverkningsrapportering
Innehavaren av godkännande för försäljning måste garantera att det finns ett fungerande system för biverkningsrapportering beskrivet i version YM2007/ 00033/ 00 i Modul 1. 8. 1 i Ansökningsblanketten för godkännande för försäljning, innan och när produkten finns på marknaden.
Riskhanteringsplan
Innehavaren av godkännande för försäljning förbinder sig att utföra studierna och att därtill följa biverkningsrapporteringen beskriven i Farmakovigilansplanen som godtagits i version GM2006/ 00247/ 02 av Risk Management Plan (RMP) i Modul 1. 8. 2 i Ansökan om godkännande för försäljning och efterföljande uppdateringar av RMP som godkänts av CHMP.
Enligt CHMP Guideline on Risk Management Systems för läkemedel till människa skall den uppdaterade RMP skickas in samtidigt med nästa periodiska säkerhetsuppdatering (PSUR).
Dessutom skall en uppdaterad RMP skickas in • När ny information finns som kan påverka nuvarande säkerhetsprofil, Farmakovigilansplanen eller riskminimerande åtgärder • Inom 60 dagar när en viktig (farmakovigilans eller riskminimerande) milstolpe har uppnåtts • På begäran av EMEA
11 A.
MÄRKNING
12 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Avamys 27, 5 mikrogram/ spraydos nässpray suspension Flutikasonfuroat
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje spraydos avger 27, 5 mikrogram flutikasonfuroat
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övrigt: vattenfri glukos, dispergerbar cellulosa, polysorbat 80, bensalkoniumklorid, dinatriumedetat, renat vatten
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Nässpray, suspension 1 flaska - 30 spraydoser 1 flaska - 60 spraydoser 1 flaska - 120 spraydoser
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Omskakas Läs bipacksedeln före användning För nasalt bruk
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP (MM/ YYYY) Öppnad förpackning:
2 månader
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
13 Förvaras i skydd mot kyla.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Glaxo Group Ltd Greenford, Middlesex, UB6 0NN Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
LOT (Number)
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
avamys
14 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
NÄSSPRAY/ FLASKETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Avamys 27, 5 mikrogram/ spraydos nässpray suspension Flutikasonfuroat
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning
3.
UTGÅNGSDATUM
EXP (MM/ YYYY)
4.
BATCHNUMMER
LOT (Number)
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
30 spraydoser 60 spraydoser 120 spraydoser
6.
15 B.
16 BIPACKSEDEL
Avamys 27, 5 mikrogram per spraydos nässpray suspension Flutikasonfuroat
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Avamys är och vad det används för 2.
Innan du använder Avamys 3.
När används Avamys 4.
Eventuella biverkningar 5.
Hur Avamys ska förvaras 6.
1.
VAD AVAMYS ÄR OCH VAD DET ANVÄNDS FÖR Avamys nässpray används för att behandla symtom vid allergisk rinit som nästäppa, rinnsnuva eller klåda i näsan, nysningar samt ögon som tåras, kliar eller är röda hos vuxna och barn 6 år och äldre.
Allergibesvären kan inträffa under vissa tider på året och orsakas av allergi mot gräs eller pollen (hösnuva) eller så kan de inträffa året runt och orsakas av allergi mot djur, husdammskvalster eller mögel.
Avamys tillhör gruppen läkemedel som kallas kortison (kortikosteroider).
Avamys verkar för att minska inflammation som orsakas av allergi (rinit).
2.
INNAN DU ANVÄNDER AVAMYS
Använd inte Avamys:
Om du är allergisk (överkänslig) mot flutikasonfuroat eller något av övriga innehållsämnen i Avamys.
Var särskilt försiktig med Avamys:
Tala om för läkare eller apotekspersonal om du har någon leversjukdom.
Avamysdosen kan då behöva ändras.
Användning av kortison (som Avamys) under en längre tid kan göra att barn växer långsammare.
Läkaren kommer kontrollera ditt barns längd regelbundet och se till att han eller hon använder den lägsta möjliga effektiva dosen.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Det är speciellt viktigt om du tar, eller nyligen har tagit något av följande läkemedel: • kortisontabletter eller kortisoninjektioner • kortisonkräm eller salva • läkemedel mot astma • ritonavir som används för att behandla HIV • ketokonazol som används för att behandla svampinfektioner
Läkaren kommer att bedöma om du kan ta Avamys tillsammans med dessa läkemedel.
17 Graviditet och amning Använd inte Avamys om du är gravid eller planerar att bli gravid, såvida inte läkare eller apotekspersonal talar om att du ska göra det.
Använd inte Avamys om du ammar, såvida inte läkare eller apotekspersonal talar om att du ska göra det.
Körförmåga och användning av maskiner Det är osannolikt att Avamys påverkar körförmåga eller användning av maskiner.
Viktig information om något innehållsämne i Avamys Avamys innehåller bensalkoniumklorid.
Hos en del patienter kan det orsaka irritiation på insidan av näsan.
Tala om för läkare eller apotekspersonal om du känner obehag när du använder sprayen.
3.
HUR DU ANVÄNDER AVAMYS
Använd alltid Avamys precis som din läkare har sagt.
Om du är osäker kontrollera med din läkare.
När ska du använda den och hur mycket Avamys sprayas i näsan som en fin dimma.
Den har nästan ingen smak.
Avamys ska inte användas i ögonen.
När ska du använda Avamys • En gång om dagen • Ta den vid samma tid varje dag Dina besvär behandlas då under hela dygnet
Hur lång tid tar det innan Avamys verkar En del känner inte att de får full effekt förrän efter flera dagar efter att de börjat att ta Avamys.
Vanligtvis får man effekt inom 8 till 24 timmar.
Vuxna och barn 12 år och äldre • Den vanliga startdosen är 2 sprayningar i varje näsborre en gång om dagen • När besvären är under kontroll, kan dosen minskas till 1 sprayning i varje näsborre en gång om dagen
Barn under 12 år • Till barn i åldern 6 till 11 år är en vanlig startdos 1 sprayning i varje näsborre en gång om dagen • Vid mycket svåra besvär kan doktorn öka dosen till 2 sprayningar i varje näsborre en gång om dagen tills besvären är under kontroll.
Därefter kan dosen minskas till 1 sprayning i varje näsborre en gång om dagen • Används inte till barn under 6 år
Om du använt för stor mängd Avamys Kontakta din läkare eller apotekspersonal
Om du har glömt att använda Avamys • Om du glömt att ta en dos, ta den så snart du kommer ihåg • Om det är nära i tid när du brukar ta Avamys, vänta då till dess.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
18 Hur du kontrollerar nässprayen före användning Nässprayen • Läkemedlet är fyllt på en glasflaska som är innesluten i ett plasthölje. • Glasflaskan innehåller antingen 30, 60 eller 120 spraydoser. • Ett dosfönster, den genomskinliga delen av plasthöljet, visar hur mycket vätska som finns kvar.
En flaska som innehåller 30 spraydoser kommer inte att vara helt fylld när du får den. • Läkemedlet sprayas ut som en fin dimma genom flaskans näspip när man trycker på sprayknappen på sidan. • Näspipen skyddas av skyddskåpan.
Skyddskåpa
Näspip
Sprayknapp
Dosfönster
Framsida
Baksida
Kontroll av nässprayen
b a
Första gången du använder nässprayen ska du kontrollera att den fungerar.
Om du har glömt att sätta på skyddskåpan eller om du inte har använt sprayen på en månad ska du kontrollera den igen, steg 1 till 4 nedan.
1.
Innan du tar av skyddskåpan, skaka om nässprayen.
2.
Ta av skyddskåpan genom att trycka lätt med tumme och pekfinger på sidorna när du drar av den - se bild a 3.
Håll nässprayen upprätt, rikta näspipen ifrån dig och tryck på sprayknappen minst 6 gånger så att en fin spraydusch frigörs i luften – se bild b.
4.
Nässprayen är nu klar att användas.
Om du tappar nässprayen, kontrollera så att den inte har skadats och testa den igen, steg 1 till 4 ovan.
Lämna tillbaka den till apoteket.
Så här använder du nässprayen
19 c d
Snyt ur näsan för att få en fri näspassage.
Omskaka nässprayen lätt före användning.
1.
Böj huvudet lätt framåt.
2.
Håll nässprayen upprätt och för in näspipen försiktigt i ena näsborren – se bild c.
3.
Rikta pipen mot näsans yttervägg ifrån näsans skiljevägg, så att läkemedlet sprayas på rätt ställe i näsan.
4.
När du andas in genom näsan, tryck på sprayknappen och spraya en gång i näsborren – se bild d.
Var försiktig så att sprayduschen inte kommer i ögonen.
Om du får det skölj ögonen med vatten.
5.
Ta ur näspipen och andas ut genom munnen.
6.
Upprepa steg 1 till 5 i andra näsborren.
7.
Om läkaren har sagt att du ska ta 2 sprayningar i varje näsborre, upprepa alla 6 stegen här ovan.
Rengöring av nässprayen
e f
1.
Efter varje gång du använt nässprayen, torka av näspipen och skyddskåpans insida – se bild e och f.
Lämna tillbaka den till apoteket.
2.
Sätt alltid tillbaka skyddskåpan efter användning som skydd mot damm.
Om du använt för stor mängd av Avamys Kontakta din läkare eller apotekspersonal
Om du har glömt att använda Avamys • Om du glömt att ta en dos, ta den när du kommer ihåg • Om det är nära i tid när du brukar ta Avamys, vänta då till dess.
Ta inte dubbel dos för att kompensera för glömd dos.
4.
EVENTUELLA BIVERKNINGAR Liksom alla läkemedel kan Avamys orsaka biverkningar men alla användare behöver inte få dem.
Eventuella biverkningar:
20 Mycket vanliga biverkningar (kan förekomma hos fler än 1 av 10 personer) • Näsblödning (oftast lätt) särskilt om du använder Avamys regelbundet i mer än 6 veckor.
Vanliga biverkningar (kan förekomma hos färre än 1 av 10 personer, men fler än 1 av 100 personer) • Irritation eller obehag i näsan – du kan också få lätt blodblandat sekret när du snyter dig.
Det kan bero på sårbildning i näsan.
Om du får biverkningar Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR AVAMYS SKA FÖRVARAS Förvaras utom syn - och räckhåll för barn.
Använd inte Avamys efter utgångsdatum på etiketten på flaskan och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Avamys nässpray ska användas inom två månader efter första gångens öppnande.
Förvaras i skydd mot kyla.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön
6.
ÖVRIGA UPPLYSNINGAR Innehållsdeklaration Den aktiva substansen är flutikasonfuroat Varje spraydos avger 27, 5 mikrogram flutikasonfuroat Övriga innehållsämnen är vattenfri glukos, dispergerbar cellulosa, polysorbat 80, bensalkoniumklorid, dinatriumedetat, renat vatten
Läkemedlets utseende och förpackningsstorlekar Läkemedlet är en vit nässpraysuspension som är förpackad i en brunfärgad glasflaska med spraypump.
Glasflaskan är innesluten i ett benvitt plasthölje med en ljusblå skyddskåpa och sprayknapp på sidan.
Plasthöljet har ett dosfönster som visar flaskinnehållet.
Läkemedlet finns förpackningsstorlekar 30, 60 och 120 spraydoser.
Innehavare av godkännande för försäljning Innehavare av godkännande för försäljning:
Glaxo Group Ltd Greenford, Middlesex, UB6 0NN Storbritannien
Tillverkare Glaxo Operations UK Ltd (trading as Glaxo Wellcome Operations) Harmire Road Barnard Castle County Durham DL12 8DT Storbritannien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0) 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
България ГлаксоСмитКлайн ЕООД
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@ gsk. com
GlaxoSmithKline Pharma GmbH Tel: + 43 (0) 1 97075 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0) 22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Tel: + 421 (0) 2 48 26 11 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0) 45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0) 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
22 Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
Denna bipacksedel godkändes senast den {MM/ YYYY}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
23
European Medicines Agency
EMEA/ H/ C/ 522
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
AVANDAMET
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Avandamet?
Avandamet är ett läkemedel som innehåller två aktiva substanser, rosiglitazon och metforminhydroklorid.
Läkemedlet finns som tabletter som är gula (1 mg rosiglitazon plus 500 mg metforminhydroklorid respektive 2 mg rosiglitazon plus 1 000 mg metforminhydroklorid), svagt rosa (2 mg rosiglitazon plus 500 mg metforminhydroklorid) och rosa (4 mg rosiglitazon plus 1 000 mg metforminhydroklorid).
Vad används Avandamet för?
Avandamet ges till patienter (särskilt överviktiga) som har typ 2- diabetes (icke- insulinberoende diabetes).
Avandamet ges till patienter som inte uppnår tillfredsställande kontroll av blodsockret med enbart metformin (ett diabetesläkemedel) i högsta möjliga dos (dubbelbehandling).
Avandamet kan också ges tillsammans med en sulfonureid (ett annat diabetesläkemedel) till patienter som inte uppnår tillfredställande kontroll med metformin och en sulfonureid i högsta möjliga dos (trippelbehandling).
Läkemedlet är receptbelagt.
Hur används Avandamet?
Den rekommenderade startdosen är 4 mg rosiglitazon plus 2 000 mg metforminhydroklorid dagligen.
Den ges uppdelat på två doser, antingen som två tabletter Avandamet 1 mg/ 500 mg eller 1 tablett Avandamet 2 mg/ 1 000 mg.
Detta ska dock göras med försiktighet om patienten även behandlas med en sulfonureid, på grund av risken för vätskeansamling.
Dosen justeras för att ge bästa kontroll.
Den högsta rekommenderade dagliga dosen är 8 mg/ 2 000 mg.
Dosen av rosiglitazon kan läggas till behandlingen med metformin och justeras innan patienten byter till Avandamet.
När trippelbehandling inleds på patienter som redan behandlas med metformin och en sulfonureid, ges Avandamet så att patienten får 4 mg rosiglitazon dagligen och samma metformindos som tidigare.
Om Avandamet tas i samband med måltid eller precis efteråt kan detta minska eventuella magproblem orsakade av metformin.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Hur verkar Avandamet?
Typ 2- diabetes är en sjukdom som innebär att bukspottkörteln inte producerar tillräckligt med insulin för att kontrollera glukosnivån i blodet (blodsockret), eller att kroppen inte klarar av att använda insulin effektivt.
Avandamet innehåller två aktiva substanser med olika verkningsmekanismer: • Rosiglitazon gör cellerna (fett -, muskel - och leverceller) känsligare för insulin, vilket innebär att kroppen bättre använder det insulin som den producerar. • Metformin verkar främst genom att hämma produktionen av glukos och minskar glukosupptaget i tarmen.
Till följd av de båda aktiva substansernas verkan minskar blodglukosnivån och detta hjälper till att kontrollera typ 2- diabetes.
Behandlingen av typ 2- diabetes med Avandamet sker jämte diet och motion.
Hur har Avandamets effekt undersökts?
Rosiglitazon ensamt har varit godkänt i EU under namnet Avandia sedan år 2000, för att ges tillsammans med metformin till typ 2- diabetespatienter som inte uppnår tillfredsställande kontroll med enbart metformin.
Studierna av Avandia som getts tillsammans med metformin som separata tabletter användes som stöd för behandling med Avandamet för samma indikation.
I en annan studie som också genomfördes jämfördes effekterna av att lägga till antingen rosiglitazon eller placebo (overksam behandling) till metformin.
Vid trippelbehandling undersöktes i en studie effekten av att lägga till rosiglitazon till en sulfonureid (glibenklamid) och metformin vid behandlingen av 1 202 patienter som inte uppnådde tillfredställande kontroll.
Vid studierna mättes nivån i blodet av en substans som kallas glykosylerat hemoglobin (HbA1c), vilket ger en indikation på hur bra blodglukosnivån kontrolleras.
Vilken nytta har Avandamet visat vid studierna?
Avandamet var effektivare än metformin ensamt och effektivare än placebo när det gällde att minska HbA1c.
Att lägga till rosiglitazon till behandlingen med metformin och en sulfonureid gav en liten men signifikant extra minskning av HbAlc- nivån.
Vilka är riskerna med Avandamet?
De vanligaste biverkningarna med Avandamet (uppträder hos fler än 1 av 10 patienter) är hypoglykemi (låga blodsockernivåer), ödem (svullnad) och gastrointestinala symptom (orolig mage).
Förteckningen över samtliga biverkningar som rapporterats för Avandamet finns i bipacksedeln.
Avandamet ska inte ges till personer som kan vara överkänsliga (allergiska) mot rosiglitazon, metformin eller något annat innehållämne.
Det ska inte heller ges till patienter som har hjärtsvikt, akut koronarsyndrom, som t. ex. instabil angina (en allvarlig typ av bröstsmärtor som varierar i intensitet) eller viss typ av hjärtinfarkt, sjukdom som kan påverka syretillförseln till vävnaderna (t. ex. lung - eller hjärtsvikt, eller en nyligen inträffad hjärtinfarkt eller chock), problem med levern eller njurarna, akut alkoholförgiftning (överdrivet intag av alkohol), alkoholism eller komplikationer av diabetes (diabetesketoacidos eller diabeteskoma).
Doserna av Avandamet kan behöva justeras när Avandamet ges tillsammans med vissa andra läkemedel, som t. ex. gemfibrozil eller rifampicin.
Den fullständiga förteckningen finns i bipacksedeln.
Varför har Avandamet godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Avandamet är större än riskerna vid behandling av patienter med typ 2- diabetes mellitus.
Kommittén rekommenderade att Avandamet skulle godkännas för försäljning.
Mer information om Avandamet:
Den 20 oktober 2003 beviljade Europeiska kommissionen SmithKline Beecham plc ett godkännande för försäljning av Avandamet som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 20 oktober 2008.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 08- 2008.
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
AVANDAMET 1 mg/ 500 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 1 mg rosiglitazon (som rosiglitazonmaleat) och 500 mg metforminhydroklorid (motsvarande 390 mg metformin som fri bas).
Hjälpämne:
Varje tablett innehåller laktos (cirka 6 mg).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Gula filmdragerade tabletter märkta ” gsk ” på ena sidan och ” 1/ 500 ” på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
AVANDAMET är indicerat för behandling av patienter med diabetes mellitus typ 2, speciellt överviktiga patienter:
- som inte uppnår tillräcklig glykemisk kontroll trots maximal tolererbar dos av metformin i
monoterapi.
- i kombination med en sulfonureid, d v s trippelterapi, hos patienter med otillräcklig glykemisk
kontroll trots kombinationsbehandling med metformin och en sulfonureid i maximalt tolererbara doser (se avsnitt 4. 4).
4. 2 Dosering och administreringssätt
Den vanliga startdosen av AVANDAMET är 4 mg rosiglitazon per dag plus 2000 mg metformin - hydroklorid per dag.
Rosiglitazondosen kan ökas till 8 mg/ dag efter 8 veckor om bättre glykemisk kontroll eftersträvas.
Den maximala rekommenderade dygnsdosen av AVANDAMET är 8 mg rosiglitazon plus 2000 mg metforminhydroklorid.
Den totala dygnsdosen AVANDAMET bör delas upp på två doseringstillfällen.
Dostitrering med rosiglitazon (i tillägg till den optimala dosen av metformin) kan övervägas innan behandlingen ändras till AVANDAMET.
När så är kliniskt motiverat kan direkt övergång från metformin i monoterapi till AVANDAMET övervägas.
Intag av AVANDAMET tillsammans med eller strax efter födointag kan minska förekomsten av gastrointestinala symtom förknippade med metformin.
Peroral trippelterapi d v s rosiglitazon, metformin och en sulfonureid (se avsnitt 4. 4):
2
- Hos patienter som behandlas med metformin och en sulfonureid kan behandling med
AVANDAMET påbörjas med rosiglitazon 4 mg/ dag och den dos metformin som ersätter den dos patienten redan tar.
- Hos patienter som behandlas med peroral trippelterapi kan AVANDAMET ersätta de doser av
rosiglitazon och metformin som patienten redan tar.
När det bedöms lämpligt kan AVANDAMET ersätta behandling med rosiglitazon och metformin i pågående dubbel - eller trippelterapi för att förenkla behandlingen.
Äldre Eftersom metformin utsöndras via njurarna och äldre patienter har en tendens till minskad njurfunktion, bör äldre patienter som tar AVANDAMET få sin njurfunktion regelbundet kontrollerad (se avsnitt 4. 3 och 4. 4).
Patienter med nedsatt njurfunktion AVANDAMET ska inte användas vid behandling av patienter med njursvikt eller nedsatt njurfunktion, d v s serumkreatininnivåer > 135 mikromol/ l hos män och > 110 mikromol/ l hos kvinnor och/ eller kreatininclearance < 70 ml/ min (se avsnitt 4. 3 och 4. 4).
Barn och ungdomar AVANDAMET rekommenderas inte till barn och ungdomar under 18 år eftersom data angående säkerhet och effekt saknas i denna åldersgrupp (se avsnitt 5. 1 och 5. 2).
4. 3 Kontraindikationer
AVANDAMET är kontraindicerat för patienter med:
- överkänslighet mot rosiglitazon, metforminhydroklorid eller mot något av de ingående
- hjärtsvikt eller tidigare kända episoder av hjärtsvikt (New York Heart Association (NYHA)
stadium I till IV)
- akut koronart syndrom (instabil angina, non- STEMI och STEMI) (se avsnitt 4. 4)
- akut eller kronisk sjukdom som kan orsaka vävnadshypoxi såsom:
- - -
hjärt - eller respirationssvikt nyligen genomgången myokardinfarkt chock
- nedsatt leverfunktion
- akut alkoholintoxikation, alkoholism (se avsnitt 4. 4)
- diabetisk ketoacidos eller diabetisk pre- koma
- njursvikt eller nedsatt njurfunktion, såsom serumkreatininnivåer > 135 mikromol/ l hos män och
> 110 mikromol/ l hos kvinnor och/ eller kreatininclearance < 70 ml/ min (se avsnitt 4. 4)
- akuta tillstånd som kan påverka njurfunktionen, till exempel:
- - - -
dehydrering allvarlig infektion chock intravaskulär administrering av joderade kontrastmedel (se avsnitt 4. 4)
- amning.
4. 4 Varningar och försiktighet
Laktatacidos Laktatacidos är en mycket sällsynt, men allvarlig, metabolisk komplikation som kan uppträda på grund av metforminackumulation.
Rapporterade fall av laktatacidos hos patienter som behandlats med metformin har främst uppträtt hos diabetespatienter med signifikant njursvikt.
Förekomst av laktatacidos kan och bör reduceras genom att utvärdera även andra associerade riskfaktorer som till
3 exempel dåligt kontrollerad diabetes, ketos, utdragen fasta, överdrivet alkoholintag, leverinsufficiens och alla tillstånd associerade med hypoxi.
Diagnos:
Laktatacidos karakteriseras som acidotisk dyspné, buksmärtor och hypotermi följt av koma.
Diagnostiska laboratorieresultat är sänkt blod- pH, plasmalaktatnivåer över 5 mmol/ l och ett ökat anjongap och ökad laktat/ pyruvatkvot.
Om metabolisk acidos misstänks ska behandlingen avbrytas och patienten omedelbart läggas in på sjukhus (se avsnitt 4. 9).
Njurfunktion Eftersom metformin utsöndras via njurarna ska serumkreatininnivåerna bestämmas regelbundet: − minst en gång om året hos patienter med normal njurfunktion − minst två till fyra gånger om året hos patienter med serumkreatininnivåer vid den övre gränsen av det normala och hos äldre patienter.
Asymtomatisk nedsatt njurfunktion ses ofta hos äldre.
Speciell försiktighet bör iakttas i situationer där njurfunktionen kan försämras, till exempel vid start av antihypertensiv behandling eller när behandling med diuretika eller ett NSAID- läkemedel påbörjas.
Vätskeretention och hjärtsvikt Tiazolidindioner kan orsaka vätskeretention, vilket skulle kunna förvärra eller utlösa tecken eller symtom på hjärtsvikt.
Rosiglitazon kan orsaka dosberoende vätskeretention. Vätskeretention som möjlig bidragande orsak till viktökning ska bedömas individuellt eftersom snabb och uttalad viktökning i mycket sällsynta fall har rapporterats som ett tecken på vätskeretention.
Alla patienter ska monitoreras med avseende på biverkningar som kan sättas i samband med vätskeretention inklusive viktökning och hjärtsvikt, särskilt de som samtidigt behandlas med insulin, men även de som behandlas med en sulfonureid, de som löper risk för hjärtsvikt eller har en minskad hjärtkapacitet.
AVANDAMET- behandlingen ska avbrytas vid tecken på försämring av hjärtstatus.
Användning av AVANDAMET i kombination med en sulfonureid eller insulin kan vara associerat med en ökad risk för vätskeretention och hjärtsvikt (se avsnitt 4. 8).
Beslutet att påbörja behandling med AVANDAMET i kombination med en sulfonureid bör inkludera övervägande av andra behandlingsalternativ.
Ökad monitorering av patienten rekommenderas, särskilt om AVANDAMET används i kombination med insulin, men även vid kombination med en sulfonureid.
Ödem och hjärtsvikt rapporterades också mer frekvent hos äldre patienter och hos patienter med lätt till måttlig njursvikt.
Försiktighet bör iakttas hos patienter över 75 år på grund av begränsad erfarenhet hos denna patientgrupp.
Eftersom NSAID- läkemedel, insulin och rosiglitazon kan ge vätskeretention, kan samtidig behandling med dessa läkemedel öka risken för ödem.
Kombination med insulin En ökad incidens av hjärtsvikt har observerats i kliniska prövningar när rosiglitazon använts i kombination med insulin.
Eftersom insulin och rosiglitazon båda kan ge vätskeretention kan samtidig tillförsel öka risken för ödem och ischemisk hjärtsjukdom.
Insulin bör endast i undantagsfall läggas till pågående rosiglitazonbehandling och patienten bör då följas upp noggrant.
Myokardischemi Tillgängliga kliniska data tyder på att behandling med rosiglitazon kan ha samband med en ökad risk för händelser med myokardischemi (se avsnitt 4. 8).
Det finns begränsade kliniska studiedata på patienter med ischemisk hjärtsjukdom och/ eller perifer arteriell sjukdom.
Akut koronart syndrom (ACS) Patienter med akut koronart syndrom har inte studerats i kontrollerade kliniska studier med rosiglitazon.
Med tanke på den eventuella risken att utveckla hjärtsvikt hos dessa patienter ska
4 rosiglitazonbehandling inte påbörjas hos patienter med akut koronarsjukdom och behandling bör avbrytas under den akuta fasen (se avsnitt 4. 3).
Monitorering av leverfunktionen Under den uppföljning som skett sedan introduktion på marknaden av rosiglitazon har enstaka fall av hepatocellulär dysfunktion rapporterats (se avsnitt 4. 8).
Erfarenheten av rosiglitazon till patienter med förhöjda leverenzymer (ALAT > 2, 5X det övre normalvärdet) är begränsad.
Därför ska leverenzymer kontrolleras hos alla patienter innan behandling med AVANDAMET inleds och därefter regelbundet följas utifrån klinisk bedömning.
Behandling med AVANDAMET ska inte påbörjas hos patienter med förhöjda leverenzymnivåer (ALAT > 2, 5X det övre normalvärdet) eller om några andra tecken på leversjukdom föreligger.
Om ALAT- nivåerna ökar till > 3 gånger det övre normalvärdet vid AVANDAMET- behandling ska en förnyad mätning av leverenzymnivåerna göras så snart som möjligt.
Om ALAT- nivåerna fortfarande är > 3 gånger det övre normalvärdet ska behandlingen avbrytas.
Om någon patient utvecklar symtom som antyder nedsatt leverfunktion, exempelvis oförklarligt illamående, kräkning, buksmärtor, trötthet, anorexi och/ eller mörk urin, ska leverenzymerna kontrolleras.
Beslut om patienten ska fortsätta behandlingen med AVANDAMET avgörs av den kliniska bedömningen i avvaktan på laboratoriesvar.
Om ikterus observeras ska läkemedelsbehandlingen avbrytas.
Ögon Fall av nydebuterat eller förvärrat makulaödem med försämrad synskärpa har rapporterats efter godkännandet för försäljning av tiazolidindioner inklusive rosiglitazon.
Många av dessa patienter rapporterade samtidig förekomst av perifera ödem.
Det är oklart om det finns ett direkt samband mellan rosiglitazon och makulaödem, men om patienten rapporterar försämrad synskärpa ska förskrivaren vara uppmärksam på risken för makulaödem och lämplig remiss till ögonläkare övervägas.
Viktökningen var större när rosiglitazon användes i kombination med insulin.
Viktutvecklingen ska därför följas noggrant eftersom den kan bero på vätskeretention, vilket kan associeras med hjärtsvikt.
Anemi En dosrelaterad minskning av hemoglobinnivåerna kan förekomma vid behandling med rosiglitazon.
Vid behandling med AVANDAMET av patienter med låga hemoglobinnivåer före behandlingsstart finns en ökad risk för anemi.
Hypoglykemi Patienter som behandlas med AVANDAMET i kombination med en sulfonureid eller insulin, kan löpa risk för dosrelaterad hypoglykemi.
Ökad monitorering av patienten och en dosreduktion av sulfonureiden eller insulinet kan vara nödvändig.
Operation Eftersom AVANDAMET innehåller metforminhydroklorid bör behandlingen avbrytas 48 timmar före elektiv kirurgi med allmän narkos och bör vanligtvis inte återupptas förrän 48 timmar efter.
Administrering av joderade kontrastmedel Intravaskulär administrering av joderade kontrastmedel vid radiologiska undersökningar kan leda till njursvikt.
På grund av metformininnehållet, bör därför AVANDAMET- behandling avbrytas före eller vid början av sådan undersökning och inte återupptas förrän 48 timmar efter, och endast efter att njurfunktionen har värderats på nytt och funnits vara normal (se avsnitt 4. 5).
Benfrakturer In en långtidsstudie observerades en ökad incidens av benfrakturer (fot, hand och arm) hos kvinnliga patienter som fått rosiglitazon som monoterapi (se avsnitt 4. 8).
Denna ökade incidens noterades efter första behandlingsåret och kvarstod under hela studieperioden.
Risken för frakturer ska beaktas vid omhändertagande av patienter, särskilt kvinnor, som behandlas med rosiglitazon.
5 Övrigt Premenopausala kvinnor har behandlats med rosiglitazon i kliniska studier.
Trots att hormonell obalans har konstaterats i prekliniska studier (se avsnitt 5. 3) har inga betydelsefulla biverkningar förknippade med menstruella störningar observerats.
Till följd av förbättrad insulinkänslighet kan ägglossningen återkomma hos patienter som är anovulatoriska p g a insulinresistens.
Patienterna ska därför informeras om risken för graviditet (se avsnitt 4. 6).
AVANDAMET ska användas med försiktighet vid samtidig administrering av CYP 2C8- hämmare (t ex gemfibrocil) eller - inducerare (t ex rifampicin) p g a deras effekt på farmakokinetiken av rosiglitazon (se avsnitt 4. 5).
AVANDAMET ska även användas med försiktighet vid samtidig behandling med katjoniska läkemedel som elimineras renalt genom tubulär sekretion (t ex cimetidin) p g a deras effekt på farmakokinetiken av metformin (se avsnitt 4. 5).
Glykemisk kontroll ska noggrant monitoreras.
Ändrad dosering av AVANDAMET inom det rekommenderade dosintervallet eller ändring i diabetesbehandlingen bör övervägas.
Alla patienter bör fortsätta sin diet med en jämn fördelning av kolhydratintag under dagen.
Överviktiga patienter bör fortsätta sin energisnåla diet.
Sedvanliga laboratorietester för övervakning av diabetes bör göras regelbundet.
AVANDAMET tabletter innehåller laktos och ska därför inte ges till patienter med sällsynta ärftliga problem med galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig administrering av de aktiva substanserna till patienter i kliniska studier och i utbredd klinisk användning har dock inte resulterat i några oväntade interaktioner.
Följande uppgifter återger den tillgängliga informationen för de individuella aktiva substanserna (rosiglitazon och metformin).
Det finns en ökad risk för laktatacidos vid akut alkoholförgiftning (speciellt i samband med fasta, undernäring eller leverinsufficiens) på grund av den aktiva substansen metformin i AVANDAMET (se avsnitt 4. 4).
Undvik intag av alkohol och alkoholhaltiga läkemedel.
Katjoniska läkemedel som elimineras renalt genom tubulär sekretion (t ex cimetidin) kan interagera med metformin genom att konkurrera om gemensamma tubulära transportvägar i njurarna.
En studie på sju friska frivilliga visade att cimetidin 400 mg, givet två gånger dagligen, ökade den systemiska exponeringen (AUC) för metformin med 50% och Cmax med 81%.
När katjoniska läkemedel som elimineras renalt genom tubulär sekretion ges samtidigt, bör därför noggrann monitorering av glykemisk kontroll, dosjustering inom det rekommenderade doseringsintervallet och ändring i diabetesbehandlingen övervägas (se avsnitt 4. 4).
In vitro- studier visar att rosiglitazon huvudsakligen metaboliseras via CYP 2C8 och endast till en mindre del via CYP 2C9.
Samtidig administrering av rosiglitazon och gemfibrocil (en hämmare av CYP 2C8) resulterade i en tvåfaldig ökning av plasmakoncentrationen av rosiglitazon.
Eftersom det föreligger en ökad risk för dosrelaterade oönskade reaktioner kan en minskning av rosiglitazondosen vara nödvändig.
Noggrann monitorering av den glykemiska kontrollen ska övervägas (se avsnitt 4. 4).
Samtidig administrering av rosiglitazon och rifampicin (en inducerare av CYP 2C8) resulterade i en 66% - ig minskning i plasmakoncentrationen av rosiglitazon.
Det kan inte uteslutas att andra inducerare (t ex fenytoin, karbamazepin, fenobarbital, Johannesört) också kan påverka rosiglitazonexponeringen.
Rosiglitazondosen kan behöva ökas.
Noggrann monitorering av den glykemiska kontrollen ska övervägas (se avsnitt 4. 4).
Kliniskt signifikanta interaktioner med CYP 2C9- substrat eller - hämmare antas inte föreligga.
6 Samtidigt intag av rosiglitazon och de perorala diabetesmedlen glibenklamid och akarbos resulterade inte i några kliniskt relevanta farmakokinetiska interaktioner.
Inga kliniskt relevanta interaktioner har observerats med digoxin, CYP 2C9- substratet warfarin, CYP 3A4- substraten nifedipin, etinylöstradiol eller noretisteron vid samtidigt intag av rosiglitazon.
Intravaskulär administrering av joderade kontrastmedel kan leda till njursvikt, vilket leder till ackumulation av metformin och risk för laktatacidos.
Metforminbehandling bör avbrytas före eller vid tidpunkten för kontrastundersökning och inte återupptas förrän tidigast efter 48 timmar och endast efter att njurfunktionen har värderats på nytt och funnits vara normal.
Kombinationer som nödvändiggör försiktighet vid användning Glukokortikoider (systemisk och lokal behandling), beta- 2- agonister och diuretika har inneboende hyperglykemisk verkan.
Patienten bör informeras och blodglukosnivån övervakas oftare, speciellt i början av behandlingen.
Om nödvändigt måste dosen av antidiabetesmedlet justeras under behandling med något av de andra läkemedlen och vid avbrytande av sådan behandling.
ACE- hämmare kan sänka blodglukosnivån.
Om nödvändigt måste dosen av antidiabetesmedlet justeras under behandling med sådana medel och vid avbrytande av sådan behandling.
4. 6 Graviditet och amning
Det finns inga tillgängliga prekliniska eller kliniska data över gravida eller ammande som exponerats för AVANDAMET.
Rosiglitazon har rapporterats passera placenta hos människa och har påvisats i fostervävnad.
Adekvata data från behandling av gravida kvinnor med rosiglitazon saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
AVANDAMET ska därför inte användas under graviditet.
Om en patient önskar bli gravid, eller om graviditet inträffar, ska behandlingen med AVANDAMET avbrytas om inte de förväntade fördelarna för modern överväger riskerna för fostret.
Både rosiglitazon och metformin har påvisats i mjölken hos försöksdjur.
Det är inte känt om amning leder till att barnet exponeras för läkemedlet.
AVANDAMET ska därför inte användas av kvinnor som ammar (se avsnitt 4. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
AVANDAMET har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Nedan presenteras biverkningarna för var och en av substanserna i AVANDAMET.
En biverkning för den fasta kombinationen nämns bara om den inte har setts för endera av substanserna i AVANDAMET eller om den har förekommit i en högre frekvens än vad som är angivet för en enskild substans.
Nedan presenteras biverkningar för varje behandling, indelade efter organsystem och absolut frekvens.
För dosberoende biverkningar anges frekvensen för den högre rosiglitazondosen.
Frekvensklassificeringen tar inte hänsyn till andra faktorer såsom varierande studielängd, tidigare sjukdomar eller patientkarakteristika vid studiestart.
Frekvensklassificeringen baserad på erfarenhet från kliniska prövningar överensstämmer inte nödvändigtvis med biverkningsfrekvensen i normal klinisk praxis.
Frekvenserna definieras som: mycket vanlig (≥1/ 10), vanlig (≥1/ 100 och < 1/ 10), mindre vanlig (≥1/ 1 000 och < 1/ 100), sällsynt (≥1/ 10 000 och < 1/ 1 000) och mycket sällsynt (< 1/ 10 000 inklusive enskilda rapporter).
7 AVANDAMET
Data från dubbelblinda studier bekräftar att säkerhetsprofilen vid samtidig behandling med rosiglitazon och metformin är jämförbar med de kombinerade biverkningsprofilerna för de båda läkemedlen.
Även begränsade data för AVANDAMET överensstämmer med denna kombinerade biverkningsprofil.
Data från kliniska prövningar (tillägg av insulin till pågående AVANDAMET - behandling) I en studie (n=322) där insulin gavs som tillägg till pågående behandling med AVANDAMET observerades inga nya biverkningar utöver de som redan har fastställts för AVANDAMET eller kombinationsbehandlingar som innefattar rosiglitazon.
En ökad risk för biverkningar relaterade till både vätskeretention och hypoglykemi föreligger emellertid då AVANDAMET används i kombination med insulin.
Rosiglitazon
Data från kliniska prövningar Nedan presenteras biverkningar för varje behandling, indelade efter organsystem och absolut frekvens.
För dosberoende biverkningar anges frekvensen för den högre rosiglitazondosen.
Frekvensklassificeringen tar inte hänsyn till andra faktorer såsom varierande studielängd, tidigare sjukdomar eller patientkarakteristika vid studiestart.
Tabell 1 anger biverkningar som rapporterats från en sammanslagen studiepopulation på över 5 000 rosiglitazonbehandlade patienter.
Inom varje organsystem anges biverkningarna i tabellen i fallande frekvens för rosiglitazon som monoterapi.
8 Tabell 1.
Biverkningsfrekvenser rapporterade från kliniska prövningar med rosiglitazon
Biverkning
Biverkningsfrekvens per behandlingsregim Rosiglitazon Rosiglitazon med monoterapi metformin
Rosiglitazon med metformin och en sulfonureid
Blodet och lymfsystemet
Vanlig Vanlig
Metabolism och nutrition Hyperkolesterolemi1 Hypertriglyceridemi
Vanlig Vanlig
Vanlig
Vanlig
Hyperlipidemi Viktökning Ökad aptit
Vanlig Vanlig Vanlig
Vanlig Vanlig
Vanlig Vanlig
Hypoglykemi
Vanlig
Mycket vanlig
Centrala och perifera nervsystemet Yrsel * Huvudvärk *
Vanlig
Vanlig
Hjärtat
Hjärtsvikt2
Vanlig
Kardiell ischemi3 *
Vanlig
Vanlig
Vanlig
Magtarmkanalen Förstoppning
Vanlig Vanlig
Vanlig
och bindväv
Vanlig
Vanlig
Allmänna symtom och/ eller symtom vid administreringsstället Ödem
Vanlig Vanlig
Mycket vanlig
* Frekvensen för bakgrundsincidensen av dessa händelser är ” vanliga ”, baserat på data från placebogrupperna i kliniska prövningar.
1 Hyperkolesterolemi rapporterades hos upp till 5, 3% av patienterna som behandlades med rosiglitazon (peroral mono -, dubbel - eller trippelterapi).
De förhöjda totalkolesterolnivåerna var förenade med ökning av både LDLc och HDLc, men förhållandet mellan totalkolesterolvärdet och HDLc var oförändrat eller förbättrat i långtidsstudier.
Generellt var dessa förändringar lätta till måttliga och krävde vanligtvis inte att behandlingen avbröts.
2 En ökad incidens av hjärtsvikt observerades när rosiglitazon gavs som tillägg till behandlingsregimer innefattande en sulfonureid (antingen som dubbel - eller trippelterapi) och föreföll vara högre vid 8 mg rosiglitazon jämfört med 4 mg (sammanlagd daglig dos).
Incidensen av hjärtsvikt var 1, 4% vid peroral trippelterapi i den största dubbelblinda studien jämfört med 0, 4% vid dubbelterapi med metformin och en sulfonureid.
Incidensen av hjärtsvikt var 2, 4% vid kombinationsbehandling med insulin (rosiglitazon som tillägg till pågående insulinbehandling) jämfört med 1, 1% med enbart insulin.
9 En försämring eller möjlig försämring av hjärtsvikten rapporterades hos 6, 4% av patienterna som behandlades med rosiglitazon jämfört med 3, 5% av patienterna i placebogruppen i en placebokontrollerad ettårsstudie hos patienter med hjärtsvikt, NYHA klass I till II.
3 Vid en retrospektiv analys av data från 42 sammanslagna kliniska korttidsstudier var den totala incidensen händelser som kan ha samband med kardiell ischemi högre för behandlingsregimer med rosiglitazon jämfört med placebo och aktiv kontroll i kombination (1, 99% jämfört med 1, 51% [hazard ratio 1, 31 (95% konfidensintervall 1, 01- 1, 70)].
Denna risk ökade när rosiglitazon gavs som tillägg till pågående insulinbehandling och hos patienter som behandlades med nitrater för känd ischemisk hjärtsjukdom.
I en stor observationsstudie där patienterna var väl matchade vid studiestart (baseline) var incidensen av det sammansatta effektmåttet, hjärtinfarkt och koronarrevaskularisering, 17, 46 händelser per 1000 personår för behandlingsregimer som innefattade rosiglitazon och 17, 57 händelser per 1000 personår för andra antidiabetesregimer [hazard ratio 0, 93 (95% konfidensintervall 0, 80 - 1, 10)].
Tre stora, prospektiva, randomiserade, kontrollerade långtidsstudier (genomsnittlig längd 41 månader; 14067 patienter) som jämför rosiglitazon med några andra godkända perorala diabetesmedel eller placebo har inte kunnat bekräfta eller utesluta denna risk.
Tillgängliga data vad gäller risk för myokardiell ischemi är ofullständiga.
4 I en randomiserad monoterapistudie med långtidsbehandling (4- 6 år) på patienter med nyligen diagnosticerad typ 2- diabetes sågs en ökad incidens av benfrakturer efter första behandlingsåret hos kvinnliga patienter som fått rosiglitazon (9, 3%, 2, 7 patienter per 100 patientår) mot metformin (5, 1%, 1, 5 patienter per 100 patientår) eller glibenklamid (3, 5%, 1, 3 patienter per 100 patientår).
Denna ökade risk kvarstod under hela studieperioden.
Majoriteten av frakturerna hos de kvinnor som behandlades med rosiglitazon inträffade i fot, hand och arm.
I dubbelblinda kliniska prövningar var incidensen av ALAT- stegringar, överstigande tre gånger den övre normalgränsen, densamma för rosiglitazon och placebo (0, 2%) och lägre än den för aktiva kontroller (0, 5% metformin/ sulfonureid).
Incidensen av alla biverkningar relaterade till lever och gallvägar var < 1, 5% i samtliga behandlingsgrupper och jämförbar med placebo.
Data insamlad efter godkännandet för försäljning Förutom de biverkningar som identifierats från kliniska prövningar har de biverkningar som anges i tabell 2 rapporterats från användning av rosiglitazon efter marknadsföringsgodkännandet.
10 Tabell 2.
Biverkningsfrekvenser rapporterade efter godkännandet för försäljning av rosiglitazon
Biverkning
Frekvens
Metabolism och nutrition
Snabb och uttalad viktökning
Mycket sällsynt
Immunsystemet (se Hud och subkutan vävnad) Anafylaktisk reaktion
Mycket sällsynt
Ögon
Makulaödem
Sällsynt
Hjärtat Hjärtsvikt/ lungödem
Sällsynt
Lever och gallvägar
Leverdysfunktion, främst manifesterat genom förhöjda leverenzymer5
Sällsynt
Hud och subkutan vävnad (se Immunsystemet) Angioödem Hudreaktioner (t ex urtikaria, klåda, utslag) 5
Mycket sällsynt Mycket sällsynt
Sällsynta fall av förhöjda leverenzymer och hepatocellulär dysfunktion har rapporterats.
I mycket sällsynta fall har dödsfall rapporterats.
Metformin
Data från kliniska prövningar och data insamlad efter godkännandet för försäljning
Tabell 3 anger biverkningar utifrån organsystem och frekvens.
Frekvensklassificeringen för metformin baseras på informationen från produktresuméerna inom EU.
11 Tabell 3.
Biverkningsfrekvenser för metformin rapporterade från kliniska prövningar och efter godkännandet för försäljning.
Biverkning
Frekvens
Magtarmkanalen
Gastrointestinala symtom6
Mycket vanlig
Metabolism och nutrition Laktatacidos Vitamin B12- brist7
Mycket sällsynt Mycket sällsynt
Centrala och perifera nervsystemet
Metallsmak
Vanlig
Lever och gallvägar Leverfunktionsnedsättning Hepatit
Mycket sällsynt Mycket sällsynt
Hud och subkutan vävnad
Urtikaria Erytem Pruritus 6
Mycket sällsynt Mycket sällsynt Mycket sällsynt
Gastrointestinala symtom såsom illamående, kräkningar, diarré, buksmärtor och aptitlöshet uppträder oftast vid start av behandlingen och upphör spontant i de flesta fall.
7 Långtidsbehandling med metformin har lett till minskad vitamin B12- absorption, som i mycket sällsynta fall kan orsaka kliniskt signifikant vitamin B12- brist (t ex megaloblastisk anemi).
4. 9 Överdosering
Inga data beträffande överdosering av AVANDAMET finns tillgängliga.
Data beträffande överdosering av rosiglitazon hos människa är begränsade.
I kliniska studier har rosiglitazon givits till frivilliga försökspersoner i perorala engångsdoser på upp till 20 mg och tolererades då väl.
En stor överdos av metformin (eller samtidigt föreliggande risker för laktatacidos) kan leda till laktatacidos, vilket är ett medicinskt akuttillstånd som måste behandlas på sjukhus.
I händelse av överdosering rekommenderas adekvat understödjande behandling beroende på patientens kliniska status.
Den mest effektiva metoden för att avlägsna laktat och metformin är hemodialys, dock är rosiglitazon starkt proteinbundet och elimineras inte vid hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Kombinationer av orala blodglukossänkande läkemedel, ATC- kod A10BD03
12 metforminhydroklorid är en biguanid.
Tiazolidindioner verkar främst genom att reducera insulinresistensen och biguanider genom att minska den endogena glukosproduktionen i levern.
Rosiglitazon Rosiglitazon är en selektiv agonist som binds till PPARγ (peroxisomal proliferator activated gamma) nukleärreceptorn och tillhör en klass av antidiabetika som benämns tiazolidindioner.
Rosiglitazon sänker glukosnivåerna genom att minska insulinresistensen i fettvävnad, skelettmuskel och lever.
Rosiglitazons antihyperglykemiska effekt har visats i ett flertal djurmodeller för typ 2- diabetes.
Dessutom bevarade rosiglitazon β- cellsfunktionen, vilket visats genom en ökning av pankreas öcellsmassa samt insulininnehåll, och förhindrade utvecklingen av hyperglykemi i djurmodeller för typ 2- diabetes.
Rosiglitazon stimulerade inte pankreas insulinsekretion och framkallade inte heller hypoglykemi hos råttor och möss.
Huvudmetaboliten (parahydroxysulfat), med hög affinitet till den lösliga humana PPARγ- receptorn, var relativt potent i ett glukostoleranstest på obesa möss.
Den kliniska betydelsen av denna observation är inte helt klarlagd.
Kliniska prövningar har visat att den glukossänkande effekten av rosiglitazon inträder gradvis med en i det närmaste maximal reduktion av fastevärdet för plasmaglukos (FPG) efter cirka 8 veckors behandling.
Den förbättrade glykemiska kontrollen är förenad med reduktion av både fastevärden och postprandiell glukosnivå.
Rosiglitazonbehandling var förenad med viktökning.
I mekanismstudier har viktökningen visat sig bero främst på ökat subkutant fett med minskat visceralt och intrahepatiskt fett.
I överensstämmelse med verkningsmekanismen ger rosiglitazon i kombination med metformin minskad insulinresistens och förbättring av bukspottkörtelns β- cellsfunktion.
Den förbättrade glykemiska kontrollen var också förenad med signifikant minskning av fria fettsyror.
Till följd av skilda men komplementära verkningsmekanismer resulterade kombinationsbehandling med rosiglitazon och metformin i additiva effekter avseende glykemisk kontroll vid typ 2- diabetes.
I studier på upp till tre år resulterade behandling med rosiglitazon, givet en eller två gånger dagligen, i kombination med metformin i en kvarstående förbättring av den glykemiska kontrollen (FPG och HbA1c).
En mer uttalad glukossänkande effekt sågs hos överviktiga patienter.
Någon morbiditets/ mortalitetsstudie har inte slutförts med rosiglitazon, varför de långsiktiga fördelar som förknippas med förbättrad glykemisk kontroll med rosiglitazon inte har visats.
I en pågående jämförande långtidsstudie var rosiglitazon i kombination med metformin, efter 18 månader, minst lika bra som kombinationen av en sulfonureid och metformin vad gäller sänkning av HbA1c.
En kontrollerad jämförande klinisk studie (rosiglitazon upp till 8 mg/ dag eller metformin upp till 2000 mg/ dag) genomfördes hos 197 barn (10 till 17 år) med typ 2- diabetes under 24 veckor.
Förbättring av HbA1c jämfört med utgångsvärdet uppvisade endast statistisk signifikans i metformingruppen.
Rosiglitazon kunde inte påvisas ha jämförbar effekt med metformin.
Efter rosiglitazonbehandling noterades inget som gav anledning att misstänka något nytt avseende säkerhet hos barn jämfört med hos vuxna med diabetes mellitus typ 2.
Det finns inga långtidsdata avseende effekt och säkerhet hos barn.
Studier för att utvärdera kardiovaskulära långtidseffekter hos patienter som får rosiglitazon i kombination med metformin har inte slutförts.
Metformin Metformin är en biguanid med antihyperglykemiska effekter, som sänker både den basala och postprandiala nivån av plasmaglukos.
Det stimulerar inte insulinutsöndring och orsakar därför inte hypoglykemi.
13 Metformin kan verka via tre mekanismer: − Reduktion av leverns produktion av glukos genom att hämma glukoneogenesen och glykogenolysen. − Genom måttlig ökning av insulinkänsligheten, förbättrat perifert glukosupptag och glukosutnyttjande i muskulaturen. − Fördröjning av intestinal glukosabsorption.
Metformin stimulerar intracellulär glykogensyntes genom att inverka på glykogensyntetas.
Metformin ökar transportkapaciteten av specifika typer av membranglukostransportörer (GLUT- 1 och GLUT- 4).
Positiva effekter på lipidmetabolismen har setts hos människa oberoende av metformins verkan på blodglukosnivån.
Detta har visats vid terapeutiska doser i kontrollerade kliniska studier av medellängd till långtidsbehandling: metformin reducerar totalt kolesterol, LDLc och triglyceridnivåerna.
Den prospektiva, randomiserade (UKPDS) studien har fastställt den positiva långtidseffekten av intensiv blodglukoskontroll vid typ 2- diabetes.
Analys av resultaten för överviktiga patienter som behandlades med metformin efter att diet visat sig vara otillräckligt som enda behandling visade följande: − En signifikant reduktion av den absoluta risken för någon typ av diabetesrelaterad komplikation i metformingruppen (29, 8 fall/ 1 000 patientår) jämfört med enbart diet (43, 3 fall/ 1 000 patientår), p=0, 0023, och de kombinerade grupperna som fick sulfonureid och insulin som monoterapi (40, 1 fall/ 1 000 patientår), p=0, 0034. − En signifikant reduktion av den absoluta risken för diabetesrelaterad mortalitet: metformin 7, 5 fall/ 1 000 patientår, enbart diet 12, 7 fall/ 1 000 patientår, p=0, 017. − En signifikant reduktion av den absoluta risken för total mortalitet: metformin 13, 5 fall/ 1 000 patientår jämfört med enbart diet 20, 6 fall/ 1 000 patientår (p=0, 011), och de kombinerade grupperna som fick sulfonureid och insulin som monoterapi 18, 9 fall/ 1 000 patientår (p=0, 021). − En signifikant reduktion av den absoluta risken för myokardinfarkt: metformin 11 fall/ 1 000 patientår, enbart diet 18 fall/ 1 000 patientår (p=0, 01).
5. 2 Farmakokinetiska egenskaper
AVANDAMET Absorption Inga statistiskt signifikanta skillnader sågs mellan absorptionskarakteristika för rosiglitazon och metformin från AVANDAMET- tabletten och data från rosiglitazonmaleat - respektive metforminhydrokloridtabletter.
Föda hade ingen effekt på AUC för rosiglitazon eller metformin när AVANDAMET gavs till friska försökspersoner.
Efter födointag var Cmax lägre (22% för rosiglitazon och 15% för metformin) och tmax fördröjt (med cirka 1, 5 timmar för rosiglitazon och 0, 5 timmar för metformin).
Denna effekt av föda anses inte vara kliniskt signifikant.
Följande uppgifter återspeglar de farmakokinetiska egenskaperna för de enskilda aktiva substanserna i AVANDAMET.
Rosiglitazon Absorption Efter en oral dos av 4 mg eller 8 mg rosiglitazon är den absoluta biotillgängligheten cirka 99%.
Maximal plasmakoncentration föreligger cirka 1 timme efter intag.
Plasmakoncentrationen är i stort sett proportionell mot dosen i det terapeutiska dosintervallet.
Däremot ses en mindre reduktion av Cmax (cirka 20- 28%) och ett fördröjt tmax (cirka 1 timme och 45 min.) jämfört med om dosen ges vid fasta.
Dessa små skillnader är inte kliniskt signifikanta och det är därför inte nödvändigt att administrera rosiglitazon vid någon särskild tidpunkt i förhållande till måltid.
Absorptionen av rosiglitazon påverkas inte av ökning i magsaftens pH.
14 Distribution Distributionsvolymen för rosiglitazon är cirka 14 liter hos friska försökspersoner.
Rosiglitazon binds i hög grad till plasmaproteiner (cirka 99, 8%).
Bindningsgraden påverkas inte av koncentration eller ålder.
Huvudmetabolitens (parahydroxysulfat) proteinbindning är mycket hög (> 99, 99%).
Metabolism Rosiglitazon genomgår en betydande metabolism, varför inget av den oförändrade modersubstansen utsöndras.
Metabolismen sker huvudsakligen genom N- demetylering och hydroxylering följt av konjugering med sulfat och glukuronsyra.
Huvudmetabolitens (parahydroxysulfat) betydelse för den antidiabetiska effekten av rosiglitazon är inte helt klarlagd hos människa, och det kan inte uteslutas att metaboliten kan bidra till effekten.
Detta innebär emellertid inga risker för den patientgrupp, inklusive subpopulationer, för vilken behandlingen är avsedd, eftersom nedsatt leverfunktion är en kontraindikation och fas III- studierna omfattade ett betydande antal äldre patienter och patienter med milt till måttligt nedsatt njurfunktion.
In vitro- studier visar att rosiglitazon huvudsakligen metaboliseras av CYP 2C8 och endast till en liten del av CYP 2C9.
Eftersom det inte sker någon signifikant hämning av CYP 1A2, 2A6, 2C19, 2D6, 2E1, 3A eller 4A av rosiglitazon in vitro är sannolikheten låg för betydelsefulla metabola interaktioner med substanser som metaboliseras av de nämnda P450- enzymerna.
Rosiglitazon uppvisade en måttlig hämning av CYP 2C8 (IC50 18 μM) och en låg hämning av CYP 2C9 (IC50 50 μM) in vitro (se avsnitt 4. 5).
En interaktionsstudie med warfarin in vivo indikerade att rosiglitazon inte interagerar med CYP 2C9 substrat in vivo.
Elimination Totalt plasmaclearance för rosiglitazon är ungefär 3 l/ timme och dess terminala halveringstid är cirka 3- 4 timmar.
Det finns inget som tyder på en oväntad ackumulering av rosiglitazon vid dosering en eller två gånger dagligen.
Utsöndringen sker huvudsakligen via urinen och cirka 2/ 3 av dosen elimineras denna väg medan eliminering via feces står för cirka 25% av dosen.
Inget oförändrat läkemedel utsöndras med urin eller feces.
Den terminala halveringstiden mätt med radioaktivitet är cirka 130 timmar vilket indikerar att elimineringen av metaboliter är mycket långsam.
Efter upprepad dosering kan ackumulering av metaboliter i plasma förväntas, särskilt av huvudmetaboliten (parahydroxysulfat) för vilken en åttafaldig ackumulering förväntas.
En farmakokinetisk analys av integrerade populationsdata visade inga uppenbara skillnader i rosiglitazons farmakokinetik mellan kvinnor och män.
En farmakokinetisk analys av integrerade populationsdata visade att ålder inte påverkar rosiglitazons farmakokinetik i någon signifikant utsträckning.
En farmakokinetisk populationsanalys hos 96 patienter mellan 10 och 18 år, vilka vägde 35- 178 kg, tyder på att medelvärde för CL/ F hos barn och hos vuxna är jämförbart.
Individuella CL/ F hos barn var i samma intervall som individuella CL/ F hos vuxna.
CL/ F föreföll vara oberoende av ålder men ökade med vikten hos barn i den studerade populationen.
Hos cirrotiska patienter med måttligt (Child- Pugh B) nedsatt leverfunktion var obundet Cmax och AUC 2 till 3 gånger högre än hos friska personer.
Den interindividuella variationen var stor med en sjufaldig skillnad i obundet AUC mellan patienter.
Det finns inga kliniskt betydelsefulla skillnader i rosiglitazons farmakokinetik hos patienter med nedsatt njurfunktion eller hos kroniskt dialysbehandlade patienter med njursvikt.
15 Efter en peroral dos av metformin nås tmax inom 2, 5 timmar.
Absolut biotillgänglighet av en 500 mg metformintablett är ungefär 50- 60% hos friska försökspersoner.
Efter en peroral dos var den icke - absorberade fraktion som återfanns i feces 20- 30%.
Efter peroral administrering är absorption av metformin mättningsbar och ofullständig.
Det antas att metformins absorptionsfarmakokinetik är ickelinjär.
Vid vanliga metformindoser och doseringsintervall nås steady state avseende plasmakoncentrationer inom 24- 48 timmar och dessa ligger generellt på under 1 mikrogram/ ml.
I kontrollerade kliniska studier översteg inte maximala metforminplasmanivåer (Cmax) 4 mikrogram/ ml, inte ens vid maximala doser.
Födointag minskar omfattningen av, och försenar något, absorptionen av metformin.
Efter administrering av en dos på 850 mg, sågs 40% lägre maximala plasmakoncentrationer, en 25% - ig minskning av AUC och 35 minuters förlängning av tiden till maximal plasmakoncentration.
Den kliniska relevansen av dessa minskningar är okänd.
Distribution Plasmaproteinbindningsgraden är obetydlig.
Metformin fördelar sig in i erytrocyterna.
Cmax i blod är lägre än Cmax i plasma och uppträder ungefär samtidigt.
De röda blodkropparna utgör sannolikt en sekundär fördelningsvolym.
Genomsnittlig Vd låg mellan 63 - 276 l.
Metabolism Metformin utsöndras oförändrat i urinen.
Inga metaboliter har identifierats hos människa.
Elimination Renalt clearance för metformin är > 400 ml/ min, vilket indikerar att metformin elimineras genom glomerulär filtration och tubulär sekretion.
Efter en peroral dos är den skenbara, terminala elimineringshalveringstiden ungefär 6, 5 timmar.
När njurfunktionen är nedsatt minskas renalt clearance i förhållande till clearance för kreatinin och därmed förlängs halveringstiden, vilket leder till ökade metforminnivåer i plasma.
5. 3 Prekliniska säkerhetsuppgifter
Inga djurstudier har utförts med den kombinerade produkten AVANDAMET.
Följande data har framkommit under studier utförda på rosiglitazon och metformin var för sig.
Rosiglitazon Följande biverkningar av möjlig klinisk relevans observerades i djurstudier: en ökad plasmavolym med åtföljande minskning av antalet röda blodkroppar och en ökning av hjärtvikten.
En ökning av levervikten, plasma ALT (endast hund) och fettvävnad observerades också.
Liknande effekter har setts med andra tiazolidindioner.
I reproduktionstoxikologiska studier var administrering av rosiglitazon till råttor under andra halvan av dräktighetsperioden förenad med fosterdöd och försenad fosterutveckling.
Detta hade en inverkan på både estrus/ menstruationscykeln och fertiliteten (se avsnitt 4. 4).
Behandling med rosiglitazon vid 200 gånger den farmakologiskt aktiva dosen, i en djurmodell för familjär adenomatös polypos (FAP), ökade mångfalden av tumörer i kolon.
Relevansen av detta fynd är inte känd.
Rosiglitazon främjade dock differentiering och normalisering av mutagena förändringar i humana koloncancerceller in vitro.
Det sågs heller inga tecken på kolontumörer i livslånga studier med rosiglitazon på två arter av gnagare.
16 Metformin Icke- kliniska data för metformin uppvisar inte några särskilda risker för människa baserat på konventionella studier avseende farmakologisk säkerhet, toxicitet vid upprepad dosering, genotoxicitet, carcinogenicitet, reproduktionstoxicitet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Natriumstärkelseglykolat Hypromellos (E 464) Mikrokristallin cellulosa (E 460) Laktosmonohydrat Povidon (E 1201) Magnesiumstearat.
Filmöverdrag:
Hypromellos (E 464) Titandioxid (E 171) Makrogol Gul järnoxid (E 172).
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Ogenomskinlig blisterförpackning (PVC/ PVdC/ aluminium).
Förpackningar med 28, 56, 112, 336 (3x112) och 360 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall ska hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Storbritannien
17 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 258/ 001- 003 EU/ 1/ 03/ 258/ 015 EU/ 1/ 03/ 258/ 019
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
Datum för förnyat godkännande:
20 oktober 2008.
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
18 1.
LÄKEMEDLETS NAMN
AVANDAMET 2 mg/ 500 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 2 mg rosiglitazon (som rosiglitazonmaleat) och 500 mg metforminhydroklorid (motsvarande 390 mg metformin som fri bas).
Hjälpämne:
Varje tablett innehåller laktos (cirka 11 mg).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Svagt rosa filmdragerade tabletter märkta ” gsk ” på ena sidan och ” 2/ 500 ” på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
AVANDAMET är indicerat för behandling av patienter med diabetes mellitus typ 2, speciellt överviktiga patienter:
- som inte uppnår tillräcklig glykemisk kontroll trots maximal tolererbar dos av metformin i
monoterapi.
- i kombination med en sulfonureid, d v s trippelterapi, hos patienter med otillräcklig glykemisk
kontroll trots kombinationsbehandling med metformin och en sulfonureid i maximalt tolererbara doser (se avsnitt 4. 4).
4. 2 Dosering och administreringssätt
Den vanliga startdosen av AVANDAMET är 4 mg rosiglitazon per dag plus 2000 mg metformin - hydroklorid per dag.
Rosiglitazondosen kan ökas till 8 mg/ dag efter 8 veckor om bättre glykemisk kontroll eftersträvas.
Den maximala rekommenderade dygnsdosen av AVANDAMET är 8 mg rosiglitazon plus 2000 mg metforminhydroklorid.
Den totala dygnsdosen AVANDAMET bör delas upp på två doseringstillfällen.
Dostitrering med rosiglitazon (i tillägg till den optimala dosen av metformin) kan övervägas innan behandlingen ändras till AVANDAMET.
När så är kliniskt motiverat kan direkt övergång från metformin i monoterapi till AVANDAMET övervägas.
Intag av AVANDAMET tillsammans med eller strax efter födointag kan minska förekomsten av gastrointestinala symtom förknippade med metformin.
Peroral trippelterapi d v s rosiglitazon, metformin och en sulfonureid (se avsnitt 4. 4):
19
- Hos patienter som behandlas med metformin och en sulfonureid kan behandling med
AVANDAMET påbörjas med rosiglitazon 4 mg/ dag och den dos metformin som ersätter den dos patienten redan tar.
- Hos patienter som behandlas med peroral trippelterapi kan AVANDAMET ersätta de doser av
rosiglitazon och metformin som patienten redan tar.
När det bedöms lämpligt kan AVANDAMET ersätta behandling med rosiglitazon och metformin i pågående dubbel - eller trippelterapi för att förenkla behandlingen.
Äldre Eftersom metformin utsöndras via njurarna och äldre patienter har en tendens till minskad njurfunktion, bör äldre patienter som tar AVANDAMET få sin njurfunktion regelbundet kontrollerad (se avsnitt 4. 3 och 4. 4).
Patienter med nedsatt njurfunktion AVANDAMET ska inte användas vid behandling av patienter med njursvikt eller nedsatt njurfunktion d v s, serumkreatininnivåer > 135 mikromol/ l hos män och > 110 mikromol/ l hos kvinnor och/ eller kreatininclearance < 70 ml/ min (se avsnitt 4. 3 och 4. 4).
Barn och ungdomar AVANDAMET rekommenderas inte till barn och ungdomar under 18 år eftersom data angående säkerhet och effekt saknas i denna åldersgrupp (se avsnitt 5. 1 och 5. 2).
4. 3 Kontraindikationer
AVANDAMET är kontraindicerat för patienter med:
- överkänslighet mot rosiglitazon, metforminhydroklorid eller mot något av de ingående
- hjärtsvikt eller tidigare kända episoder av hjärtsvikt (New York Heart Association (NYHA)
stadium I till IV)
- akut koronart syndrom (instabil angina, non- STEMI och STEMI) (se avsnitt 4. 4)
- akut eller kronisk sjukdom som kan orsaka vävnadshypoxi såsom:
- - -
hjärt - eller respirationssvikt nyligen genomgången myokardinfarkt chock
- nedsatt leverfunktion
- akut alkoholintoxikation, alkoholism (se avsnitt 4. 4)
- diabetisk ketoacidos eller diabetisk pre- koma
- njursvikt eller nedsatt njurfunktion, såsom serumkreatininnivåer > 135 mikromol/ l hos män och
> 110 mikromol/ l hos kvinnor och/ eller kreatininclearance < 70 ml/ min (se avsnitt 4. 4)
- akuta tillstånd som kan påverka njurfunktionen, till exempel:
- - - -
dehydrering allvarlig infektion chock intravaskulär administrering av joderade kontrastmedel (se avsnitt 4. 4)
- amning.
4. 4 Varningar och försiktighet
Laktatacidos Laktatacidos är en mycket sällsynt, men allvarlig, metabolisk komplikation som kan uppträda på grund av metforminackumulation.
Rapporterade fall av laktatacidos hos patienter som behandlats med metformin har främst uppträtt hos diabetespatienter med signifikant njursvikt.
20 exempel dåligt kontrollerad diabetes, ketos, utdragen fasta, överdrivet alkoholintag, leverinsufficiens och alla tillstånd associerade med hypoxi.
Diagnos:
Laktatacidos karakteriseras som acidotisk dyspné, buksmärtor och hypotermi följt av koma.
Diagnostiska laboratorieresultat är sänkt blod- pH, plasmalaktatnivåer över 5 mmol/ l och ett ökat anjongap och ökad laktat/ pyruvatkvot.
Om metabolisk acidos misstänks ska behandlingen avbrytas och patienten omedelbart läggas in på sjukhus (se avsnitt 4. 9).
Njurfunktion Eftersom metformin utsöndras via njurarna ska serumkreatininnivåerna bestämmas regelbundet: − minst en gång om året hos patienter med normal njurfunktion − minst två till fyra gånger om året hos patienter med serumkreatininnivåer vid den övre gränsen av det normala och hos äldre patienter.
Asymtomatisk nedsatt njurfunktion ses ofta hos äldre.
Speciell försiktighet bör iakttas i situationer där njurfunktionen kan försämras, till exempel vid start av antihypertensiv behandling eller när behandling med diuretika eller ett NSAID- läkemedel påbörjas.
Vätskeretention och hjärtsvikt Tiazolidindioner kan orsaka vätskeretention, vilket skulle kunna förvärra eller utlösa tecken eller symtom på hjärtsvikt.
Rosiglitazon kan orsaka dosberoende vätskeretention.
Vätskeretention som möjlig bidragande orsak till viktökning ska bedömas individuellt eftersom snabb och uttalad viktökning i mycket sällsynta fall har rapporterats som ett tecken på vätskeretention.
Alla patienter ska monitoreras med avseende på biverkningar som kan sättas i samband med vätskeretention inklusive viktökning och hjärtsvikt, särskilt de som samtidigt behandlas med insulin, men även de som behandlas med en sulfonureid, de som löper risk för hjärtsvikt eller har en minskad hjärtkapacitet.
AVANDAMET- behandlingen ska avbrytas vid tecken på försämring av hjärtstatus.
Användning av AVANDAMET i kombination med en sulfonureid eller insulin kan vara associerat med en ökad risk för vätskeretention och hjärtsvikt (se avsnitt 4. 8).
Beslutet att påbörja behandling med AVANDAMET i kombination med en sulfonureid bör inkludera övervägande av andra behandlingsalternativ.
Ökad monitorering av patienten rekommenderas, särskilt om AVANDAMET används i kombination med insulin, men även vid kombination med en sulfonureid.
Ödem och hjärtsvikt rapporterades också mer frekvent hos äldre patienter och hos patienter med lätt till måttlig njursvikt.
Försiktighet bör iakttas hos patienter över 75 år på grund av begränsad erfarenhet hos denna patientgrupp.
Eftersom NSAID- läkemedel, insulin och rosiglitazon kan ge vätskeretention, kan samtidig behandling med dessa läkemedel öka risken för ödem.
Kombination med insulin En ökad incidens av hjärtsvikt har observerats i kliniska prövningar när rosiglitazon använts i kombination med insulin.
Eftersom insulin och rosiglitazon båda kan ge vätskeretention kan samtidig tillförsel öka risken för ödem och ischemisk hjärtsjukdom.
Insulin bör endast i undantagsfall läggas till pågående rosiglitazonbehandling och patienten bör då följas upp noggrant.
Myokardischemi Tillgängliga kliniska data tyder på att behandling med rosiglitazon kan ha samband med en ökad risk för händelser med myokardischemi (se avsnitt 4. 8).
Det finns begränsade kliniska studiedata på patienter med ischemisk hjärtsjukdom och/ eller perifer arteriell sjukdom.
Som försiktighetsåtgärd rekommenderas därför inte rosiglitazon till dessa patienter, särskilt inte till dem med symtom på myokardischemi.
Akut koronart syndrom (ACS) Patienter med akut koronart syndrom har inte studerats i kontrollerade kliniska studier med rosiglitazon.
21 rosiglitazonbehandling inte påbörjas hos patienter med akut koronarsjukdom och behandling bör avbrytas under den akuta fasen (se avsnitt 4. 3).
Monitorering av leverfunktionen Under den uppföljning som skett sedan introduktion på marknaden av rosiglitazon har enstaka fall av hepatocellulär dysfunktion rapporterats (se avsnitt 4. 8).
Erfarenheten av rosiglitazon till patienter med förhöjda leverenzymer (ALAT > 2, 5X det övre normalvärdet) är begränsad.
Därför ska leverenzymer kontrolleras hos alla patienter innan behandling med AVANDAMET inleds och därefter regelbundet följas utifrån klinisk bedömning.
Behandling med AVANDAMET ska inte påbörjas hos patienter med förhöjda leverenzymnivåer (ALAT > 2, 5X det övre normalvärdet) eller om några andra tecken på leversjukdom föreligger.
Om ALAT- nivåerna ökar till > 3 gånger det övre normalvärdet vid AVANDAMET- behandling ska en förnyad mätning av leverenzymnivåerna göras så snart som möjligt.
Om ALAT- nivåerna fortfarande är > 3 gånger det övre normalvärdet ska behandlingen avbrytas.
Om någon patient utvecklar symtom som antyder nedsatt leverfunktion, exempelvis oförklarligt illamående, kräkning, buksmärtor, trötthet, anorexi och/ eller mörk urin, ska leverenzymerna kontrolleras.
Beslut om patienten ska fortsätta behandlingen med AVANDAMET avgörs av den kliniska bedömningen i avvaktan på laboratoriesvar.
Om ikterus observeras ska läkemedelsbehandlingen avbrytas.
Ögon Fall av nydebuterat eller förvärrat makulaödem med försämrad synskärpa har rapporterats efter godkännandet för försäljning av tiazolidindioner inklusive rosiglitazon.
Många av dessa patienter rapporterade samtidig förekomst av perifera ödem.
Det är oklart om det finns ett direkt samband mellan rosiglitazon och makulaödem, men om patienten rapporterar försämrad synskärpa ska förskrivaren vara uppmärksam på risken för makulaödem och lämplig remiss till ögonläkare övervägas.
Viktökningen var större när rosiglitazon användes i kombination med insulin.
Viktutvecklingen ska därför följas noggrant eftersom den kan bero på vätskeretention, vilket kan associeras med hjärtsvikt.
Anemi En dosrelaterad minskning av hemoglobinnivåerna kan förekomma vid behandling med rosiglitazon.
Vid behandling med AVANDAMET av patienter med låga hemoglobinnivåer före behandlingsstart finns en ökad risk för anemi.
Hypoglykemi Patienter som behandlas med AVANDAMET i kombination med en sulfonureid eller insulin, kan löpa risk för dosrelaterad hypoglykemi.
Ökad monitorering av patienten och en dosreduktion av sulfonureiden eller insulinet kan vara nödvändig.
Operation Eftersom AVANDAMET innehåller metforminhydroklorid bör behandlingen avbrytas 48 timmar före elektiv kirurgi med allmän narkos och bör vanligtvis inte återupptas förrän 48 timmar efter.
Administrering av joderade kontrastmedel Intravaskulär administrering av joderade kontrastmedel vid radiologiska undersökningar kan leda till njursvikt.
På grund av metformininnehållet bör därför AVANDAMET- behandling avbrytas före eller vid början av sådan undersökning och inte återupptas förrän 48 timmar efter, och endast efter att njurfunktionen har värderats på nytt och funnits vara normal (se avsnitt 4. 5).
Benfrakturer In en långtidsstudie observerades en ökad incidens av benfrakturer (fot, hand och arm) hos kvinnliga patienter som fått rosiglitazon som monoterapi (se avsnitt 4. 8).
Denna ökade incidens noterades efter första behandlingsåret och kvarstod under hela studieperioden.
Risken för frakturer ska beaktas vid omhändertagande av patienter, särskilt kvinnor, som behandlas med rosiglitazon.
22 Övrigt Premenopausala kvinnor har behandlats med rosiglitazon i kliniska studier.
Trots att hormonell obalans har konstaterats i prekliniska studier (se avsnitt 5. 3) har inga betydelsefulla biverkningar förknippade med menstruella störningar observerats.
Till följd av förbättrad insulinkänslighet kan ägglossningen återkomma hos patienter som är anovulatoriska p g a insulinresistens.
Patienterna ska därför informeras om risken för graviditet (se avsnitt 4. 6).
AVANDAMET ska användas med försiktighet vid samtidig administrering av CYP 2C8- hämmare (t ex gemfibrocil) eller - inducerare (t ex rifampicin) p g a deras effekt på farmakokinetiken av rosiglitazon (se avsnitt 4. 5).
AVANDAMET ska även användas med försiktighet vid samtidig behandling med katjoniska läkemedel som elimineras renalt genom tubulär sekretion (t ex cimetidin) p g a deras effekt på farmakokinetiken av metformin (se avsnitt 4. 5).
Glykemisk kontroll ska noggrant monitoreras.
Ändrad dosering av AVANDAMET inom det rekommenderade dosintervallet eller ändring i diabetesbehandlingen bör övervägas.
Alla patienter bör fortsätta sin diet med en jämn fördelning av kolhydratintag under dagen.
Överviktiga patienter bör fortsätta sin energisnåla diet.
Sedvanliga laboratorietester för övervakning av diabetes bör göras regelbundet.
AVANDAMET tabletter innehåller laktos och ska därför inte ges till patienter med sällsynta ärftliga problem med galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig administrering av de aktiva substanserna till patienter i kliniska studier och i utbredd klinisk användning har dock inte resulterat i några oväntade interaktioner.
Följande uppgifter återger den tillgängliga informationen för de individuella aktiva substanserna (rosiglitazon och metformin).
Det finns en ökad risk för laktatacidos vid akut alkoholförgiftning (speciellt i samband med fasta, undernäring eller leverinsufficiens) på grund av den aktiva substansen metformin i AVANDAMET (se avsnitt 4. 4).
Undvik intag av alkohol och alkoholhaltiga läkemedel.
Katjoniska läkemedel som elimineras renalt genom tubulär sekretion (t ex cimetidin) kan interagera med metformin genom att konkurrera om gemensamma tubulära transportvägar i njurarna.
En studie på sju friska frivilliga visade att cimetidin 400 mg, givet två gånger dagligen, ökade den systemiska exponeringen (AUC) för metformin med 50% och Cmax med 81%.
När katjoniska läkemedel som elimineras renalt genom tubulär sekretion ges samtidigt, bör därför noggrann monitorering av glykemisk kontroll, dosjustering inom det rekommenderade doseringsintervallet och ändring i diabetesbehandlingen övervägas (se avsnitt 4. 4).
In vitro- studier visar att rosiglitazon huvudsakligen metaboliseras via CYP 2C8 och endast till en mindre del via CYP 2C9.
Samtidig administrering av rosiglitazon och gemfibrocil (en hämmare av CYP 2C8) resulterade i en tvåfaldig ökning av plasmakoncentrationen av rosiglitazon.
Eftersom det föreligger en ökad risk för dosrelaterade oönskade reaktioner kan en minskning av rosiglitazondosen vara nödvändig.
Noggrann monitorering av den glykemiska kontrollen ska övervägas (se avsnitt 4. 4).
Samtidig administrering av rosiglitazon och rifampicin (en inducerare av CYP 2C8) resulterade i en 66% - ig minskning i plasmakoncentrationen av rosiglitazon.
Det kan inte uteslutas att andra inducerare (t ex fenytoin, karbamazepin, fenobarbital, Johannesört) också kan påverka rosiglitazonexponeringen.
Rosiglitazondosen kan behöva ökas.
Noggrann monitorering av den glykemiska kontrollen ska övervägas (se avsnitt 4. 4).
Kliniskt signifikanta interaktioner med CYP 2C9- substrat eller - hämmare antas inte föreligga.
23 Samtidigt intag av rosiglitazon och de perorala diabetesmedlen glibenklamid och akarbos resulterade inte i några kliniskt relevanta farmakokinetiska interaktioner.
Inga kliniskt relevanta interaktioner har observerats med digoxin, CYP 2C9- substratet warfarin, CYP 3A4- substraten nifedipin, etinylöstradiol eller noretisteron vid samtidigt intag av rosiglitazon.
Intravaskulär administrering av joderade kontrastmedel kan leda till njursvikt, vilket leder till ackumulation av metformin och risk för laktatacidos.
Metforminbehandling bör avbrytas före eller vid tidpunkten för kontrastundersökning och inte återupptas förrän tidigast efter 48 timmar och endast efter att njurfunktionen har värderats på nytt och funnits vara normal.
Kombinationer som nödvändiggör försiktighet vid användning Glukokortikoider (systemisk och lokal behandling), beta- 2- agonister och diuretika har inneboende hyperglykemisk verkan.
Patienten bör informeras och blodglukosnivån övervakas oftare, speciellt i början av behandlingen.
Om nödvändigt måste dosen av antidiabetesmedlet justeras under behandling med något av de andra läkemedlen och vid avbrytande av sådan behandling.
ACE- hämmare kan sänka blodglukosnivån.
Om nödvändigt måste dosen av antidiabetesmedlet justeras under behandling med sådana medel och vid avbrytande av sådan behandling.
4. 6 Graviditet och amning
Det finns inga tillgängliga prekliniska eller kliniska data över gravida eller ammande som exponerats för AVANDAMET.
Rosiglitazon har rapporterats passera placenta hos människa och har påvisats i fostervävnad.
Adekvata data från behandling av gravida kvinnor med rosiglitazon saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
AVANDAMET ska därför inte användas under graviditet.
Om en patient önskar bli gravid, eller om graviditet inträffar, ska behandlingen med AVANDAMET avbrytas om inte de förväntade fördelarna för modern överväger riskerna för fostret.
Både rosiglitazon och metformin har påvisats i mjölken hos försöksdjur.
Det är inte känt om amning leder till att barnet exponeras för läkemedlet.
AVANDAMET ska därför inte användas av kvinnor som ammar (se avsnitt 4. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
AVANDAMET har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Nedan presenteras biverkningarna för var och en av substanserna i AVANDAMET.
En biverkning för den fasta kombinationen nämns bara om den inte har setts för endera av substanserna i AVANDAMET eller om den har förekommit i en högre frekvens än vad som är angivet för en enskild substans.
Nedan presenteras biverkningar för varje behandling, indelade efter organsystem och absolut frekvens.
För dosberoende biverkningar anges frekvensen för den högre rosiglitazondosen.
Frekvensklassificeringen tar inte hänsyn till andra faktorer såsom varierande studielängd, tidigare sjukdomar eller patientkarakteristika vid studiestart.
Frekvensklassificeringen baserad på erfarenhet från kliniska prövningar överensstämmer inte nödvändigtvis med biverkningsfrekvensen i normal klinisk praxis.
Frekvenserna definieras som: mycket vanlig (≥1/ 10), vanlig (≥1/ 100 och < 1/ 10), mindre vanlig (≥1/ 1 000 och < 1/ 100), sällsynt (≥1/ 10 000 och < 1/ 1 000) och mycket sällsynt (< 1/ 10 000 inklusive enskilda rapporter).
24 AVANDAMET
Data från dubbelblinda studier bekräftar att säkerhetsprofilen vid samtidig behandling med rosiglitazon och metformin är jämförbar med de kombinerade biverkningsprofilerna för de båda läkemedlen.
Även begränsade data för AVANDAMET överensstämmer med denna kombinerade biverkningsprofil.
Data från kliniska prövningar (tillägg av insulin till pågående AVANDAMET- behandling) I en studie (n=322) där insulin gavs som tillägg till pågående behandling med AVANDAMET observerades inga nya biverkningar utöver de som redan har fastställts för AVANDAMET eller kombinationsbehandlingar som innefattar rosiglitazon.
En ökad risk för biverkningar relaterade till både vätskeretention och hypoglykemi föreligger emellertid då AVANDAMET används i kombination med insulin.
Rosiglitazon
Data från kliniska prövningar Nedan presenteras biverkningar för varje behandling, indelade efter organsystem och absolut frekvens.
För dosberoende biverkningar anges frekvensen för den högre rosiglitazondosen.
Frekvensklassificeringen tar inte hänsyn till andra faktorer såsom varierande studielängd, tidigare sjukdomar eller patientkarakteristika vid studiestart.
25 Tabell 1.
Biverkningsfrekvenser rapporterade från kliniska prövningar med rosiglitazon
Biverkning
Biverkningsfrekvens per behandlingsregim Rosiglitazon Rosiglitazon med monoterapi metformin
Rosiglitazon med metformin och en sulfonureid
Blodet och lymfsystemet
Vanlig Vanlig
Metabolism och nutrition Hyperkolesterolemi1 Hypertriglyceridemi
Vanlig Vanlig
Vanlig
Vanlig
Hyperlipidemi Viktökning Ökad aptit
Vanlig Vanlig Vanlig
Vanlig Vanlig
Vanlig Vanlig
Hypoglykemi
Vanlig
Mycket vanlig
Centrala och perifera nervsystemet Yrsel * Huvudvärk *
Vanlig
Vanlig
Hjärtat
Hjärtsvikt2
Vanlig
Kardiell ischemi3 *
Vanlig
Vanlig
Vanlig
Magtarmkanalen Förstoppning
Vanlig Vanlig
Vanlig
och bindväv
Vanlig
Vanlig
Allmänna symtom och/ eller symtom vid administreringsstället Ödem
Vanlig Vanlig
Mycket vanlig
* Frekvensen för bakgrundsincidensen av dessa händelser är ” vanliga ”, baserat på data från placebogrupperna i kliniska prövningar.
1 Hyperkolesterolemi rapporterades hos upp till 5, 3% av patienterna som behandlades med rosiglitazon (peroral mono -, dubbel - eller trippelterapi).
De förhöjda totalkolesterolnivåerna var förenade med ökning av både LDLc och HDLc, men förhållandet mellan totalkolesterolvärdet och HDLc var oförändrat eller förbättrat i långtidsstudier.
Generellt var dessa förändringar lätta till måttliga och krävde vanligtvis inte att behandlingen avbröts.
2 En ökad incidens av hjärtsvikt observerades när rosiglitazon gavs som tillägg till behandlingsregimer innefattande en sulfonureid (antingen som dubbel - eller trippelterapi) och föreföll vara högre vid 8 mg rosiglitazon jämfört med 4 mg (sammanlagd daglig dos).
Incidensen av hjärtsvikt var 1, 4% vid peroral trippelterapi i den största dubbelblinda studien jämfört med 0, 4% vid dubbelterapi med metformin och en sulfonureid.
Incidensen av hjärtsvikt var 2, 4% vid kombinationsbehandling med insulin (rosiglitazon som tillägg till pågående insulinbehandling) jämfört med 1, 1% med enbart insulin.
26 En försämring eller möjlig försämring av hjärtsvikten rapporterades hos 6, 4% av patienterna som behandlades med rosiglitazon jämfört med 3, 5% av patienterna i placebogruppen i en placebokontrollerad ettårsstudie hos patienter med hjärtsvikt, NYHA klass I till II.
3 Vid en retrospektiv analys av data från 42 sammanslagna kliniska korttidsstudier var den totala incidensen händelser som kan ha samband med kardiell ischemi högre för behandlingsregimer med rosiglitazon jämfört med placebo och aktiv kontroll i kombination (1, 99% jämfört med 1, 51% [hazard ratio 1, 31 (95% konfidensintervall 1, 01- 1, 70)].
Denna risk ökade när rosiglitazon gavs som tillägg till pågående insulinbehandling och hos patienter som behandlades med nitrater för känd ischemisk hjärtsjukdom.
I en stor observationsstudie där patienterna var väl matchade vid studiestart (baseline) var incidensen av det sammansatta effektmåttet, hjärtinfarkt och koronarrevaskularisering, 17, 46 händelser per 1000 personår för behandlingsregimer som innefattade rosiglitazon och 17, 57 händelser per 1000 personår för andra antidiabetesregimer [hazard ratio 0, 93 (95% konfidensintervall 0, 80 - 1, 10)].
Tre stora, prospektiva, randomiserade, kontrollerade långtidsstudier (genomsnittlig längd 41 månader; 14067 patienter) som jämför rosiglitazon med några andra godkända perorala diabetesmedel eller placebo har inte kunnat bekräfta eller utesluta denna risk.
Tillgängliga data vad gäller risk för myokardiell ischemi är ofullständiga.
4 I en randomiserad monoterapistudie med långtidsbehandling (4- 6 år) på patienter med nyligen diagnosticerad typ 2- diabetes sågs en ökad incidens av benfrakturer efter första behandlingsåret hos kvinnliga patienter som fått rosiglitazon (9, 3%, 2, 7 patienter per 100 patientår) mot metformin (5, 1%, 1, 5 patienter per 100 patientår) eller glibenklamid (3, 5%, 1, 3 patienter per 100 patientår).
Denna ökade risk kvarstod under hela studieperioden.
Majoriteten av frakturerna hos de kvinnor som behandlades med rosiglitazon inträffade i fot, hand och arm.
I dubbelblinda kliniska prövningar var incidensen av ALAT- stegringar, överstigande tre gånger den övre normalgränsen, densamma för rosiglitazon och placebo (0, 2%) och lägre än den för aktiva kontroller (0, 5% metformin/ sulfonureid).
Incidensen av alla biverkningar relaterade till lever och gallvägar var < 1, 5% i samtliga behandlingsgrupper och jämförbar med placebo.
Data insamlad efter godkännandet för försäljning Förutom de biverkningar som identifierats från kliniska prövningar har de biverkningar som anges i tabell 2 rapporterats från användning av rosiglitazon efter marknadsföringsgodkännandet.
27 Tabell 2.
Biverkningsfrekvenser rapporterade efter godkännandet för försäljning av rosiglitazon
Biverkning
Frekvens
Metabolism och nutrition
Snabb och uttalad viktökning
Mycket sällsynt
Immunsystemet (se Hud och subkutan vävnad) Anafylaktisk reaktion
Mycket sällsynt
Ögon
Makulaödem
Sällsynt
Hjärtat Hjärtsvikt/ lungödem
Sällsynt
Lever och gallvägar
Leverdysfunktion, främst manifesterat genom förhöjda leverenzymer5
Sällsynt
Hud och subkutan vävnad (se Immunsystemet) Angioödem Hudreaktion (t ex urtikaria, klåda, utslag) 5
Mycket sällsynt Mycket sällsynt
Sällsynta fall av förhöjda leverenzymer och hepatocellulär dysfunktion har rapporterats.
I mycket sällsynta fall har dödsfall rapporterats.
Metformin
Data från kliniska prövningar och data insamlad efter godkännandet för försäljning
Tabell 3 anger biverkningar utifrån organsystem och frekvens.
Frekvensklassificeringen för metformin baseras på informationen från produktresuméerna inom EU.
28 Tabell 3.
Biverkningsfrekvenser för metformin rapporterade från kliniska prövningar och efter godkännandet för försäljning.
Biverkning
Frekvens
Magtarmkanalen
Gastrointestinala symtom6
Mycket vanlig
Metabolism och nutrition Laktatacidos Vitamin B12- brist7
Mycket sällsynt Mycket sällsynt
Centrala och perifera nervsystemet
Metallsmak
Vanlig
Lever och gallvägar Leverfunktionsnedsättning Hepatit
Mycket sällsynt Mycket sällsynt
Hud och subkutan vävnad
Urtikaria Erytem Pruritus 6
Mycket sällsynt Mycket sällsynt Mycket sällsynt
Gastrointestinala symtom såsom illamående, kräkningar, diarré, buksmärtor och aptitlöshet uppträder oftast vid start av behandlingen och upphör spontant i de flesta fall.
7 Långtidsbehandling med metformin har lett till minskad vitamin B12- absorption, som i mycket sällsynta fall kan orsaka kliniskt signifikant vitamin B12- brist (t ex megaloblastisk anemi).
4. 9 Överdosering
Inga data beträffande överdosering av AVANDAMET finns tillgängliga.
Data beträffande överdosering av rosiglitazon hos människa är begränsade.
I kliniska studier har rosiglitazon givits till frivilliga försökspersoner i perorala engångsdoser på upp till 20 mg och tolererades då väl.
En stor överdos av metformin (eller samtidigt föreliggande risker för laktatacidos) kan leda till laktatacidos, vilket är ett medicinskt akuttillstånd som måste behandlas på sjukhus.
I händelse av överdosering rekommenderas adekvat understödjande behandling beroende på patientens kliniska status.
Den mest effektiva metoden för att avlägsna laktat och metformin är hemodialys, dock är rosiglitazon starkt proteinbundet och elimineras inte vid hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Kombinationer av orala blodglukossänkande läkemedel, ATC- kod A10BD03
29 metforminhydroklorid är en biguanid.
Tiazolidindioner verkar främst genom att reducera insulinresistensen och biguanider genom att minska den endogena glukosproduktionen i levern.
Rosiglitazon Rosiglitazon är en selektiv agonist som binds till PPARγ (peroxisomal proliferator activated gamma) nukleärreceptorn och tillhör en klass av antidiabetika som benämns tiazolidindioner.
Rosiglitazon sänker glukosnivåerna genom att minska insulinresistensen i fettvävnad, skelettmuskel och lever.
Rosiglitazons antihyperglykemiska effekt har visats i ett flertal djurmodeller för typ 2- diabetes.
Dessutom bevarade rosiglitazon β- cellsfunktionen, vilket visats genom en ökning av pankreas öcellsmassa samt insulininnehåll, och förhindrade utvecklingen av hyperglykemi i djurmodeller för typ 2- diabetes.
Rosiglitazon stimulerade inte pankreas insulinsekretion och framkallade inte heller hypoglykemi hos råttor och möss.
Huvudmetaboliten (parahydroxysulfat), med hög affinitet till den lösliga humana PPARγ- receptorn, var relativt potent i ett glukostoleranstest på obesa möss.
Den kliniska betydelsen av denna observation är inte helt klarlagd.
Kliniska prövningar har visat att den glukossänkande effekten av rosiglitazon inträder gradvis med en i det närmaste maximal reduktion av fastevärdet för plasmaglukos (FPG) efter cirka 8 veckors behandling.
Den förbättrade glykemiska kontrollen är förenad med reduktion av både fastevärden och postprandiell glukosnivå.
Rosiglitazonbehandling var förenad med viktökning.
I mekanismstudier har viktökningen visat sig bero främst på ökat subkutant fett med minskat visceralt och intrahepatiskt fett.
I överensstämmelse med verkningsmekanismen ger rosiglitazon i kombination med metformin minskad insulinresistens och förbättring av bukspottkörtelns β- cellsfunktion.
Den förbättrade glykemiska kontrollen var också förenad med signifikant minskning av fria fettsyror.
Till följd av skilda men komplementära verkningsmekanismer resulterade kombinationsbehandling med rosiglitazon och metformin i additiva effekter avseende glykemisk kontroll vid typ 2- diabetes.
I studier på upp till tre år resulterade behandling med rosiglitazon, givet en eller två gånger dagligen, i kombination med metformin i en kvarstående förbättring av den glykemiska kontrollen (FPG och HbA1c).
En mer uttalad glukossänkande effekt sågs hos överviktiga patienter.
Någon morbiditets/ mortalitetsstudie har inte slutförts med rosiglitazon, varför de långsiktiga fördelar som förknippas med förbättrad glykemisk kontroll med rosiglitazon inte har visats.
I en pågående jämförande långtidsstudie var rosiglitazon i kombination med metformin, efter 18 månader, minst lika bra som kombinationen av en sulfonureid och metformin vad gäller sänkning av HbA1c.
En kontrollerad jämförande klinisk studie (rosiglitazon upp till 8 mg/ dag eller metformin upp till 2000 mg/ dag) genomfördes hos 197 barn (10 till 17 år) med typ 2- diabetes under 24 veckor.
Förbättring av HbA1c jämfört med utgångsvärdet uppvisade endast statistisk signifikans i metformingruppen.
Rosiglitazon kunde inte påvisas ha jämförbar effekt med metformin.
Efter rosiglitazonbehandling noterades inget som gav anledning att misstänka något nytt avseende säkerhet hos barn jämfört med hos vuxna med diabetes mellitus typ 2.
Det finns inga långtidsdata avseende effekt och säkerhet hos barn.
Studier för att utvärdera kardiovaskulära långtidseffekter hos patienter som får rosiglitazon i kombination med metformin har inte slutförts.
Metformin Metformin är en biguanid med antihyperglykemiska effekter, som sänker både den basala och postprandiala nivån av plasmaglukos.
Det stimulerar inte insulinutsöndring och orsakar därför inte hypoglykemi.
30 Metformin kan verka via tre mekanismer: − Reduktion av leverns produktion av glukos genom att hämma glukoneogenesen och glykogenolysen. − Genom måttlig ökning av insulinkänsligheten, förbättrat perifert glukosupptag och glukosutnyttjande i muskulaturen. − Fördröjning av intestinal glukosabsorption.
Metformin stimulerar intracellulär glykogensyntes genom att inverka på glykogensyntetas.
Metformin ökar transportkapaciteten av specifika typer av membranglukostransportörer (GLUT- 1 och GLUT- 4).
Positiva effekter på lipidmetabolismen har setts hos människa oberoende av metformins verkan på blodglukosnivån.
Detta har visats vid terapeutiska doser i kontrollerade kliniska studier av medellängd till långtidsbehandling: metformin reducerar totalt kolesterol, LDLc och triglyceridnivåerna.
Den prospektiva, randomiserade (UKPDS) studien har fastställt den positiva långtidseffekten av intensiv blodglukoskontroll vid typ 2- diabetes.
Analys av resultaten för överviktiga patienter som behandlades med metformin efter att diet visat sig vara otillräckligt som enda behandling visade följande: − En signifikant reduktion av den absoluta risken för någon typ av diabetesrelaterad komplikation i metformingruppen (29, 8 fall/ 1 000 patientår) jämfört med enbart diet (43, 3 fall/ 1 000 patientår), p=0, 0023, och de kombinerade grupperna som fick sulfonureid och insulin som monoterapi (40, 1 fall/ 1 000 patientår), p=0, 0034. − En signifikant reduktion av den absoluta risken för diabetesrelaterad mortalitet: metformin 7, 5 fall/ 1 000 patientår, enbart diet 12, 7 fall/ 1 000 patientår, p=0, 017. − En signifikant reduktion av den absoluta risken för total mortalitet: metformin 13, 5 fall/ 1 000 patientår jämfört med enbart diet 20, 6 fall/ 1 000 patientår (p=0, 011), och de kombinerade grupperna som fick sulfonureid och insulin som monoterapi 18, 9 fall/ 1 000 patientår (p=0, 021). − En signifikant reduktion av den absoluta risken för myokardinfarkt: metformin 11 fall/ 1 000 patientår, enbart diet 18 fall/ 1 000 patientår (p=0, 01).
5. 2 Farmakokinetiska egenskaper
AVANDAMET Absorption Inga statistiskt signifikanta skillnader sågs mellan absorptionskarakteristika för rosiglitazon och metformin från AVANDAMET- tabletten och data från rosiglitazonmaleat - respektive metforminhydrokloridtabletter.
Föda hade ingen effekt på AUC för rosiglitazon eller metformin när AVANDAMET gavs till friska försökspersoner.
Efter födointag var Cmax lägre (22% för rosiglitazon och 15% för metformin) och tmax fördröjt (med cirka 1, 5 timmar för rosiglitazon och 0, 5 timmar för metformin).
Denna effekt av föda anses inte vara kliniskt signifikant.
Följande uppgifter återspeglar de farmakokinetiska egenskaperna för de enskilda aktiva substanserna i AVANDAMET.
Rosiglitazon Absorption Efter en oral dos av 4 mg eller 8 mg rosiglitazon är den absoluta biotillgängligheten cirka 99%.
Maximal plasmakoncentration föreligger cirka 1 timme efter intag.
Plasmakoncentrationen är i stort sett proportionell mot dosen i det terapeutiska dosintervallet.
Däremot ses en mindre reduktion av Cmax (cirka 20- 28%) och ett fördröjt tmax (cirka 1 timme och 45 min.) jämfört med om dosen ges vid fasta.
Dessa små skillnader är inte kliniskt signifikanta och det är därför inte nödvändigt att administrera rosiglitazon vid någon särskild tidpunkt i förhållande till måltid.
Absorptionen av rosiglitazon påverkas inte av ökning i magsaftens pH.
31 Distribution Distributionsvolymen för rosiglitazon är cirka 14 liter hos friska försökspersoner.
Rosiglitazon binds i hög grad till plasmaproteiner (cirka 99, 8%).
Bindningsgraden påverkas inte av koncentration eller ålder.
Huvudmetabolitens (parahydroxysulfat) proteinbindning är mycket hög (> 99, 99%).
Metabolism Rosiglitazon genomgår en betydande metabolism, varför inget av den oförändrade modersubstansen utsöndras.
Metabolismen sker huvudsakligen genom N- demetylering och hydroxylering följt av konjugering med sulfat och glukuronsyra.
Huvudmetabolitens (parahydroxysulfat) betydelse för den antidiabetiska effekten av rosiglitazon är inte helt klarlagd hos människa, och det kan inte uteslutas att metaboliten kan bidra till effekten.
Detta innebär emellertid inga risker för den patientgrupp, inklusive subpopulationer, för vilken behandlingen är avsedd, eftersom nedsatt leverfunktion är en kontraindikation och fas III- studierna omfattade ett betydande antal äldre patienter och patienter med milt till måttligt nedsatt njurfunktion.
In vitro- studier visar att rosiglitazon huvudsakligen metaboliseras av CYP 2C8 och endast till en liten del av CYP 2C9.
Eftersom det inte sker någon signifikant hämning av CYP 1A2, 2A6, 2C19, 2D6, 2E1, 3A eller 4A av rosiglitazon in vitro är sannolikheten låg för betydelsefulla metabola interaktioner med substanser som metaboliseras av de nämnda P450- enzymerna.
Rosiglitazon uppvisade en måttlig hämning av CYP 2C8 (IC50 18 μM) och en låg hämning av CYP 2C9 (IC50 50 μM) in vitro (se avsnitt 4. 5).
En interaktionsstudie med warfarin in vivo indikerade att rosiglitazon inte interagerar med CYP 2C9 substrat in vivo.
Elimination Totalt plasmaclearance för rosiglitazon är ungefär 3 l/ timme och dess terminala halveringstid är cirka 3- 4 timmar.
Det finns inget som tyder på en oväntad ackumulering av rosiglitazon vid dosering en eller två gånger dagligen.
Utsöndringen sker huvudsakligen via urinen och cirka 2/ 3 av dosen elimineras denna väg medan eliminering via feces står för cirka 25% av dosen.
Inget oförändrat läkemedel utsöndras med urin eller feces.
Den terminala halveringstiden mätt med radioaktivitet är cirka 130 timmar vilket indikerar att elimineringen av metaboliter är mycket långsam.
Efter upprepad dosering kan ackumulering av metaboliter i plasma förväntas, särskilt av huvudmetaboliten (parahydroxysulfat) för vilken en åttafaldig ackumulering förväntas.
En farmakokinetisk analys av integrerade populationsdata visade inga uppenbara skillnader i rosiglitazons farmakokinetik mellan kvinnor och män.
En farmakokinetisk analys av integrerade populationsdata visade att ålder inte påverkar rosiglitazons farmakokinetik i någon signifikant utsträckning.
En farmakokinetisk populationsanalys hos 96 patienter mellan 10 och 18 år, vilka vägde 35- 178 kg, tyder på att medelvärde för CL/ F hos barn och hos vuxna är jämförbart.
Individuella CL/ F hos barn var i samma intervall som individuella CL/ F hos vuxna.
CL/ F föreföll vara oberoende av ålder men ökade med vikten hos barn i den studerade populationen.
Hos cirrotiska patienter med måttligt (Child- Pugh B) nedsatt leverfunktion var obundet Cmax och AUC 2 till 3 gånger högre än hos friska personer.
Den interindividuella variationen var stor med en sjufaldig skillnad i obundet AUC mellan patienter.
Det finns inga kliniskt betydelsefulla skillnader i rosiglitazons farmakokinetik hos patienter med nedsatt njurfunktion eller hos kroniskt dialysbehandlade patienter med njursvikt.
32 Efter en peroral dos av metformin nås tmax inom 2, 5 timmar.
Absolut biotillgänglighet av en 500 mg metformintablett är ungefär 50- 60% hos friska försökspersoner.
Efter en peroral dos var den icke - absorberade fraktion som återfanns i feces 20- 30%.
Efter peroral administrering är absorption av metformin mättningsbar och ofullständig.
Det antas att metformins absorptionsfarmakokinetik är ickelinjär.
Vid vanliga metformindoser och doseringsintervall nås steady state avseende plasmakoncentrationer inom 24- 48 timmar och dessa ligger generellt på under 1 mikrogram/ ml.
I kontrollerade kliniska studier översteg inte maximala metforminplasmanivåer (Cmax) 4 mikrogram/ ml, inte ens vid maximala doser.
Födointag minskar omfattningen av, och försenar något, absorptionen av metformin.
Efter administrering av en dos på 850 mg, sågs 40% lägre maximala plasmakoncentrationer, en 25% - ig minskning av AUC och 35 minuters förlängning av tiden till maximal plasmakoncentration.
Den kliniska relevansen av dessa minskningar är okänd.
Distribution Plasmaproteinbindningsgraden är obetydlig.
Metformin fördelar sig in i erytrocyterna.
Cmax i blod är lägre än Cmax i plasma och uppträder ungefär samtidigt.
De röda blodkropparna utgör sannolikt en sekundär fördelningsvolym.
Genomsnittlig Vd låg mellan 63 – 276 l.
Metabolism Metformin utsöndras oförändrat i urinen.
Inga metaboliter har identifierats hos människa.
Elimination Renalt clearance för metformin är > 400 ml/ min, vilket indikerar att metformin elimineras genom glomerulär filtration och tubulär sekretion.
Efter en peroral dos är den skenbara, terminala elimineringshalveringstiden ungefär 6, 5 timmar.
När njurfunktionen är nedsatt minskas renalt clearance i förhållande till clearance för kreatinin och därmed förlängs halveringstiden, vilket leder till ökade metforminnivåer i plasma.
5. 3 Prekliniska säkerhetsuppgifter
Inga djurstudier har utförts med den kombinerade produkten AVANDAMET.
Följande data har framkommit under studier utförda på rosiglitazon och metformin var för sig.
Rosiglitazon Följande biverkningar av möjlig klinisk relevans observerades i djurstudier: en ökad plasmavolym med åtföljande minskning av antalet röda blodkroppar och en ökning av hjärtvikten.
En ökning av levervikten, plasma ALT (endast hund) och fettvävnad observerades också.
Liknande effekter har setts med andra tiazolidindioner.
I reproduktionstoxikologiska studier var administrering av rosiglitazon till råttor under andra halvan av dräktighetsperioden förenad med fosterdöd och försenad fosterutveckling.
Detta hade en inverkan på både estrus/ menstruationscykeln och fertiliteten (se avsnitt 4. 4).
Behandling med rosiglitazon vid 200 gånger den farmakologiskt aktiva dosen, i en djurmodell för familjär adenomatös polypos (FAP), ökade mångfalden av tumörer i kolon.
Relevansen av detta fynd är inte känd.
Rosiglitazon främjade dock differentiering och normalisering av mutagena förändringar i humana koloncancerceller in vitro.
Det sågs heller inga tecken på kolontumörer i livslånga studier med rosiglitazon på två arter av gnagare.
33 Metformin Icke- kliniska data för metformin uppvisar inte några särskilda risker för människa baserat på konventionella studier avseende farmakologisk säkerhet, toxicitet vid upprepad dosering, genotoxicitet, carcinogenicitet, reproduktionstoxicitet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Natriumstärkelseglykolat Hypromellos (E 464) Mikrokristallin cellulosa (E 460) Laktosmonohydrat Povidon (E 1201) Magnesiumstearat.
Filmöverdrag:
Hypromellos (E 464) Titandioxid (E 171) Makrogol Röd järnoxid (E 172).
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Ogenomskinlig blisterförpackning (PVC/ PVdC/ aluminium).
Förpackningar med 28, 56, 112, 336 (3x112) och 360 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall ska hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Storbritannien
34 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 258/ 004- 006 EU/ 1/ 03/ 258/ 016 EU/ 1/ 03/ 258/ 020
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
20 oktober 2003 Datum för förnyat godkännande:
20 oktober 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
35 1.
LÄKEMEDLETS NAMN
AVANDAMET 2 mg/ 1000 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 2 mg rosiglitazon (som rosiglitazonmaleat) och 1000 mg metforminhydroklorid (motsvarande 780 mg metformin som fri bas).
Hjälpämne:
Varje tablett innehåller laktos (cirka 11 mg).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Gula filmdragerade tabletter märkta ” gsk ” på ena sidan och ” 2/ 1000 ” på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
AVANDAMET är indicerat för behandling av patienter med diabetes mellitus typ 2, speciellt överviktiga patienter:
- som inte uppnår tillräcklig glykemisk kontroll trots maximal tolererbar dos av metformin i
monoterapi.
- i kombination med en sulfonureid, d v s trippelterapi, hos patienter med otillräcklig glykemisk
kontroll trots kombinationsbehandling med metformin och en sulfonureid i maximalt tolererbara doser (se avsnitt 4. 4).
4. 2 Dosering och administreringssätt
Den vanliga startdosen av AVANDAMET är 4 mg rosiglitazon per dag plus 2000 mg metformin - hydroklorid per dag.
Rosiglitazondosen kan ökas till 8 mg/ dag efter 8 veckor om bättre glykemisk kontroll eftersträvas.
Den maximala rekommenderade dygnsdosen av AVANDAMET är 8 mg rosiglitazon plus 2000 mg metforminhydroklorid.
Den totala dygnsdosen AVANDAMET bör delas upp på två doseringstillfällen.
Dostitrering med rosiglitazon (i tillägg till den optimala dosen av metformin) kan övervägas innan behandlingen ändras till AVANDAMET.
När så är kliniskt motiverat kan direkt övergång från metformin i monoterapi till AVANDAMET övervägas.
Intag av AVANDAMET tillsammans med eller strax efter födointag kan minska förekomsten av gastrointestinala symtom förknippade med metformin.
36 Peroral trippelterapi d v s rosiglitazon, metformin och en sulfonureid (se avsnitt 4. 4):
- Hos patienter som behandlas med metformin och en sulfonureid kan behandling med
AVANDAMET påbörjas med rosiglitazon 4 mg/ dag och den dos metformin som ersätter den dos patienten redan tar.
- Hos patienter som behandlas med peroral trippelterapi kan AVANDAMET ersätta de doser av
rosiglitazon och metformin som patienten redan tar.
När det bedöms lämpligt kan AVANDAMET ersätta behandling med rosiglitazon och metformin i pågående dubbel - eller trippelterapi för att förenkla behandlingen.
Äldre Eftersom metformin utsöndras via njurarna och äldre patienter har en tendens till minskad njurfunktion, bör äldre patienter som tar AVANDAMET få sin njurfunktion regelbundet kontrollerad (se avsnitt 4. 3 och 4. 4).
Patienter med nedsatt njurfunktion AVANDAMET ska inte användas vid behandling av patienter med njursvikt eller nedsatt njurfunktion d v s, serumkreatininnivåer > 135 mikromol/ l hos män och > 110 mikromol/ l hos kvinnor och/ eller kreatininclearance < 70 ml/ min (se avsnitt 4. 3 och 4. 4).
Barn och ungdomar AVANDAMET rekommenderas inte till barn och ungdomar under 18 år eftersom data angående säkerhet och effekt saknas i denna åldersgrupp (se avsnitt 5. 1 och 5. 2).
4. 3 Kontraindikationer
AVANDAMET är kontraindicerat för patienter med:
- överkänslighet mot rosiglitazon, metforminhydroklorid eller mot något av de ingående
- hjärtsvikt eller tidigare kända episoder av hjärtsvikt (New York Heart Association (NYHA)
stadium I till IV)
- akut koronart syndrom (instabil angina, non- STEMI och STEMI) (se avsnitt 4. 4)
- akut eller kronisk sjukdom som kan orsaka vävnadshypoxi såsom:
- - -
hjärt - eller respirationssvikt nyligen genomgången myokardinfarkt chock
- nedsatt leverfunktion
- akut alkoholintoxikation, alkoholism (se avsnitt 4. 4)
- diabetisk ketoacidos eller diabetisk pre- koma
- njursvikt eller nedsatt njurfunktion, såsom serumkreatininnivåer > 135 mikromol/ l hos män och
> 110 mikromol/ l hos kvinnor och/ eller kreatininclearance < 70 ml/ min (se avsnitt 4. 4)
- akuta tillstånd som kan påverka njurfunktionen, till exempel:
- - - -
dehydrering allvarlig infektion chock intravaskulär administrering av joderade kontrastmedel (se avsnitt 4. 4)
- amning.
4. 4 Varningar och försiktighet
Laktatacidos Laktatacidos är en mycket sällsynt, men allvarlig, metabolisk komplikation som kan uppträda på grund av metforminackumulation.
Förekomst av
37 laktatacidos kan och bör reduceras genom att utvärdera även andra associerade riskfaktorer som till exempel dåligt kontrollerad diabetes, ketos, utdragen fasta, överdrivet alkoholintag, leverinsufficiens och alla tillstånd associerade med hypoxi.
Diagnos:
Laktatacidos karakteriseras som acidotisk dyspné, buksmärtor och hypotermi följt av koma.
Diagnostiska laboratorieresultat är sänkt blod- pH, plasmalaktatnivåer över 5 mmol/ l och ett ökat anjongap och ökad laktat/ pyruvatkvot.
Om metabolisk acidos misstänks ska behandlingen avbrytas och patienten omedelbart läggas in på sjukhus (se avsnitt 4. 9).
Njurfunktion Eftersom metformin utsöndras via njurarna ska serumkreatininnivåerna bestämmas regelbundet: − minst en gång om året hos patienter med normal njurfunktion − minst två till fyra gånger om året hos patienter med serumkreatininnivåer vid den övre gränsen av det normala och hos äldre patienter.
Asymtomatisk nedsatt njurfunktion ses ofta hos äldre.
Speciell försiktighet bör iakttas i situationer där njurfunktionen kan försämras, till exempel vid start av antihypertensiv behandling eller när behandling med diuretika eller ett NSAID- läkemedel påbörjas.
Vätskeretention och hjärtsvikt Tiazolidindioner kan orsaka vätskeretention, vilket skulle kunna förvärra eller utlösa tecken eller symtom på hjärtsvikt.
Rosiglitazon kan orsaka dosberoende vätskeretention.
Vätskeretention som möjlig bidragande orsak till viktökning ska bedömas individuellt eftersom snabb och uttalad viktökning mycket sällsynta fall har rapporterats som ett tecken på vätskeretention.
Alla patienter ska monitoreras med avseende på biverkningar som kan sättas i samband med vätskeretention inklusive viktökning och hjärtsvikt, särskilt de som samtidigt behandlas med insulin, men även de som behandlas med en sulfonureid, de som löper risk för hjärtsvikt eller har en minskad hjärtkapacitet.
AVANDAMET- behandlingen ska avbrytas vid tecken på försämring av hjärtstatus.
Användning av AVANDAMET i kombination med en sulfonureid eller insulin kan vara associerat med en ökad risk för vätskeretention och hjärtsvikt (se avsnitt 4. 8).
Beslutet att påbörja behandling med AVANDAMET i kombination med en sulfonureid bör inkludera övervägande av andra behandlingsalternativ.
Ökad monitorering av patienten rekommenderas, särskilt om AVANDAMET används i kombination med insulin, men även vid kombination med en sulfonureid.
Ödem och hjärtsvikt rapporterades också mer frekvent hos äldre patienter och hos patienter med lätt till måttlig njursvikt.
Försiktighet bör iakttas hos patienter över 75 år på grund av begränsad erfarenhet hos denna patientgrupp.
Eftersom NSAID- läkemedel, insulin och rosiglitazon kan ge vätskeretention, kan samtidig behandling med dessa läkemedel öka risken för ödem.
Kombination med insulin En ökad incidens av hjärtsvikt har observerats i kliniska prövningar när rosiglitazon använts i kombination med insulin.
Eftersom insulin och rosiglitazon båda kan ge vätskeretention kan samtidig tillförsel öka risken för ödem och ischemisk hjärtsjukdom.
Insulin bör endast i undantagsfall läggas till pågående rosiglitazonbehandling och patienten bör då följas upp noggrant.
Myokardischemi Tillgängliga kliniska data tyder på att behandling med rosiglitazon kan ha samband med en ökad risk för händelser med myokardischemi (se avsnitt 4. 8).
Det finns begränsade kliniska studiedata på patienter med ischemisk hjärtsjukdom och/ eller perifer arteriell sjukdom.
38 Patienter med akut koronart syndrom har inte studerats i kontrollerade kliniska studier med rosiglitazon.
Med tanke på den eventuella risken att utveckla hjärtsvikt hos dessa patienter ska rosiglitazonbehandling inte påbörjas hos patienter med akut koronarsjukdom och behandling bör avbrytas under den akuta fasen (se avsnitt 4. 3).
Monitorering av leverfunktionen Under den uppföljning som skett sedan introduktion på marknaden av rosiglitazon har enstaka fall av hepatocellulär dysfunktion rapporterats (se avsnitt 4. 8).
Erfarenheten av rosiglitazon till patienter med förhöjda leverenzymer (ALAT > 2, 5X det övre normalvärdet) är begränsad.
Därför ska leverenzymer kontrolleras hos alla patienter innan behandling med AVANDAMET inleds och därefter regelbundet följas utifrån klinisk bedömning.
Behandling med AVANDAMET ska inte påbörjas hos patienter med förhöjda leverenzymnivåer (ALAT > 2, 5X det övre normalvärdet) eller om några andra tecken på leversjukdom föreligger.
Om ALAT- nivåerna ökar till > 3 gånger det övre normalvärdet vid AVANDAMET- behandling ska en förnyad mätning av leverenzymnivåerna göras så snart som möjligt.
Om ALAT- nivåerna fortfarande är > 3 gånger det övre normalvärdet ska behandlingen avbrytas.
Om någon patient utvecklar symtom som antyder nedsatt leverfunktion, exempelvis oförklarligt illamående, kräkning, buksmärtor, trötthet, anorexi och/ eller mörk urin, ska leverenzymerna kontrolleras.
Beslut om patienten ska fortsätta behandlingen med AVANDAMET avgörs av den kliniska bedömningen i avvaktan på laboratoriesvar.
Om ikterus observeras ska läkemedelsbehandlingen avbrytas.
Ögon Fall av nydebuterat eller förvärrat makulaödem med försämrad synskärpa har rapporterats efter godkännandet för försäljning av tiazolidindioner inklusive rosiglitazon.
Många av dessa patienter rapporterade samtidig förekomst av perifera ödem.
Det är oklart om det finns ett direkt samband mellan rosiglitazon och makulaödem, men om patienten rapporterar försämrad synskärpa ska förskrivaren vara uppmärksam på risken för makulaödem och lämplig remiss till ögonläkare övervägas.
Viktökningen var större när rosiglitazon användes i kombination med insulin.
Viktutvecklingen ska därför följas noggrant eftersom den kan bero på vätskeretention, vilket kan associeras med hjärtsvikt.
Anemi En dosrelaterad minskning av hemoglobinnivåerna kan förekomma vid behandling med rosiglitazon.
Vid behandling med AVANDAMET av patienter med låga hemoglobinnivåer före behandlingsstart finns en ökad risk för anemi.
Hypoglykemi Patienter som behandlas med AVANDAMET i kombination med en sulfonureid eller insulin, kan löpa risk för dosrelaterad hypoglykemi.
Ökad monitorering av patienten och en dosreduktion av sulfonureiden eller insulinet kan vara nödvändig.
Operation Eftersom AVANDAMET innehåller metforminhydroklorid bör behandlingen avbrytas 48 timmar före elektiv kirurgi med allmän narkos och bör vanligtvis inte återupptas förrän 48 timmar efter.
Administrering av joderade kontrastmedel Intravaskulär administrering av joderade kontrastmedel vid radiologiska undersökningar kan leda till njursvikt.
På grund av metformininnehållet, bör därför AVANDAMET- behandling avbrytas före eller vid början av sådan undersökning och inte återupptas förrän 48 timmar efter, och endast efter att njurfunktionen har värderats på nytt och funnits vara normal (se avsnitt 4. 5).
Denna ökade incidens noterades efter
39 första behandlingsåret och kvarstod under hela studieperioden.
Risken för frakturer ska beaktas vid omhändertagande av patienter, särskilt kvinnor, som behandlas med rosiglitazon.
Övrigt Premenopausala kvinnor har behandlats med rosiglitazon i kliniska studier.
Trots att hormonell obalans har konstaterats i prekliniska studier (se avsnitt 5. 3) har inga betydelsefulla biverkningar förknippade med menstruella störningar observerats.
Till följd av förbättrad insulinkänslighet kan ägglossningen återkomma hos patienter som är anovulatoriska p g a insulinresistens.
Patienterna ska därför informeras om risken för graviditet (se avsnitt 4. 6).
AVANDAMET ska användas med försiktighet vid samtidig administrering av CYP 2C8- hämmare (t ex gemfibrocil) eller - inducerare (t ex rifampicin) p g a deras effekt på farmakokinetiken av rosiglitazon (se avsnitt 4. 5).
AVANDAMET ska även användas med försiktighet vid samtidig behandling med katjoniska läkemedel som elimineras renalt genom tubulär sekretion (t ex cimetidin) p g a deras effekt på farmakokinetiken av metformin (se avsnitt 4. 5).
Glykemisk kontroll ska noggrant monitoreras.
Ändrad dosering av AVANDAMET inom det rekommenderade dosintervallet eller ändring i diabetesbehandlingen bör övervägas.
Alla patienter bör fortsätta sin diet med en jämn fördelning av kolhydratintag under dagen.
Överviktiga patienter bör fortsätta sin energisnåla diet.
Sedvanliga laboratorietester för övervakning av diabetes bör göras regelbundet.
AVANDAMET tabletter innehåller laktos och ska därför inte ges till patienter med sällsynta ärftliga problem med galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig administrering av de aktiva substanserna till patienter i kliniska studier och i utbredd klinisk användning har dock inte resulterat i några oväntade interaktioner.
Följande uppgifter återger den tillgängliga informationen för de individuella aktiva substanserna (rosiglitazon och metformin).
Det finns en ökad risk för laktatacidos vid akut alkoholförgiftning (speciellt i samband med fasta, undernäring eller leverinsufficiens) på grund av den aktiva substansen metformin i AVANDAMET (se avsnitt 4. 4).
Undvik intag av alkohol och alkoholhaltiga läkemedel.
Katjoniska läkemedel som elimineras renalt genom tubulär sekretion (t ex cimetidin) kan interagera med metformin genom att konkurrera om gemensamma tubulära transportvägar i njurarna.
En studie på sju friska frivilliga visade att cimetidin 400 mg, givet två gånger dagligen, ökade den systemiska exponeringen (AUC) för metformin med 50% och Cmax med 81%.
När katjoniska läkemedel som elimineras renalt genom tubulär sekretion ges samtidigt, bör därför noggrann monitorering av glykemisk kontroll, dosjustering inom det rekommenderade doseringsintervallet och ändring i diabetesbehandlingen övervägas (se avsnitt 4. 4).
In vitro- studier visar att rosiglitazon huvudsakligen metaboliseras via CYP 2C8 och endast till en mindre del via CYP 2C9.
Samtidig administrering av rosiglitazon och gemfibrocil (en hämmare av CYP 2C8) resulterade i en tvåfaldig ökning av plasmakoncentrationen av rosiglitazon.
Eftersom det föreligger en ökad risk för dosrelaterade oönskade reaktioner kan en minskning av rosiglitazondosen vara nödvändig.
Noggrann monitorering av den glykemiska kontrollen ska övervägas (se avsnitt 4. 4).
Samtidig administrering av rosiglitazon och rifampicin (en inducerare av CYP 2C8) resulterade i en 66% - ig minskning i plasmakoncentrationen av rosiglitazon.
Det kan inte uteslutas att andra inducerare (t ex fenytoin, karbamazepin, fenobarbital, Johannesört) också kan påverka rosiglitazonexponeringen.
Rosiglitazondosen kan behöva ökas.
Noggrann monitorering av den glykemiska kontrollen ska övervägas (se avsnitt 4. 4).
40 Kliniskt signifikanta interaktioner med CYP 2C9- substrat eller - hämmare antas inte föreligga.
Samtidigt intag av rosiglitazon och de perorala diabetesmedlen glibenklamid och akarbos resulterade inte i några kliniskt relevanta farmakokinetiska interaktioner.
Inga kliniskt relevanta interaktioner har observerats med digoxin, CYP 2C9- substratet warfarin, CYP 3A4- substraten nifedipin, etinylöstradiol eller noretisteron vid samtidigt intag av rosiglitazon.
Intravaskulär administrering av joderade kontrastmedel kan leda till njursvikt, vilket leder till ackumulation av metformin och risk för laktatacidos.
Metforminbehandling bör avbrytas före eller vid tidpunkten för kontrastundersökning och inte återupptas förrän tidigast efter 48 timmar och endast efter att njurfunktionen har värderats på nytt och funnits vara normal.
Kombinationer som nödvändiggör försiktighet vid användning Glukokortikoider (systemisk och lokal behandling), beta- 2- agonister och diuretika har inneboende hyperglykemisk verkan.
Patienten bör informeras och blodglukosnivån övervakas oftare, speciellt i början av behandlingen.
Om nödvändigt måste dosen av antidiabetesmedlet justeras under behandling med något av de andra läkemedlen och vid avbrytande av sådan behandling.
ACE- hämmare kan sänka blodglukosnivån.
Om nödvändigt måste dosen av antidiabetesmedlet justeras under behandling med sådana medel och vid avbrytande av sådan behandling.
4. 6 Graviditet och amning
Det finns inga tillgängliga prekliniska eller kliniska data över gravida eller ammande som exponerats för AVANDAMET.
Rosiglitazon har rapporterats passera placenta hos människa och har påvisats i fostervävnad.
Adekvata data från behandling av gravida kvinnor med rosiglitazon saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
AVANDAMET ska därför inte användas under graviditet.
Om en patient önskar bli gravid, eller om graviditet inträffar, ska behandlingen med AVANDAMET avbrytas om inte de förväntade fördelarna för modern överväger riskerna för fostret.
Både rosiglitazon och metformin har påvisats i mjölken hos försöksdjur.
Det är inte känt om amning leder till att barnet exponeras för läkemedlet.
AVANDAMET ska därför inte användas av kvinnor som ammar (se avsnitt 4. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
AVANDAMET har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Nedan presenteras biverkningarna för var och en av substanserna i AVANDAMET.
En biverkning för den fasta kombinationen nämns bara om den inte har setts för endera av substanserna i AVANDAMET eller om den har förekommit i en högre frekvens än vad som är angivet för en enskild substans.
Nedan presenteras biverkningar för varje behandling, indelade efter organsystem och absolut frekvens.
För dosberoende biverkningar anges frekvensen för den högre rosiglitazondosen.
Frekvensklassificeringen tar inte hänsyn till andra faktorer såsom varierande studielängd, tidigare sjukdomar eller patientkarakteristika vid studiestart.
Frekvenserna definieras som: mycket vanlig (≥1/ 10), vanlig (≥1/ 100 och < 1/ 10),
41 mindre vanlig (≥1/ 1 000 och < 1/ 100), sällsynt (≥1/ 10 000 och < 1/ 1 000) och mycket sällsynt (< 1/ 10 000 inklusive enskilda rapporter).
AVANDAMET
Data från dubbelblinda studier bekräftar att säkerhetsprofilen vid samtidig behandling med rosiglitazon och metformin är jämförbar med de kombinerade biverkningsprofilerna för de båda läkemedlen.
Även begränsade data för AVANDAMET överensstämmer med denna kombinerade biverkningsprofil.
Data från kliniska prövningar (tillägg av insulin till pågående AVANDAMET - behandling) I en studie (n=322) där insulin gavs som tillägg till pågående behandling med AVANDAMET observerades inga nya biverkningar utöver de som redan har fastställts för AVANDAMET eller kombinationsbehandlingar som innefattar rosiglitazon.
En ökad risk för biverkningar relaterade till både vätskeretention och hypoglykemi föreligger emellertid då AVANDAMET används i kombination med insulin.
Rosiglitazon
Data från kliniska prövningar Nedan presenteras biverkningar för varje behandling, indelade efter organsystem och absolut frekvens.
För dosberoende biverkningar anges frekvensen för den högre rosiglitazondosen.
Frekvensklassificeringen tar inte hänsyn till andra faktorer såsom varierande studielängd, tidigare sjukdomar eller patientkarakteristika vid studiestart.
Tabell 1 anger biverkningar som rapporterats från en sammanslagen studiepopulation på över 5 000 rosiglitazonbehandlade patienter.
Inom varje organsystem anges biverkningarna i tabellen i fallande frekvens för rosiglitazon som monoterapi.
42 Tabell 1.
Biverkningsfrekvenser rapporterade från kliniska prövningar med rosiglitazon
Biverkning
Biverkningsfrekvens per behandlingsregim Rosiglitazon Rosiglitazon med monoterapi metformin
Rosiglitazon med metformin och en sulfonureid
Blodet och lymfsystemet
Vanlig Vanlig
Metabolism och nutrition Hyperkolesterolemi1 Hypertriglyceridemi
Vanlig Vanlig
Vanlig
Vanlig
Hyperlipidemi Viktökning Ökad aptit
Vanlig Vanlig Vanlig
Vanlig Vanlig
Vanlig Vanlig
Hypoglykemi
Vanlig
Mycket vanlig
Centrala och perifera nervsystemet Yrsel * Huvudvärk *
Vanlig
Vanlig
Hjärtat
Hjärtsvikt2
Vanlig
Kardiell ischemi3 *
Vanlig
Vanlig
Vanlig
Magtarmkanalen Förstoppning
Vanlig Vanlig
Vanlig
och bindväv
Vanlig
Vanlig
Allmänna symtom och/ eller symtom vid administreringsstället Ödem
Vanlig Vanlig
Mycket vanlig
* Frekvensen för bakgrundsincidensen av dessa händelser är ” vanliga ”, baserat på data från placebogrupperna i kliniska prövningar.
1 Hyperkolesterolemi rapporterades hos upp till 5, 3% av patienterna som behandlades med rosiglitazon (peroral mono -, dubbel - eller trippelterapi).
De förhöjda totalkolesterolnivåerna var förenade med ökning av både LDLc och HDLc, men förhållandet mellan totalkolesterolvärdet och HDLc var oförändrat eller förbättrat i långtidsstudier.
Generellt var dessa förändringar lätta till måttliga och krävde vanligtvis inte att behandlingen avbröts.
2 En ökad incidens av hjärtsvikt observerades när rosiglitazon gavs som tillägg till behandlingsregimer innefattande en sulfonureid (antingen som dubbel - eller trippelterapi) och föreföll vara högre vid 8 mg rosiglitazon jämfört med 4 mg (sammanlagd daglig dos).
Incidensen av hjärtsvikt var 1, 4% vid peroral trippelterapi i den största dubbelblinda studien jämfört med 0, 4% vid dubbelterapi med metformin och en sulfonureid.
Incidensen av hjärtsvikt var 2, 4% vid kombinationsbehandling med insulin (rosiglitazon som tillägg till pågående insulinbehandling) jämfört med 1, 1% med enbart insulin.
43 En försämring eller möjlig försämring av hjärtsvikten rapporterades hos 6, 4% av patienterna som behandlades med rosiglitazon jämfört med 3, 5% av patienterna i placebogruppen i en placebokontrollerad ettårsstudie hos patienter med hjärtsvikt, NYHA klass I till II.
3 Vid en retrospektiv analys av data från 42 sammanslagna kliniska korttidsstudier var den totala incidensen händelser som kan ha samband med kardiell ischemi högre för behandlingsregimer med rosiglitazon jämfört med placebo och aktiv kontroll i kombination (1, 99% jämfört med 1, 51% [hazard ratio 1, 31 (95% konfidensintervall 1, 01- 1, 70)].
Denna risk ökade när rosiglitazon gavs som tillägg till pågående insulinbehandling och hos patienter som behandlades med nitrater för känd ischemisk hjärtsjukdom.
I en stor observationsstudie där patienterna var väl matchade vid studiestart (baseline) var incidensen av det sammansatta effektmåttet, hjärtinfarkt och koronarrevaskularisering, 17, 46 händelser per 1000 personår för behandlingsregimer som innefattade rosiglitazon och 17, 57 händelser per 1000 personår för andra antidiabetesregimer [hazard ratio 0, 93 (95% konfidensintervall 0, 80 - 1, 10)].
Tre stora, prospektiva, randomiserade, kontrollerade långtidsstudier (genomsnittlig längd 41 månader; 14067 patienter) som jämför rosiglitazon med några andra godkända perorala diabetesmedel eller placebo har inte kunnat bekräfta eller utesluta denna risk.
Tillgängliga data vad gäller risk för myokardiell ischemi är ofullständiga.
4 I en randomiserad monoterapistudie med långtidsbehandling (4- 6 år) på patienter med nyligen diagnosticerad typ 2- diabetes sågs en ökad incidens av benfrakturer efter första behandlingsåret hos kvinnliga patienter som fått rosiglitazon (9, 3%, 2, 7 patienter per 100 patientår) mot metformin (5, 1%, 1, 5 patienter per 100 patientår) eller glibenklamid (3, 5%, 1, 3 patienter per 100 patientår).
Denna ökade risk kvarstod under hela studieperioden.
Majoriteten av frakturerna hos de kvinnor som behandlades med rosiglitazon inträffade i fot, hand och arm.
I dubbelblinda kliniska prövningar var incidensen av ALAT- stegringar, överstigande tre gånger den övre normalgränsen, densamma för rosiglitazon och placebo (0, 2%) och lägre än den för aktiva kontroller (0, 5% metformin/ sulfonureid).
Incidensen av alla biverkningar relaterade till lever och gallvägar var < 1, 5% i samtliga behandlingsgrupper och jämförbar med placebo.
Data insamlad efter godkännandet för försäljning Förutom de biverkningar som identifierats från kliniska prövningar har de biverkningar som anges i tabell 2 rapporterats från användning av rosiglitazon efter marknadsföringsgodkännandet.
44 Tabell 2.
Biverkningsfrekvenser rapporterade efter godkännandet för försäljning av rosiglitazon
Biverkning
Frekvens
Metabolism och nutrition
Snabb och uttalad viktökning
Mycket sällsynt
Immunsystemet (se Hud och subkutan vävnad) Anafylaktisk reaktion
Mycket sällsynt
Ögon
Makulaödem
Sällsynt
Hjärtat Hjärtsvikt/ lungödem
Sällsynt
Lever och gallvägar
Leverdysfunktion, främst manifesterat genom förhöjda leverenzymer5
Sällsynt
Hud och subkutan vävnad (se Immunsystemet) Angioödem Hudreaktion (t ex urtikaria, klåda utslag) 5
Mycket sällsynt Mycket sällsynt
Sällsynta fall av förhöjda leverenzymer och hepatocellulär dysfunktion har rapporterats.
I mycket sällsynta fall har dödsfall rapporterats.
Metformin
Data från kliniska prövningar och data insamlad efter godkännandet för försäljning
Tabell 3 anger biverkningar utifrån organsystem och frekvens.
Frekvensklassificeringen för metformin baseras på informationen från produktresuméerna inom EU.
45 Tabell 3.
Biverkningsfrekvenser för metformin rapporterade från kliniska prövningar och efter godkännandet för försäljning.
Biverkning
Frekvens
Magtarmkanalen
Gastrointestinala symtom6
Mycket vanlig
Metabolism och nutrition Laktatacidos Vitamin B12- brist7
Mycket sällsynt Mycket sällsynt
Centrala och perifera nervsystemet
Metallsmak
Vanlig
Lever och gallvägar Leverfunktionsnedsättning Hepatit
Mycket sällsynt Mycket sällsynt
Hud och subkutan vävnad
Urtikaria Erytem Pruritus 6
Mycket sällsynt Mycket sällsynt Mycket sällsynt
Gastrointestinala symtom såsom illamående, kräkningar, diarré, buksmärtor och aptitlöshet uppträder oftast vid start av behandlingen och upphör spontant i de flesta fall.
7 Långtidsbehandling med metformin har lett till minskad vitamin B12- absorption, som i mycket sällsynta fall kan orsaka kliniskt signifikant vitamin B12- brist (t ex megaloblastisk anemi).
4. 9 Överdosering
Inga data beträffande överdosering av AVANDAMET finns tillgängliga.
Data beträffande överdosering av rosiglitazon hos människa är begränsade.
I kliniska studier har rosiglitazon givits till frivilliga försökspersoner i perorala engångsdoser på upp till 20 mg och tolererades då väl.
En stor överdos av metformin (eller samtidigt föreliggande risker för laktatacidos) kan leda till laktatacidos, vilket är ett medicinskt akuttillstånd som måste behandlas på sjukhus.
I händelse av överdosering rekommenderas adekvat understödjande behandling beroende på patientens kliniska status.
Den mest effektiva metoden för att avlägsna laktat och metformin är hemodialys, dock är rosiglitazon starkt proteinbundet och elimineras inte vid hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Kombinationer av orala blodglukossänkande läkemedel, ATC- kod A10BD03
46 metforminhydroklorid är en biguanid.
Tiazolidindioner verkar främst genom att reducera insulinresistensen och biguanider genom att minska den endogena glukosproduktionen i levern.
Rosiglitazon Rosiglitazon är en selektiv agonist som binds till PPARγ (peroxisomal proliferator activated gamma) nukleärreceptorn och tillhör en klass av antidiabetika som benämns tiazolidindioner.
Rosiglitazon sänker glukosnivåerna genom att minska insulinresistensen i fettvävnad, skelettmuskel och lever.
Rosiglitazons antihyperglykemiska effekt har visats i ett flertal djurmodeller för typ 2- diabetes.
Dessutom bevarade rosiglitazon β- cellsfunktionen, vilket visats genom en ökning av pankreas öcellsmassa samt insulininnehåll, och förhindrade utvecklingen av hyperglykemi i djurmodeller för typ 2- diabetes.
Rosiglitazon stimulerade inte pankreas insulinsekretion och framkallade inte heller hypoglykemi hos råttor och möss.
Huvudmetaboliten (parahydroxysulfat), med hög affinitet till den lösliga humana PPARγ- receptorn, var relativt potent i ett glukostoleranstest på obesa möss.
Den kliniska betydelsen av denna observation är inte helt klarlagd.
Kliniska prövningar har visat att den glukossänkande effekten av rosiglitazon inträder gradvis med en i det närmaste maximal reduktion av fastevärdet för plasmaglukos (FPG) efter cirka 8 veckors behandling.
Den förbättrade glykemiska kontrollen är förenad med reduktion av både fastevärden - och postprandiell glukosnivå.
Rosiglitazonbehandling var förenad med viktökning.
I mekanismstudier har viktökningen visat sig bero främst på ökat subkutant fett med minskat visceralt och intrahepatiskt fett.
I överensstämmelse med verkningsmekanismen ger rosiglitazon i kombination med metformin minskad insulinresistens och förbättring av bukspottkörtelns β- cellfunktion.
Den förbättrade glykemiska kontrollen var också förenad med signifikant minskning av fria fettsyror.
Till följd av skilda men komplementära verkningsmekanismer resulterade kombinationsbehandling med rosiglitazon och metformin i additiva effekter avseende glykemisk kontroll vid typ 2- diabetes.
I studier på upp till tre år resulterade behandling med rosiglitazon givet en eller två gånger dagligen i kombination med metformin i en kvarstående förbättring av den glykemiska kontrollen (FPG och HbA1c).
En mer uttalad glukossänkande effekt sågs hos överviktiga patienter.
Någon morbiditets/ mortalitetsstudie har inte slutförts med rosiglitazon, varför de långsiktiga fördelar som förknippas med förbättrad glykemisk kontroll med rosiglitazon inte har visats.
I en pågående jämförande långtidsstudie var rosiglitazon i kombination med metformin, efter 18 månader, minst lika bra som kombinationen av en sulfonureid och metformin vad gäller sänkning av HbA1c.
En kontrollerad jämförande klinisk studie (rosiglitazon upp till 8 mg/ dag eller metformin upp till 2000 mg/ dag) genomfördes hos 197 barn (10 till 17 år) med typ 2- diabetes under 24 veckor.
Förbättring av HbA1c jämfört med utgångsvärdet uppvisade endast statistisk signifikans i metformingruppen.
Rosiglitazon kunde inte påvisas ha jämförbar effekt med metformin.
Efter rosiglitazonbehandling noterades inget som gav anledning att misstänka något nytt avseende säkerhet hos barn jämfört med hos vuxna med diabetes mellitus typ 2.
Det finns inga långtidsdata avseende effekt och säkerhet hos barn.
Studier för att utvärdera kardiovaskulära långtidseffekter hos patienter som får rosiglitazon i kombination med metformin har inte slutförts.
Metformin Metformin är en biguanid med antihyperglykemiska effekter, som sänker både den basala och postprandiala nivån av plasmaglukos.
Det stimulerar inte insulinutsöndring och orsakar därför inte hypoglykemi.
47 Metformin kan verka via tre mekanismer: − Reduktion av leverns produktion av glukos genom att hämma glukoneogenesen och glykogenolysen. − Genom måttlig ökning av insulinkänsligheten, förbättrat perifert glukosupptag och glukosutnyttjande i muskulaturen. − Fördröjning av intestinal glukosabsorption.
Metformin stimulerar intracellulär glykogensyntes genom att inverka på glykogensyntetas.
Metformin ökar transportkapaciteten av specifika typer av membranglukostransportörer (GLUT- 1 och GLUT- 4).
Positiva effekter på lipidmetabolismen har setts hos människa oberoende av metformins verkan på blodglukosnivån.
Detta har visats vid terapeutiska doser i kontrollerade kliniska studier av medellängd till långtidsbehandling: metformin reducerar totalt kolesterol, LDLc och triglyceridnivåerna.
Den prospektiva, randomiserade (UKPDS) studien har fastställt den positiva långtidseffekten av intensiv blodglukoskontroll vid typ 2- diabetes.
Analys av resultaten för överviktiga patienter som behandlades med metformin efter att diet visat sig vara otillräckligt som enda behandling visade följande: − En signifikant reduktion av den absoluta risken för någon typ av diabetesrelaterad komplikation i metformingruppen (29, 8 fall/ 1 000 patientår) jämfört med enbart diet (43, 3 fall/ 1 000 patientår), p=0, 0023, och de kombinerade grupperna som fick sulfonureid och insulin som monoterapi (40, 1 fall/ 1 000 patientår), p=0, 0034. − En signifikant reduktion av den absoluta risken för diabetesrelaterad mortalitet: metformin 7, 5 fall/ 1 000 patientår, enbart diet 12, 7 fall/ 1 000 patientår, p=0, 017. − En signifikant reduktion av den absoluta risken för total mortalitet: metformin 13, 5 fall/ 1 000 patientår jämfört med enbart diet 20, 6 fall/ 1 000 patientår (p=0, 011), och de kombinerade grupperna som fick sulfonureid och insulin som monoterapi 18, 9 fall/ 1 000 patientår (p=0, 021). − En signifikant reduktion av den absoluta risken för myokardinfarkt: metformin 11 fall/ 1 000 patientår, enbart diet 18 fall/ 1 000 patientår (p=0, 01).
5. 2 Farmakokinetiska egenskaper
AVANDAMET Absorption Inga statistiskt signifikanta skillnader sågs mellan absorptionskarakteristika för rosiglitazon och metformin från AVANDAMET- tabletten och data från rosiglitazonmaleat - respektive metforminhydrokloridtabletter.
Föda hade ingen effekt på AUC för rosiglitazon eller metformin när AVANDAMET gavs till friska försökspersoner.
Efter födointag var Cmax lägre (22% för rosiglitazon och 15% för metformin) och tmax fördröjt (med cirka 1, 5 timmar för rosiglitazon och 0, 5 timmar för metformin).
Denna effekt av föda anses inte vara kliniskt signifikant.
Följande uppgifter återspeglar de farmakokinetiska egenskaperna för de enskilda aktiva substanserna i AVANDAMET.
Rosiglitazon Absorption Efter en oral dos av 4 mg eller 8 mg rosiglitazon är den absoluta biotillgängligheten cirka 99%.
Maximal plasmakoncentration föreligger cirka 1 timme efter intag.
Plasmakoncentrationen är i stort sett proportionell mot dosen i det terapeutiska dosintervallet.
Däremot ses en mindre reduktion av Cmax (cirka 20- 28%) och ett fördröjt tmax (cirka 1 timme och 45 min.) jämfört med om dosen ges vid fasta.
Dessa små skillnader är inte kliniskt signifikanta och det är därför inte nödvändigt att administrera rosiglitazon vid någon särskild tidpunkt i förhållande till måltid.
Absorptionen av rosiglitazon påverkas inte av ökning i magsaftens pH.
48 Distribution Distributionsvolymen för rosiglitazon är cirka 14 liter hos friska försökspersoner.
Rosiglitazon binds i hög grad till plasmaproteiner (cirka 99, 8%).
Bindningsgraden påverkas inte av koncentration eller ålder.
Huvudmetabolitens (parahydroxysulfat) proteinbindning är mycket hög (> 99, 99%).
Metabolism Rosiglitazon genomgår en betydande metabolism, varför inget av den oförändrade modersubstansen utsöndras.
Metabolismen sker huvudsakligen genom N- demetylering och hydroxylering följt av konjugering med sulfat och glukuronsyra.
Huvudmetabolitens (parahydroxysulfat) betydelse för den antidiabetiska effekten av rosiglitazon är inte helt klarlagd hos människa, och det kan inte uteslutas att metaboliten kan bidra till effekten.
Detta innebär emellertid inga risker för den patientgrupp, inklusive subpopulationer, för vilken behandlingen är avsedd, eftersom nedsatt leverfunktion är en kontraindikation och fas III- studierna omfattade ett betydande antal äldre patienter och patienter med milt till måttligt nedsatt njurfunktion.
In vitro- studier visar att rosiglitazon huvudsakligen metaboliseras av CYP 2C8 och endast till en liten del av CYP 2C9.
Eftersom det inte sker någon signifikant hämning av CYP 1A2, 2A6, 2C19, 2D6, 2E1, 3A eller 4A av rosiglitazon in vitro är sannolikheten låg för betydelsefulla metabola interaktioner med substanser som metaboliseras av de nämnda P450- enzymerna.
Rosiglitazon uppvisade en måttlig hämning av CYP 2C8 (IC50 18 μM) och en låg hämning av CYP 2C9 (IC50 50 μM) in vitro (se avsnitt 4. 5).
En interaktionsstudie med warfarin in vivo indikerade att rosiglitazon inte interagerar med CYP 2C9 substrat in vivo.
Elimination Totalt plasmaclearance för rosiglitazon är ungefär 3 l/ timme och dess terminala halveringstid är cirka 3- 4 timmar.
Det finns inget som tyder på en oväntad ackumulering av rosiglitazon vid dosering en eller två gånger dagligen.
Utsöndringen sker huvudsakligen via urinen och cirka 2/ 3 av dosen elimineras denna väg medan eliminering via feces står för cirka 25% av dosen.
Inget oförändrat läkemedel utsöndras med urin eller feces.
Den terminala halveringstiden mätt med radioaktivitet är cirka 130 timmar vilket indikerar att elimineringen av metaboliter är mycket långsam.
Efter upprepad dosering kan ackumulering av metaboliter i plasma förväntas, särskilt av huvudmetaboliten (parahydroxysulfat) för vilken en åttafaldig ackumulering förväntas.
En farmakokinetisk analys av integrerade populationsdata visade inga uppenbara skillnader i rosiglitazons farmakokinetik mellan kvinnor och män.
En farmakokinetisk analys av integrerade populationsdata visade att ålder inte påverkar rosiglitazons farmakokinetik i någon signifikant utsträckning.
En farmakokinetisk populationsanalys hos 96 patienter mellan 10 och 18 år, vilka vägde 35- 178 kg, tyder på att medelvärde för CL/ F hos barn och hos vuxna är jämförbart.
Individuella CL/ F hos barn var i samma intervall som individuella CL/ F hos vuxna.
CL/ F föreföll vara oberoende av ålder men ökade med vikten hos barn i den studerade populationen.
Hos cirrotiska patienter med måttligt (Child- Pugh B) nedsatt leverfunktion var obundet Cmax och AUC 2 till 3 gånger högre än hos friska personer.
Den interindividuella variationen var stor med en sjufaldig skillnad i obundet AUC mellan patienter.
Det finns inga kliniskt betydelsefulla skillnader i rosiglitazons farmakokinetik hos patienter med nedsatt njurfunktion eller hos kroniskt dialysbehandlade patienter med njursvikt.
49 Efter en peroral dos av metformin nås tmax inom 2, 5 timmar.
Absolut biotillgänglighet av en 500 mg metformintablett är ungefär 50- 60% hos friska försökspersoner.
Efter en peroral dos var den icke - absorberade fraktion som återfanns i feces 20- 30%.
Efter peroral administrering är absorption av metformin mättningsbar och ofullständig.
Det antas att metformins absorptionsfarmakokinetik är ickelinjär.
Vid vanliga metformindoser och doseringsintervall nås steady state avseende plasmakoncentrationer inom 24- 48 timmar och dessa ligger generellt på under 1 mikrogram/ ml.
I kontrollerade kliniska studier översteg inte maximala metforminplasmanivåer (Cmax) 4 mikrogram/ ml, inte ens vid maximala doser.
Födointag minskar omfattningen av, och försenar något, absorptionen av metformin.
Efter administrering av en dos på 850 mg, sågs 40% lägre maximala plasmakoncentrationer, en 25% - ig minskning av AUC och 35 minuters förlängning av tiden till maximal plasmakoncentration.
Den kliniska relevansen av dessa minskningar är okänd.
Distribution Plasmaproteinbindningsgraden är obetydlig.
Metformin fördelar sig in i erytrocyterna.
Cmax i blod är lägre än Cmax i plasma och uppträder ungefär samtidigt.
De röda blodkropparna utgör sannolikt en sekundär fördelningsvolym.
Genomsnittlig Vd låg mellan 63 - 276 l.
Metabolism Metformin utsöndras oförändrat i urinen.
Inga metaboliter har identifierats hos människa.
Elimination Renalt clearance för metformin är > 400 ml/ min, vilket indikerar att metformin elimineras genom glomerulär filtration och tubulär sekretion.
Efter en peroral dos är den skenbara, terminala elimineringshalveringstiden ungefär 6, 5 timmar.
När njurfunktionen är nedsatt minskas renalt clearance i förhållande till clearance för kreatinin och därmed förlängs halveringstiden, vilket leder till ökade metforminnivåer i plasma.
5. 3 Prekliniska säkerhetsuppgifter
Inga djurstudier har utförts med den kombinerade produkten AVANDAMET.
Följande data har framkommit under studier utförda på rosiglitazon och metformin var för sig.
Rosiglitazon Följande biverkningar av möjlig klinisk relevans observerades i djurstudier: en ökad plasmavolym med åtföljande minskning av antalet röda blodkroppar och en ökning av hjärtvikten.
En ökning av levervikten, plasma ALT (endast hund) och fettvävnad observerades också.
Liknande effekter har setts med andra tiazolidindioner.
I reproduktionstoxikologiska studier var administrering av rosiglitazon till råttor under andra halvan av dräktighetsperioden förenad med fosterdöd och försenad fosterutveckling.
Detta hade en inverkan på både estrus/ menstruationscykeln och fertiliteten (se avsnitt 4. 4).
Behandling med rosiglitazon vid 200 gånger den farmakologiskt aktiva dosen, i en djurmodell för familjär adenomatös polypos (FAP), ökade mångfalden av tumörer i kolon.
Relevansen av detta fynd är inte känd.
Rosiglitazon främjade dock differentiering och normalisering av mutagena förändringar i humana koloncancerceller in vitro.
Det sågs heller inga tecken på kolontumörer i livslånga studier med rosiglitazon på två arter av gnagare.
50 Metformin Icke- kliniska data för metformin uppvisar inte några särskilda risker för människa baserat på konventionella studier avseende farmakologisk säkerhet, toxicitet vid upprepad dosering, genotoxicitet, carcinogenicitet, reproduktionstoxicitet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Natriumstärkelseglykolat Hypromellos (E 464) Mikrokristallin cellulosa (E 460) Laktosmonohydrat Povidon (E 1201) Magnesiumstearat.
Filmöverdrag:
Hypromellos (E 464) Titandioxid (E 171) Makrogol Gul järnoxid (E 172).
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Ogenomskinlig blisterförpackning (PVC/ PVdC/ aluminium).
Förpackningar med 14, 28, 56, 112 (2x56), 168 (3x56) och 180 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall ska hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Storbritannien
51 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 258/ 007- 009 EU/ 1/ 03/ 258/ 013 EU/ 1/ 03/ 258/ 017 EU/ 1/ 03/ 258/ 021
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
20 oktober 2003 Datum för förnyat godkännande:
20 oktober 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
52 1.
LÄKEMEDLETS NAMN
AVANDAMET 4 mg/ 1000 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 4 mg rosiglitazon (som rosiglitazonmaleat) och 1000 mg metforminhydroklorid (motsvarande 780 mg metformin som fri bas).
Hjälpämne:
Varje tablett innehåller laktos (cirka 23 mg).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Rosa filmdragerade tabletter märkta ” gsk ” på ena sidan och ” 4/ 1000 ” på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
AVANDAMET är indicerat för behandling av patienter med diabetes mellitus typ 2, speciellt överviktiga patienter:
- som inte uppnår tillräcklig glykemisk kontroll trots maximal tolererbar dos av metformin i
monoterapi.
- i kombination med en sulfonureid, d v s trippelterapi, hos patienter med otillräcklig glykemisk
kontroll trots kombinationsbehandling med metformin och en sulfonureid i maximalt tolererbara doser (se avsnitt 4. 4).
4. 2 Dosering och administreringssätt
Den vanliga startdosen av AVANDAMET är 4 mg rosiglitazon per dag plus 2000 mg metformin - hydroklorid per dag.
Rosiglitazondosen kan ökas till 8 mg/ dag efter 8 veckor om bättre glykemisk kontroll eftersträvas.
Den maximala rekommenderade dygnsdosen av AVANDAMET är 8 mg rosiglitazon plus 2000 mg metforminhydroklorid.
Den totala dygnsdosen AVANDAMET bör delas upp på två doseringstillfällen.
Dostitrering med rosiglitazon (i tillägg till den optimala dosen av metformin) kan övervägas innan behandlingen ändras till AVANDAMET.
När så är kliniskt motiverat kan direkt övergång från metformin i monoterapi till AVANDAMET övervägas.
Intag av AVANDAMET tillsammans med eller strax efter födointag kan minska förekomsten av gastrointestinala symtom förknippade med metformin.
53 Peroral trippelterapi d v s rosiglitazon, metformin och en sulfonureid (se avsnitt 4. 4):
- Hos patienter som behandlas med metformin och en sulfonureid kan behandling med
AVANDAMET påbörjas med rosiglitazon 4 mg/ dag och den dos metformin som ersätter den dos patienten redan tar.
- Hos patienter som behandlas med peroral trippelterapi kan AVANDAMET ersätta de doser av
rosiglitazon och metformin som patienten redan tar.
När det bedöms lämpligt kan AVANDAMET ersätta behandling med rosiglitazon och metformin i pågående dubbel - eller trippelterapi för att förenkla behandlingen.
Äldre Eftersom metformin utsöndras via njurarna och äldre patienter har en tendens till minskad njurfunktion, bör äldre patienter som tar AVANDAMET få sin njurfunktion regelbundet kontrollerad (se avsnitt 4. 3 och 4. 4).
Patienter med nedsatt njurfunktion AVANDAMET ska inte användas vid behandling av patienter med njursvikt eller nedsatt njurfunktion d v s, serumkreatininnivåer > 135 mikromol/ l hos män och > 110 mikromol/ l hos kvinnor och/ eller kreatininclearance < 70 ml/ min (se avsnitt 4. 3 och 4. 4).
Barn och ungdomar AVANDAMET rekommenderas inte till barn och ungdomar under 18 år eftersom data angående säkerhet och effekt saknas i denna åldersgrupp (se avsnitt 5. 1 och 5. 2).
4. 3 Kontraindikationer
AVANDAMET är kontraindicerat för patienter med:
- överkänslighet mot rosiglitazon, metforminhydroklorid eller mot något av de ingående
- hjärtsvikt eller tidigare kända episoder av hjärtsvikt (New York Heart Association (NYHA)
stadium I till IV)
- akut koronart syndrom (instabil angina, non- STEMI och STEMI) (se avsnitt 4. 4)
- akut eller kronisk sjukdom som kan orsaka vävnadshypoxi såsom:
- - -
hjärt - eller respirationssvikt nyligen genomgången myokardinfarkt chock
- nedsatt leverfunktion
- akut alkoholintoxikation, alkoholism (se avsnitt 4. 4)
- diabetisk ketoacidos eller diabetisk pre- koma
- njursvikt eller nedsatt njurfunktion, såsom serumkreatininnivåer > 135 mikromol/ l hos män och
> 110 mikromol/ l hos kvinnor och/ eller kreatininclearance < 70 ml/ min (se avsnitt 4. 4)
- akuta tillstånd som kan påverka njurfunktionen, till exempel:
- - - -
dehydrering allvarlig infektion chock intravaskulär administrering av joderade kontrastmedel (se avsnitt 4. 4)
- amning.
4. 4 Varningar och försiktighet
Laktatacidos Laktatacidos är en mycket sällsynt, men allvarlig, metabolisk komplikation som kan uppträda på grund av metforminackumulation.
Förekomst av
54 laktatacidos kan och bör reduceras genom att utvärdera även andra associerade riskfaktorer som till exempel dåligt kontrollerad diabetes, ketos, utdragen fasta, överdrivet alkoholintag, leverinsufficiens och alla tillstånd associerade med hypoxi.
Diagnos:
Laktatacidos karakteriseras som acidotisk dyspné, buksmärtor och hypotermi följt av koma.
Diagnostiska laboratorieresultat är sänkt blod- pH, plasmalaktatnivåer över 5 mmol/ l och ett ökat anjongap och ökad laktat/ pyruvatkvot.
Om metabolisk acidos misstänks ska behandlingen avbrytas och patienten omedelbart läggas in på sjukhus (se avsnitt 4. 9).
Njurfunktion Eftersom metformin utsöndras via njurarna ska serumkreatininnivåerna bestämmas regelbundet: − minst en gång om året hos patienter med normal njurfunktion − minst två till fyra gånger om året hos patienter med serumkreatininnivåer vid den övre gränsen av det normala och hos äldre patienter.
Asymtomatisk nedsatt njurfunktion ses ofta hos äldre.
Speciell försiktighet bör iakttas i situationer där njurfunktionen kan försämras, till exempel vid start av antihypertensiv behandling eller när behandling med diuretika eller ett NSAID- läkemedel påbörjas.
Vätskeretention och hjärtsvikt Tiazolidindioner kan orsaka vätskeretention, vilket skulle kunna förvärra eller utlösa tecken eller symtom på hjärtsvikt.
Rosiglitazon kan orsaka dosberoende vätskeretention.
Vätskeretention som möjlig bidragande orsak till viktökning ska bedömas individuellt eftersom snabb och uttalad viktökning i mycket sällsynta fall har rapporterats som ett tecken på vätskeretention.
Alla patienter ska monitoreras med avseende på biverkningar som kan sättas i samband med vätskeretention inklusive viktökning och på hjärtsvikt, särskilt de som samtidigt behandlas med insulin, men även de som behandlas med en sulfonureid, de som löper risk för hjärtsvikt eller har en minskad hjärtkapacitet.
AVANDAMET- behandlingen ska avbrytas vid tecken på försämring av hjärtstatus.
Användning av AVANDAMET i kombination med en sulfonureid eller insulin kan vara associerat med en ökad risk för vätskeretention och hjärtsvikt (se avsnitt 4. 8).
Beslutet att påbörja behandling med AVANDAMET i kombination med en sulfonureid bör inkludera övervägande av andra behandlingsalternativ.
Ökad monitorering av patienten rekommenderas, särskilt om AVANDAMET används i kombination med insulin, men även vid kombination med en sulfonureid.
Ödem och hjärtsvikt rapporterades också mer frekvent hos äldre patienter och hos patienter med lätt till måttlig njursvikt.
Försiktighet bör iakttas hos patienter över 75 år på grund av begränsad erfarenhet hos denna patientgrupp.
Eftersom NSAID- läkemedel, insulin och rosiglitazon kan ge vätskeretention, kan samtidig behandling med dessa läkemedel öka risken för ödem.
Kombination med insulin En ökad incidens av hjärtsvikt har observerats i kliniska prövningar när rosiglitazon använts i kombination med insulin.
Eftersom insulin och rosiglitazon båda kan ge vätskeretention kan samtidig tillförsel öka risken för ödem och ischemisk hjärtsjukdom.
Insulin bör endast i undantagsfall läggas till pågående rosiglitazonbehandling och patienten bör då följas upp noggrant.
Myokardischemi Tillgängliga kliniska data tyder på att behandling med rosiglitazon kan ha samband med en ökad risk för händelser med myokardischemi (se avsnitt 4. 8).
Det finns begränsade kliniska studiedata på patienter med ischemisk hjärtsjukdom och/ eller perifer arteriell sjukdom.
55 Patienter med akut koronart syndrom har inte studerats i kontrollerade kliniska studier med rosiglitazon.
Med tanke på den eventuella risken att utveckla hjärtsvikt hos dessa patienter ska rosiglitazonbehandling inte påbörjas hos patienter med akut koronarsjukdom och behandling bör avbrytas under den akuta fasen (se avsnitt 4. 3).
Monitorering av leverfunktionen Under den uppföljning som skett sedan introduktion på marknaden av rosiglitazon har enstaka fall av hepatocellulär dysfunktion rapporterats (se avsnitt 4. 8).
Erfarenheten av rosiglitazon till patienter med förhöjda leverenzymer (ALAT > 2, 5X det övre normalvärdet) är begränsad.
Därför ska leverenzymer kontrolleras hos alla patienter innan behandling med AVANDAMET inleds och därefter regelbundet följas utifrån klinisk bedömning.
Behandling med AVANDAMET ska inte påbörjas hos patienter med förhöjda leverenzymnivåer (ALAT > 2, 5X det övre normalvärdet) eller om några andra tecken på leversjukdom föreligger.
Om ALAT- nivåerna ökar till > 3 gånger det övre normalvärdet vid AVANDAMET- behandling ska en förnyad mätning av leverenzymnivåerna göras så snart som möjligt.
Om ALAT- nivåerna fortfarande är > 3 gånger det övre normalvärdet ska behandlingen avbrytas.
Om någon patient utvecklar symtom som antyder nedsatt leverfunktion, exempelvis oförklarligt illamående, kräkning, buksmärtor, trötthet, anorexi och/ eller mörk urin, ska leverenzymerna kontrolleras.
Beslut om patienten ska fortsätta behandlingen med AVANDAMET avgörs av den kliniska bedömningen i avvaktan på laboratoriesvar.
Om ikterus observeras ska läkemedelsbehandlingen avbrytas.
Ögon Fall av nydebuterat eller förvärrat makulaödem med försämrad synskärpa har rapporterats efter godkännandet för försäljning av tiazolidindioner inklusive rosiglitazon.
Många av dessa patienter rapporterade samtidig förekomst av perifera ödem.
Det är oklart om det finns ett direkt samband mellan rosiglitazon och makulaödem, men om patienten rapporterar försämrad synskärpa ska förskrivaren vara uppmärksam på risken för makulaödem och lämplig remiss till ögonläkare övervägas.
Viktökningen var större när rosiglitazon användes i kombination med insulin.
Viktutvecklingen ska därför följas noggrant eftersom den kan bero på vätskeretention, vilket kan associeras med hjärtsvikt.
Anemi En dosrelaterad minskning av hemoglobinnivåerna kan förekomma vid behandling med rosiglitazon.
Vid behandling med AVANDAMET av patienter med låga hemoglobinnivåer före behandlingsstart finns en ökad risk för anemi.
Hypoglykemi Patienter som behandlas med AVANDAMET i kombination med en sulfonureid eller insulin, kan löpa risk för dosrelaterad hypoglykemi.
Ökad monitorering av patienten och en dosreduktion av sulfonureiden eller insulinet kan vara nödvändig.
Operation Eftersom AVANDAMET innehåller metforminhydroklorid bör behandlingen avbrytas 48 timmar före elektiv kirurgi med allmän narkos och bör vanligtvis inte återupptas förrän 48 timmar efter.
Administrering av joderade kontrastmedel Intravaskulär administrering av joderade kontrastmedel vid radiologiska undersökningar kan leda till njursvikt.
På grund av metformininnehållet bör därför AVANDAMET- behandling avbrytas före eller vid början av sådan undersökning och inte återupptas förrän 48 timmar efter, och endast efter att njurfunktionen har värderats på nytt och funnits vara normal (se avsnitt 4. 5).
Denna ökade incidens noterades efter
56 första behandlingsåret och kvarstod under hela studieperioden.
Risken för frakturer ska beaktas vid omhändertagande av patienter, särskilt kvinnor, som behandlas med rosiglitazon.
Övrigt Premenopausala kvinnor har behandlats med rosiglitazon i kliniska studier.
Trots att hormonell obalans har konstaterats i prekliniska studier (se avsnitt 5. 3) har inga betydelsefulla biverkningar förknippade med menstruella störningar observerats.
Till följd av förbättrad insulinkänslighet kan ägglossningen återkomma hos patienter som är anovulatoriska p g a insulinresistens.
Patienterna ska därför informeras om risken för graviditet (se avsnitt 4. 6).
AVANDAMET ska användas med försiktighet vid samtidig administrering av CYP 2C8- hämmare (t ex gemfibrocil) eller - inducerare (t ex rifampicin) p g a deras effekt på farmakokinetiken av rosiglitazon (se avsnitt 4. 5).
AVANDAMET ska även användas med försiktighet vid samtidig behandling med katjoniska läkemedel som elimineras renalt genom tubulär sekretion (t ex cimetidin) p g a deras effekt på farmakokinetiken av metformin (se avsnitt 4. 5).
Glykemisk kontroll ska noggrant monitoreras.
Ändrad dosering av AVANDAMET inom det rekommenderade dosintervallet eller ändring i diabetesbehandlingen bör övervägas.
Alla patienter bör fortsätta sin diet med en jämn fördelning av kolhydratintag under dagen.
Överviktiga patienter bör fortsätta sin energisnåla diet.
Sedvanliga laboratorietester för övervakning av diabetes bör göras regelbundet.
AVANDAMET tabletter innehåller laktos och ska därför inte ges till patienter med sällsynta ärftliga problem med galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig administrering av de aktiva substanserna till patienter i kliniska studier och i utbredd klinisk användning har dock inte resulterat i några oväntade interaktioner.
Följande uppgifter återger den tillgängliga informationen för de individuella aktiva substanserna (rosiglitazon och metformin).
Det finns en ökad risk för laktatacidos vid akut alkoholförgiftning (speciellt i samband med fasta, undernäring eller leverinsufficiens) på grund av den aktiva substansen metformin i AVANDAMET (se avsnitt 4. 4).
Undvik intag av alkohol och alkoholhaltiga läkemedel.
Katjoniska läkemedel som elimineras renalt genom tubulär sekretion (t ex cimetidin) kan interagera med metformin genom att konkurrera om gemensamma tubulära transportvägar i njurarna.
En studie på sju friska frivilliga visade att cimetidin 400 mg, givet två gånger dagligen, ökade den systemiska exponeringen (AUC) för metformin med 50% och Cmax med 81%.
När katjoniska läkemedel som elimineras renalt genom tubulär sekretion ges samtidigt, bör därför noggrann monitorering av glykemisk kontroll, dosjustering inom det rekommenderade doseringsintervallet och ändring i diabetesbehandlingen övervägas (se avsnitt 4. 4).
In vitro- studier visar att rosiglitazon huvudsakligen metaboliseras via CYP 2C8 och endast till en mindre del via CYP 2C9.
Samtidig administrering av rosiglitazon och gemfibrocil (en hämmare av CYP 2C8) resulterade i en tvåfaldig ökning av plasmakoncentrationen av rosiglitazon.
Eftersom det föreligger en ökad risk för dosrelaterade oönskade reaktioner kan en minskning av rosiglitazondosen vara nödvändig.
Noggrann monitorering av den glykemiska kontrollen ska övervägas (se avsnitt 4. 4).
Samtidig administrering av rosiglitazon och rifampicin (en inducerare av CYP 2C8) resulterade i 66% minskning i plasmakoncentrationen av rosiglitazon.
Det kan inte uteslutas att andra inducerare (t ex fenytoin, karbamazepin, fenobarbital, Johannesört) också kan påverka rosiglitazonexponeringen.
Rosiglitazondosen kan behöva ökas.
Noggrann monitorering av den glykemiska kontrollen ska övervägas (se avsnitt 4. 4).
57 Kliniskt signifikanta interaktioner med CYP 2C9- substrat eller - hämmare antas inte föreligga.
Samtidigt intag av rosiglitazon och de perorala diabetesmedlen glibenklamid och akarbos resulterade inte i några kliniskt relevanta farmakokinetiska interaktioner.
Inga kliniskt relevanta interaktioner har observerats med digoxin, CYP 2C9- substratet warfarin, CYP 3A4- substraten nifedipin, etinylöstradiol eller noretisteron vid samtidigt intag av rosiglitazon.
Intravaskulär administrering av joderade kontrastmedel kan leda till njursvikt, vilket leder till ackumulation av metformin och risk för laktatacidos.
Metforminbehandling bör avbrytas före eller vid tidpunkten för kontrastundersökning och inte återupptas förrän tidigast efter 48 timmar och endast efter att njurfunktionen har värderats på nytt och funnits vara normal.
Kombinationer som nödvändiggör försiktighet vid användning Glukokortikoider (systemisk och lokal behandling), beta- 2- agonister och diuretika har inneboende hyperglykemisk verkan.
Patienten bör informeras och blodglukosnivån övervakas oftare, speciellt i början av behandlingen.
Om nödvändigt måste dosen av antidiabetesmedlet justeras under behandling med något av de andra läkemedlen och vid avbrytande av sådan behandling.
ACE- hämmare kan sänka blodglukosnivån.
Om nödvändigt måste dosen av antidiabetesmedlet justeras under behandling med sådana medel och vid avbrytande av sådan behandling.
4. 6 Graviditet och amning
Det finns inga tillgängliga prekliniska eller kliniska data över gravida eller ammande som exponerats för AVANDAMET.
Rosiglitazon har rapporterats passera placenta hos människa och har påvisats i fostervävnad.
Adekvata data från behandling av gravida kvinnor med rosiglitazon saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
AVANDAMET ska därför inte användas under graviditet.
Om en patient önskar bli gravid, eller om graviditet inträffar, ska behandlingen med AVANDAMET avbrytas om inte de förväntade fördelarna för modern överväger riskerna för fostret.
Både rosiglitazon och metformin har påvisats i mjölken hos försöksdjur.
Det är inte känt om amning leder till att barnet exponeras för läkemedlet.
AVANDAMET ska därför inte användas av kvinnor som ammar (se avsnitt 4. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
AVANDAMET har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Nedan presenteras biverkningarna för var och en av substanserna i AVANDAMET.
En biverkning för den fasta kombinationen nämns bara om den inte har setts för endera av substanserna i AVANDAMET eller om den har förekommit i en högre frekvens än vad som är angivet för en enskild substans.
Nedan presenteras biverkningar för varje behandling, indelade efter organsystem och absolut frekvens.
För dosberoende biverkningar anges frekvensen för den högre rosiglitazondosen.
Frekvensklassificeringen tar inte hänsyn till andra faktorer såsom varierande studielängd, tidigare sjukdomar eller patientkarakteristika vid studiestart.
Frekvenserna definieras som: mycket vanlig (≥1/ 10), vanlig (≥1/ 100 och < 1/ 10),
58 mindre vanlig (≥1/ 1 000 och < 1/ 100), sällsynt (≥1/ 10 000 och < 1/ 1 000) och mycket sällsynt (< 1/ 10 000 inklusive enskilda rapporter).
AVANDAMET
Data från dubbelblinda studier bekräftar att säkerhetsprofilen vid samtidig behandling med rosiglitazon och metformin är jämförbar med de kombinerade biverkningsprofilerna för de båda läkemedlen.
Även begränsade data för AVANDAMET överensstämmer med denna kombinerade biverkningsprofil.
Data från kliniska prövningar (tillägg av insulin till pågående AVANDAMET - behandling) I en studie (n=322) där insulin gavs som tillägg till pågående behandling med AVANDAMET observerades inga nya biverkningar utöver de som redan har fastställts för AVANDAMET eller kombinationsbehandlingar som innefattar rosiglitazon.
En ökad risk för biverkningar relaterade till både vätskeretention och hypoglykemi föreligger emellertid då AVANDAMET används i kombination med insulin.
Rosiglitazon
Data från kliniska prövningar Nedan presenteras biverkningar för varje behandling, indelade efter organsystem och absolut frekvens.
För dosberoende biverkningar anges frekvensen för den högre rosiglitazondosen.
Frekvensklassificeringen tar inte hänsyn till andra faktorer såsom varierande studielängd, tidigare sjukdomar eller patientkarakteristika vid studiestart.
Tabell 1 anger biverkningar som rapporterats från en sammanslagen studiepopulation på över 5 000 rosiglitazonbehandlade patienter.
Inom varje organsystem anges biverkningarna i tabellen i fallande frekvens för rosiglitazon som monoterapi.
59 Tabell 1.
Biverkningsfrekvenser rapporterade från kliniska prövningar med rosiglitazon
Biverkning
Biverkningsfrekvens per behandlingsregim Rosiglitazon Rosiglitazon med monoterapi metformin
Rosiglitazon med metformin och en sulfonureid
Blodet och lymfsystemet
Vanlig Vanlig
Metabolism och nutrition Hyperkolesterolemi1 Hypertriglyceridemi
Vanlig Vanlig
Vanlig
Vanlig
Hyperlipidemi Viktökning Ökad aptit
Vanlig Vanlig Vanlig
Vanlig Vanlig
Vanlig Vanlig
Hypoglykemi
Vanlig
Mycket vanlig
Centrala och perifera nervsystemet Yrsel * Huvudvärk *
Vanlig
Vanlig
Hjärtat
Hjärtsvikt2
Vanlig
Kardiell ischemi3 *
Vanlig
Vanlig
Vanlig
Magtarmkanalen Förstoppning
Vanlig Vanlig
Vanlig
och bindväv
Vanlig
Vanlig
Allmänna symtom och/ eller symtom vid administreringsstället Ödem
Vanlig Vanlig
Mycket vanlig
* Frekvensen för bakgrundsincidensen av dessa händelser är ” vanliga ”, baserat på data från placebogrupperna i kliniska prövningar.
1 Hyperkolesterolemi rapporterades hos upp till 5, 3% av patienterna som behandlades med rosiglitazon (peroral mono -, dubbel - eller trippelterapi).
De förhöjda totalkolesterolnivåerna var förenade med ökning av både LDLc och HDLc, men förhållandet mellan totalkolesterolvärdet och HDLc var oförändrat eller förbättrat i långtidsstudier.
Generellt var dessa förändringar lätta till måttliga och krävde vanligtvis inte att behandlingen avbröts.
2 En ökad incidens av hjärtsvikt observerades när rosiglitazon gavs som tillägg till behandlingsregimer innefattande en sulfonureid (antingen som dubbel - eller trippelterapi) och föreföll vara högre vid 8 mg rosiglitazon jämfört med 4 mg (sammanlagd daglig dos).
Incidensen av hjärtsvikt var 1, 4% vid peroral trippelterapi i den största dubbelblinda studien jämfört med 0, 4% vid dubbelterapi med metformin och en sulfonureid.
Incidensen av hjärtsvikt var 2, 4% vid kombinationsbehandling med insulin (rosiglitazon som tillägg till pågående insulinbehandling) jämfört med 1, 1% med enbart insulin.
60 En försämring eller möjlig försämring av hjärtsvikten rapporterades hos 6, 4% av patienterna som behandlades med rosiglitazon jämfört med 3, 5% av patienterna i placebogruppen i en placebokontrollerad ettårsstudie hos patienter med hjärtsvikt, NYHA klass I till II.
3 Vid en retrospektiv analys av data från 42 sammanslagna kliniska korttidsstudier var den totala incidensen händelser som kan ha samband med kardiell ischemi högre för behandlingsregimer med rosiglitazon jämfört med placebo och aktiv kontroll i kombination (1, 99% jämfört med 1, 51% [hazard ratio 1, 31 (95% konfidensintervall 1, 01- 1, 70)].
Denna risk ökade när rosiglitazon gavs som tillägg till pågående insulinbehandling och hos patienter som behandlades med nitrater för känd ischemisk hjärtsjukdom.
I en stor observationsstudie där patienterna var väl matchade vid studiestart (baseline) var incidensen av det sammansatta effektmåttet, hjärtinfarkt och koronarrevaskularisering, 17, 46 händelser per 1000 personår för behandlingsregimer som innefattade rosiglitazon och 17, 57 händelser per 1000 personår för andra antidiabetesregimer [hazard ratio 0, 93 (95% konfidensintervall 0, 80 - 1, 10)].
Tre stora, prospektiva, randomiserade, kontrollerade långtidsstudier (genomsnittlig längd 41 månader; 14067 patienter) som jämför rosiglitazon med några andra godkända perorala diabetesmedel eller placebo har inte kunnat bekräfta eller utesluta denna risk.
Tillgängliga data vad gäller risk för myokardiell ischemi är ofullständiga.
4 I en randomiserad monoterapistudie med långtidsbehandling (4- 6 år) på patienter med nyligen diagnosticerad typ 2- diabetes sågs en ökad incidens av benfrakturer efter första behandlingsåret hos kvinnliga patienter som fått rosiglitazon (9, 3%, 2, 7 patienter per 100 patientår) mot metformin (5, 1%, 1, 5 patienter per 100 patientår) eller glibenklamid (3, 5%, 1, 3 patienter per 100 patientår).
Denna ökade risk kvarstod under hela studieperioden.
Majoriteten av frakturerna hos de kvinnor som behandlades med rosiglitazon inträffade i fot, hand och arm.
I dubbelblinda kliniska prövningar var incidensen av ALAT- stegringar, överstigande tre gånger den övre normalgränsen, densamma för rosiglitazon och placebo (0, 2%) och lägre än den för aktiva kontroller (0, 5% metformin/ sulfonureid).
Incidensen av alla biverkningar relaterade till lever och gallvägar var < 1, 5% i samtliga behandlingsgrupper och jämförbar med placebo.
Data insamlad efter godkännandet för försäljning Förutom de biverkningar som identifierats från kliniska prövningar har de biverkningar som anges i tabell 2 rapporterats från användning av rosiglitazon efter marknadsföringsgodkännandet.
61 Tabell 2.
Biverkningsfrekvenser rapporterade efter godkännandet för försäljning av rosiglitazon
Biverkning
Frekvens
Metabolism och nutrition
Snabb och uttalad viktökning
Mycket sällsynt
Immunsystemet (se Hud och subkutan vävnad) Anafylaktisk reaktion
Mycket sällsynt
Ögon
Makulaödem
Sällsynt
Hjärtat Hjärtsvikt/ lungödem
Sällsynt
Lever och gallvägar
Leverdysfunktion, främst manifesterat genom förhöjda leverenzymer5
Sällsynt
Hud och subkutan vävnad (se Immunsystemet) Angioödem Hudreaktion (t ex urtikaria, klåda, utslag) 5
Mycket sällsynt Mycket sällsynt
Sällsynta fall av förhöjda leverenzymer och hepatocellulär dysfunktion har rapporterats.
I mycket sällsynta fall har dödsfall rapporterats.
Metformin
Data från kliniska prövningar och data insamlad efter godkännandet för försäljning
Tabell 3 anger biverkningar utifrån organsystem och frekvens.
Frekvensklassificeringen för metformin baseras på informationen från produktresuméerna inom EU.
62 Tabell 3.
Biverkningsfrekvenser för metformin rapporterade från kliniska prövningar och efter godkännandet för försäljning.
Biverkning
Frekvens
Magtarmkanalen
Gastrointestinala symtom6
Mycket vanlig
Metabolism och nutrition Laktatacidos Vitamin B12- brist7
Mycket sällsynt Mycket sällsynt
Centrala och perifera nervsystemet
Metallsmak
Vanlig
Lever och gallvägar Leverfunktionsnedsättning Hepatit
Mycket sällsynt Mycket sällsynt
Hud och subkutan vävnad
Urtikaria Erytem Pruritus 6
Mycket sällsynt Mycket sällsynt Mycket sällsynt
Gastrointestinala symtom såsom illamående, kräkningar, diarré, buksmärtor och aptitlöshet uppträder oftast vid start av behandlingen och upphör spontant i de flesta fall.
7 Långtidsbehandling med metformin har lett till minskad vitamin B12- absorption, som i mycket sällsynta fall kan orsaka kliniskt signifikant vitamin B12- brist (t ex megaloblastisk anemi).
4. 9 Överdosering
Inga data beträffande överdosering av AVANDAMET finns tillgängliga.
Data beträffande överdosering av rosiglitazon hos människa är begränsade.
I kliniska studier har rosiglitazon givits till frivilliga försökspersoner i perorala engångsdoser på upp till 20 mg och tolererades då väl.
En stor överdos av metformin (eller samtidigt föreliggande risker för laktatacidos) kan leda till laktatacidos, vilket är ett medicinskt akuttillstånd som måste behandlas på sjukhus.
I händelse av överdosering rekommenderas adekvat understödjande behandling beroende på patientens kliniska status.
Den mest effektiva metoden för att avlägsna laktat och metformin är hemodialys, dock är rosiglitazon starkt proteinbundet och elimineras inte vid hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Kombinationer av orala blodglukossänkande läkemedel, ATC- kod A10BD03
63 metforminhydroklorid är en biguanid.
Tiazolidindioner verkar främst genom att reducera insulinresistensen och biguanider genom att minska den endogena glukosproduktionen i levern.
Rosiglitazon Rosiglitazon är en selektiv agonist som binds till PPARγ (peroxisomal proliferator activated gamma) nukleärreceptorn och tillhör en klass av antidiabetika som benämns tiazolidindioner.
Rosiglitazon sänker glukosnivåerna genom att minska insulinresistensen i fettvävnad, skelettmuskel och lever.
Rosiglitazons antihyperglykemiska effekt har visats i ett flertal djurmodeller för typ 2- diabetes.
Dessutom bevarade rosiglitazon β- cellsfunktionen, vilket visats genom en ökning av pankreas öcellsmassa samt insulininnehåll, och förhindrade utvecklingen av hyperglykemi i djurmodeller för typ 2- diabetes.
Rosiglitazon stimulerade inte pankreas insulinsekretion och framkallade inte heller hypoglykemi hos råttor och möss.
Huvudmetaboliten (parahydroxysulfat), med hög affinitet till den lösliga humana PPARγ- receptorn, var relativt potent i ett glukostoleranstest på obesa möss.
Den kliniska betydelsen av denna observation är inte helt klarlagd.
Kliniska prövningar har visat att den glukossänkande effekten av rosiglitazon inträder gradvis med en i det närmaste maximal reduktion av fastevärdet för plasmaglukos (FPG) efter cirka 8 veckors behandling.
Den förbättrade glykemiska kontrollen är förenad med reduktion av både fastevärden - och postprandiell glukosnivå.
Rosiglitazonbehandling var förenad med viktökning.
I mekanismstudier har viktökningen visat sig bero främst på ökat subkutant fett med minskat visceralt och intrahepatiskt fett.
I överensstämmelse med verkningsmekanismen ger rosiglitazon i kombination med metformin minskad insulinresistens och förbättring av bukspottkörtelns β- cellfunktion.
Den förbättrade glykemiska kontrollen var också förenad med signifikant minskning av fria fettsyror.
Till följd av skilda men komplementära verkningsmekanismer resulterade kombinationsbehandling med rosiglitazon och metformin i additiva effekter avseende glykemisk kontroll vid typ 2- diabetes.
I studier på upp till tre år resulterade behandling med rosiglitazon givet en eller två gånger dagligen i kombination med metformin i en kvarstående förbättring av den glykemiska kontrollen (FPG och HbA1c).
En mer uttalad glukossänkande effekt sågs hos överviktiga patienter.
Någon morbiditets/ mortalitetsstudie har inte slutförts med rosiglitazon, varför de långsiktiga fördelar som förknippas med förbättrad glykemisk kontroll med rosiglitazon inte har visats.
I en pågående jämförande långtidsstudie var rosiglitazon i kombination med metformin, efter 18 månader, minst lika bra som kombinationen av en sulfonureid och metformin vad gäller sänkning av HbA1c.
En kontrollerad jämförande klinisk studie (rosiglitazon upp till 8 mg/ dag eller metformin upp till 2000 mg/ dag) genomfördes hos 197 barn (10 till 17 år) med typ 2- diabetes under 24 veckor.
Förbättring av HbA1c jämfört med utgångsvärdet uppvisade endast statistisk signifikans i metformingruppen.
Rosiglitazon kunde inte påvisas ha jämförbar effekt med metformin.
Efter rosiglitazonbehandling noterades inget som gav anledning att misstänka något nytt avseende säkerhet hos barn jämfört med hos vuxna med diabetes mellitus typ 2.
Det finns inga långtidsdata avseende effekt och säkerhet hos barn.
Studier för att utvärdera kardiovaskulära långtidseffekter hos patienter som får rosiglitazon i kombination med metformin har inte slutförts.
Metformin Metformin är en biguanid med antihyperglykemiska effekter, som sänker både den basala och postprandiala nivån av plasmaglukos.
Det stimulerar inte insulinutsöndring och orsakar därför inte hypoglykemi.
64 Metformin kan verka via tre mekanismer: − Reduktion av leverns produktion av glukos genom att hämma glukoneogenesen och glykogenolysen. − Genom måttlig ökning av insulinkänsligheten, förbättrat perifert glukosupptag och glukosutnyttjande i muskulaturen. − Fördröjning av intestinal glukosabsorption.
Metformin stimulerar intracellulär glykogensyntes genom att inverka på glykogensyntetas.
Metformin ökar transportkapaciteten av specifika typer av membranglukostransportörer (GLUT- 1 och GLUT- 4).
Positiva effekter på lipidmetabolismen har setts hos människa oberoende av metformins verkan på blodglukosnivån.
Detta har visats vid terapeutiska doser i kontrollerade kliniska studier av medellängd till långtidsbehandling: metformin reducerar totalt kolesterol, LDLc och triglyceridnivåerna.
Den prospektiva, randomiserade (UKPDS) studien har fastställt den positiva långtidseffekten av intensiv blodglukoskontroll vid typ 2- diabetes.
Analys av resultaten för överviktiga patienter som behandlades med metformin efter att diet visat sig vara otillräckligt som enda behandling visade följande: − En signifikant reduktion av den absoluta risken för någon typ av diabetesrelaterad komplikation i metformingruppen (29, 8 fall/ 1 000 patientår) jämfört med enbart diet (43, 3 fall/ 1 000 patientår), p=0, 0023, och de kombinerade grupperna som fick sulfonureid och insulin som monoterapi (40, 1 fall/ 1 000 patientår), p=0, 0034. − En signifikant reduktion av den absoluta risken för diabetesrelaterad mortalitet: metformin 7, 5 fall/ 1 000 patientår, enbart diet 12, 7 fall/ 1 000 patientår, p=0, 017. − En signifikant reduktion av den absoluta risken för total mortalitet: metformin 13, 5 fall/ 1 000 patientår jämfört med enbart diet 20, 6 fall/ 1 000 patientår (p=0, 011), och de kombinerade grupperna som fick sulfonureid och insulin som monoterapi 18, 9 fall/ 1 000 patientår (p=0, 021). − En signifikant reduktion av den absoluta risken för myokardinfarkt: metformin 11 fall/ 1 000 patientår, enbart diet 18 fall/ 1 000 patientår (p=0, 01).
5. 2 Farmakokinetiska egenskaper
AVANDAMET Absorption Inga statistiskt signifikanta skillnader sågs mellan absorptionskarakteristika för rosiglitazon och metformin från AVANDAMET- tabletten och data från rosiglitazonmaleat - respektive metforminhydrokloridtabletter.
Föda hade ingen effekt på AUC för rosiglitazon eller metformin när AVANDAMET gavs till friska försökspersoner.
Efter födointag var Cmax lägre (22% för rosiglitazon och 15% för metformin) och tmax fördröjt (med cirka 1, 5 timmar för rosiglitazon och 0, 5 timmar för metformin).
Denna effekt av föda anses inte vara kliniskt signifikant.
Följande uppgifter återspeglar de farmakokinetiska egenskaperna för de enskilda aktiva substanserna i AVANDAMET.
Rosiglitazon Absorption Efter en oral dos av 4 mg eller 8 mg rosiglitazon är den absoluta biotillgängligheten cirka 99%.
Maximal plasmakoncentration föreligger cirka 1 timme efter intag.
Plasmakoncentrationen är i stort sett proportionell mot dosen i det terapeutiska dosintervallet.
Däremot ses en mindre reduktion av Cmax (cirka 20- 28%) och ett fördröjt tmax (cirka 1 timme och 45 min.) jämfört med om dosen ges vid fasta.
Dessa små skillnader är inte kliniskt signifikanta och det är därför inte nödvändigt att administrera rosiglitazon vid någon särskild tidpunkt i förhållande till måltid.
Absorptionen av rosiglitazon påverkas inte av ökning i magsaftens pH.
65 Distribution Distributionsvolymen för rosiglitazon är cirka 14 liter hos friska försökspersoner.
Rosiglitazon binds i hög grad till plasmaproteiner (cirka 99, 8%).
Bindningsgraden påverkas inte av koncentration eller ålder.
Huvudmetabolitens (parahydroxysulfat) proteinbindning är mycket hög (> 99, 99%).
Metabolism Rosiglitazon genomgår en betydande metabolism, varför inget av den oförändrade modersubstansen utsöndras.
Metabolismen sker huvudsakligen genom N- demetylering och hydroxylering följt av konjugering med sulfat och glukuronsyra.
Huvudmetabolitens (parahydroxysulfat) betydelse för den antidiabetiska effekten av rosiglitazon är inte helt klarlagd hos människa, och det kan inte uteslutas att metaboliten kan bidra till effekten.
Detta innebär emellertid inga risker för den patientgrupp, inklusive subpopulationer, för vilken behandlingen är avsedd, eftersom nedsatt leverfunktion är en kontraindikation och fas III- studierna omfattade ett betydande antal äldre patienter och patienter med milt till måttligt nedsatt njurfunktion.
In vitro- studier visar att rosiglitazon huvudsakligen metaboliseras av CYP 2C8 och endast till en liten del av CYP 2C9.
Eftersom det inte sker någon signifikant hämning av CYP 1A2, 2A6, 2C19, 2D6, 2E1, 3A eller 4A av rosiglitazon in vitro är sannolikheten låg för betydelsefulla metabola interaktioner med substanser som metaboliseras av de nämnda P450- enzymerna.
Rosiglitazon uppvisade en måttlig hämning av CYP 2C8 (IC50 18 μM) och en låg hämning av CYP 2C9 (IC50 50 μM) in vitro (se avsnitt 4. 5).
En interaktionsstudie med warfarin in vivo indikerade att rosiglitazon inte interagerar med CYP 2C9 substrat in vivo.
Elimination Totalt plasmaclearance för rosiglitazon är ungefär 3 l/ timme och dess terminala halveringstid är cirka 3- 4 timmar.
Det finns inget som tyder på en oväntad ackumulering av rosiglitazon vid dosering en eller två gånger dagligen.
Utsöndringen sker huvudsakligen via urinen och cirka 2/ 3 av dosen elimineras denna väg medan eliminering via feces står för cirka 25% av dosen.
Inget oförändrat läkemedel utsöndras med urin eller feces.
Den terminala halveringstiden mätt med radioaktivitet är cirka 130 timmar vilket indikerar att elimineringen av metaboliter är mycket långsam.
Efter upprepad dosering kan ackumulering av metaboliter i plasma förväntas, särskilt av huvudmetaboliten (parahydroxysulfat) för vilken en åttafaldig ackumulering förväntas.
En farmakokinetisk analys av integrerade populationsdata visade inga uppenbara skillnader i rosiglitazons farmakokinetik mellan kvinnor och män.
En farmakokinetisk analys av integrerade populationsdata visade att ålder inte påverkar rosiglitazons farmakokinetik i någon signifikant utsträckning.
En farmakokinetisk populationsanalys hos 96 patienter mellan 10 och 18 år, vilka vägde 35- 178 kg, tyder på att medelvärde för CL/ F hos barn och hos vuxna är jämförbart.
Individuella CL/ F hos barn var i samma intervall som individuella CL/ F hos vuxna.
CL/ F föreföll vara oberoende av ålder men ökade med vikten hos barn i den studerade populationen.
Hos cirrotiska patienter med måttligt (Child- Pugh B) nedsatt leverfunktion var obundet Cmax och AUC 2 till 3 gånger högre än hos friska personer.
Den interindividuella variationen var stor med en sjufaldig skillnad i obundet AUC mellan patienter.
Det finns inga kliniskt betydelsefulla skillnader i rosiglitazons farmakokinetik hos patienter med nedsatt njurfunktion eller hos kroniskt dialysbehandlade patienter med njursvikt.
66 Efter en peroral dos av metformin nås tmax inom 2, 5 timmar.
Absolut biotillgänglighet av en 500 mg metformintablett är ungefär 50- 60% hos friska försökspersoner.
Efter en peroral dos var den icke - absorberade fraktion som återfanns i feces 20- 30%.
Efter peroral administrering är absorption av metformin mättningsbar och ofullständig.
Det antas att metformins absorptionsfarmakokinetik är ickelinjär.
Vid vanliga metformindoser och doseringsintervall nås steady state avseende plasmakoncentrationer inom 24- 48 timmar och dessa ligger generellt på under 1 mikrogram/ ml.
I kontrollerade kliniska studier översteg inte maximala metforminplasmanivåer (Cmax) 4 mikrogram/ ml, inte ens vid maximala doser.
Födointag minskar omfattningen av, och försenar något, absorptionen av metformin.
Efter administrering av en dos på 850 mg, sågs 40% lägre maximala plasmakoncentrationer, en 25% - ig minskning av AUC och 35 minuters förlängning av tiden till maximal plasmakoncentration.
Den kliniska relevansen av dessa minskningar är okänd.
Distribution Plasmaproteinbindningsgraden är obetydlig.
Metformin fördelar sig in i erytrocyterna.
Cmax i blod är lägre än Cmax i plasma och uppträder ungefär samtidigt.
De röda blodkropparna utgör sannolikt en sekundär fördelningsvolym.
Genomsnittlig Vd låg mellan 63 – 276 l.
Metabolism Metformin utsöndras oförändrat i urinen.
Inga metaboliter har identifierats hos människa.
Elimination Renalt clearance för metformin är > 400 ml/ min, vilket indikerar att metformin elimineras genom glomerulär filtration och tubulär sekretion.
Efter en peroral dos är den skenbara, terminala elimineringshalveringstiden ungefär 6, 5 timmar.
När njurfunktionen är nedsatt minskas renalt clearance i förhållande till clearance för kreatinin och därmed förlängs halveringstiden, vilket leder till ökade metforminnivåer i plasma.
5. 3 Prekliniska säkerhetsuppgifter
Inga djurstudier har utförts med den kombinerade produkten AVANDAMET.
Följande data har framkommit under studier utförda på rosiglitazon och metformin var för sig.
Rosiglitazon Följande biverkningar av möjlig klinisk relevans observerades i djurstudier: en ökad plasmavolym med åtföljande minskning av antalet röda blodkroppar och en ökning av hjärtvikten.
En ökning av levervikten, plasma ALT (endast hund) och fettvävnad observerades också.
Liknande effekter har setts med andra tiazolidindioner.
I reproduktionstoxikologiska studier var administrering av rosiglitazon till råttor under andra halvan av dräktighetsperioden förenad med fosterdöd och försenad fosterutveckling.
Detta hade en inverkan på både estrus/ menstruationscykeln och fertiliteten (se avsnitt 4. 4).
Behandling med rosiglitazon vid 200 gånger den farmakologiskt aktiva dosen, i en djurmodell för familjär adenomatös polypos (FAP), ökade mångfalden av tumörer i kolon.
Relevansen av detta fynd är inte känd.
Rosiglitazon främjade dock differentiering och normalisering av mutagena förändringar i humana koloncancerceller in vitro.
Det sågs heller inga tecken på kolontumörer i livslånga studier med rosiglitazon på två arter av gnagare.
67 Metformin Icke- kliniska data för metformin uppvisar inte några särskilda risker för människa baserat på konventionella studier avseende farmakologisk säkerhet, toxicitet vid upprepad dosering, genotoxicitet, carcinogenicitet, reproduktionstoxicitet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Natriumstärkelseglykolat Hypromellos (E 464) Mikrokristallin cellulosa (E 460) Laktosmonohydrat Povidon (E 1201) Magnesiumstearat.
Filmöverdrag:
Hypromellos (E 464) Titandioxid (E 171) Makrogol Röd järnoxid (E 172).
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Ogenomskinlig blisterförpackning (PVC/ PVdC/ aluminium).
Förpackningar med 14, 28, 56, 112 (2x56), 168 (3x56) och 180 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall ska hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Storbritannien
68 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 258/ 010- 012 EU/ 1/ 03/ 258/ 014 EU/ 1/ 03/ 258/ 018 EU/ 1/ 03/ 258/ 022
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
20 oktober 2003 Datum för förnyat godkännande:
20 oktober 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
69 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
70 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress på tillverkare som ansvarar för frisläppande av tillverkningssats
Glaxo Wellcome, S. A.
Avenida de Extremadura, 3 09400 Aranda de Duero Burgos Spanien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Riskhanteringsplan
Innehavaren av godkännandet för försäljning förbinder sig att utföra de studier och ytterligare farmakovigilansaktiviteter som är beskrivna i farmakovigilansplanen enligt överenskommelse i version 2 av riskhanteringsplanen (RMP) (daterad augusti 2007), i modul 1. 8. 2. i ansökan om godkännande för försäljning och i alla efterföljande uppdateringar av riskhanteringsplanen överenskomna med CHMP.
Enligt CHMPs riktlinjer för riskhanteringssystem för läkemedel för humant bruk ska en uppdaterad riskhanteringsplan sändas in vid samma tidpunkt som nästa periodiska säkerhetssammanställning (PSUR).
- Inom 60 dagar efter att en viktig milstolpe (farmakovigilans eller riskminimering) uppnåtts
PSURs
Efter förnyelsen av godkännandet för försäljning kommer innehavaren av försäljningstillståndet att skicka in årliga PSURs såvida CHMP inte beslutar annorlunda.
71 BILAGA III
MÄRKNING OCH BIPACKSEDEL
72 A.
MÄRKNING
73 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG (MED BLUE BOX) (EXKLUSIVE MULTIFÖRPACKNINGAR)
1.
LÄKEMEDLETS NAMN
AVANDAMET 1 mg/ 500 mg filmdragerade tabletter rosiglitazon/ metformin HCl
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 1 mg rosiglitazon (som maleat) och 500 mg metforminhydroklorid
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Se bipacksedeln för ytterligare information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 tabletter 56 tabletter 112 tabletter 360 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Följ alltid läkarens ordination Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
74 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 258/ 001 EU/ 1/ 03/ 258/ 002 EU/ 1/ 03/ 258/ 003 EU/ 1/ 03/ 258/ 019
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
75 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERETIKETT (MED BLUE BOX) ENDAST MULTIFÖRPACKNINGAR (3x112 TABLETTER)
1.
LÄKEMEDLETS NAMN
AVANDAMET 1 mg/ 500 mg filmdragerade tabletter rosiglitazon/ metformin HCl
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 1 mg rosiglitazon (som maleat) och 500 mg metforminhydroklorid
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Se bipacksedeln för ytterligare information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Multiförpackning bestående av 3 förpackningar, som var och en innehåller 112 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Följ alltid läkarens ordination Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
76 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 258/ 015
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
77 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
MELLANLIGGANDE KARTONG (UTAN BLUE BOX) ENDAST MULTIFÖRPACKNINGAR (112 TABLETTER)
1.
LÄKEMEDLETS NAMN
AVANDAMET 1 mg/ 500 mg filmdragerade tabletter rosiglitazon/ metformin HCl
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 1 mg rosiglitazon (som maleat) och 500 mg metforminhydroklorid
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Se bipacksedeln för ytterligare information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
112 tabletter Del av en multiförpackning bestående av 3 förpackningar, som var och en innehåller 112 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Följ alltid läkarens ordination Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
78 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 258/ 015
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
79 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
LÄKEMEDLETS NAMN
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SmithKline Beecham plc
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
80 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG (MED BLUE BOX) (EXKLUSIVE MULTIFÖRPACKNINGAR)
1.
LÄKEMEDLETS NAMN
AVANDAMET 2 mg/ 500 mg filmdragerade tabletter rosiglitazon/ metformin HCl
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 2 mg rosiglitazon (som maleat) och 500 mg metforminhydroklorid
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Se bipacksedeln för ytterligare information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 tabletter 56 tabletter 112 tabletter 360 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Följ alltid läkarens ordination Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
81 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 258/ 004 EU/ 1/ 03/ 258/ 005 EU/ 1/ 03/ 258/ 006 EU/ 1/ 03/ 258/ 020
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
82 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERETIKETT (MED BLUE BOX) ENDAST MULTIFÖRPACKNINGAR (3x112 TABLETTER)
1.
LÄKEMEDLETS NAMN
AVANDAMET 2 mg/ 500 mg filmdragerade tabletter rosiglitazon/ metformin HCl
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 2 mg rosiglitazon (som maleat) och 500 mg metforminhydroklorid
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Se bipacksedeln för ytterligare information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Multiförpackning bestående av 3 förpackningar, som var och en innehåller 112 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Följ alltid läkarens ordination Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
83 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 258/ 016
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
84 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
MELLANLIGGANDE KARTONG (UTAN BLUE BOX) ENDAST MULTIFÖRPACKNINGAR (112 TABLETTER)
1.
LÄKEMEDLETS NAMN
AVANDAMET 2 mg/ 500 mg filmdragerade tabletter rosiglitazon/ metformin HCl
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 2 mg rosiglitazon (som maleat) och 500 mg metforminhydroklorid
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Se bipacksedeln för ytterligare information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
112 tabletter Del av en multiförpackning bestående av 3 förpackningar, som var och en innehåller 112 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Följ alltid läkarens ordination Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
85 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 258/ 016
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
86 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
AVANDAMET 2 mg/ 500 mg tabletter rosiglitazon/ metformin HCl
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SmithKline Beecham plc
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
87 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG (MED BLUE BOX) (EXKLUSIVE MULTIFÖRPACKNINGAR)
1.
LÄKEMEDLETS NAMN
AVANDAMET 2 mg/ 1000 mg filmdragerade tabletter rosiglitazon/ metformin HCl
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 2 mg rosiglitazon (som maleat) och 1000 mg metforminhydroklorid
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Se bipacksedeln för ytterligare information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 56 tabletter 180 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Följ alltid läkarens ordination Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
88 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 258/ 007 EU/ 1/ 03/ 258/ 008 EU/ 1/ 03/ 258/ 009 EU/ 1/ 03/ 258/ 021
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
89 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERETIKETT (MED BLUE BOX) ENDAST MULTIFÖRPACKNINGAR (2x56 TABLETTER, MED OMSLAG AV GENOMSKINLIG PLAST) ENDAST MULTIFÖRPACKNINGAR (3x56 TABLETTER, FÖRPACKADE I KARTONG)
1.
LÄKEMEDLETS NAMN
AVANDAMET 2 mg/ 1000 mg filmdragerade tabletter rosiglitazon/ metformin HCl
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 2 mg rosiglitazon (som maleat) och 1000 mg metforminhydroklorid
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Se bipacksedeln för ytterligare information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Multiförpackning bestående av 2 förpackningar, som var och en innehåller 56 filmdragerade tabletter.
Multiförpackning bestående av 3 förpackningar, som var och en innehåller 56 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Följ alltid läkarens ordination Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
90 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 258/ 013, 56 tabletter, del av en multiförpackning innehållande 112 tabletter.
EU/ 1/ 03/ 258/ 017, 56 tabletter, del av en multiförpackning innehållande 168 tabletter.
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
91 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
MELLANLIGGANDE KARTONG (UTAN BLUE BOX) ENDAST MULTIFÖRPACKNINGAR (56 TABLETTER)
1.
LÄKEMEDLETS NAMN
AVANDAMET 2 mg/ 1000 mg filmdragerade tabletter rosiglitazon/ metformin HCl
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 2 mg rosiglitazon (som maleat) och 1000 mg metforminhydroklorid
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Se bipacksedeln för ytterligare information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
56 tabletter Del av en multiförpackning bestående av 2 förpackningar, som var och en innehåller 56 filmdragerade tabletter.
56 tabletter Del av en multiförpackning bestående av 3 förpackningar, som var och en innehåller 56 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Följ alltid läkarens ordination Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
92 8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 258/ 013, 56 tabletter, del av en multiförpackning innehållande 112 tabletter.
EU/ 1/ 03/ 258/ 017, 56 tabletter, del av en multiförpackning innehållande 168 tabletter.
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
93 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
AVANDAMET 2 mg/ 1000 mg tabletter rosiglitazon/ metformin HCl
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SmithKline Beecham plc
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
94 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG (MED BLUE BOX) (EXKLUSIVE MULTIFÖRPACKNINGAR)
1.
LÄKEMEDLETS NAMN
AVANDAMET 4 mg/ 1000 mg filmdragerade tabletter rosiglitazon/ metformin HCl
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 4 mg rosiglitazon (som maleat) och 1000 mg metforminhydroklorid
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Se bipacksedeln för ytterligare information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 56 tabletter 180 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Följ alltid läkarens ordination Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
95 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 258/ 010 EU/ 1/ 03/ 258/ 011 EU/ 1/ 03/ 258/ 012 EU/ 1/ 03/ 258/ 022
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
96 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERETIKETT (MED BLUE BOX) ENDAST MULTIFÖRPACKNINGAR (2x56 TABLETTER, MED OMSLAG AV GENOMSKINLIG PLAST) ENDAST MULTIFÖRPACKNINGAR (3x56 TABLETTER, FÖRPACKADE I KARTONG)
1.
LÄKEMEDLETS NAMN
AVANDAMET 4 mg/ 1000 mg filmdragerade tabletter rosiglitazon/ metformin HCl
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 4 mg rosiglitazon (som maleat) och 1000 mg metforminhydroklorid
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Se bipacksedeln för ytterligare information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Multiförpackning bestående av 2 förpackningar, som var och en innehåller 56 filmdragerade tabletter.
Multiförpackning bestående av 3 förpackningar, som var och en innehåller 56 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Följ alltid läkarens ordination Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
97 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 258/ 014, 56 tabletter, del av en multiförpackning innehållande 112 tabletter.
EU/ 1/ 03/ 258/ 018, 56 tabletter, del av en multiförpackning innehållande 168 tabletter.
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
98 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
MELLANLIGGANDE KARTONG (UTAN BLUE BOX) ENDAST MULTIFÖRPACKNINGAR (56 TABLETTER)
1.
LÄKEMEDLETS NAMN
AVANDAMET 4 mg/ 1000 mg filmdragerade tabletter rosiglitazon/ metformin HCl
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 4 mg rosiglitazon (som maleat) och 1000 mg metforminhydroklorid
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Se bipacksedeln för ytterligare information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
56 tabletter Del av en multiförpackning bestående av 2 förpackningar, som var och en innehåller 56 filmdragerade tabletter.
56 tabletter Del av en multiförpackning bestående av 3 förpackningar, som var och en innehåller 56 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Följ alltid läkarens ordination Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
99 8.
UTGÅNGSDATUM
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 258/ 014, 56 tabletter, del av en multiförpackning innehållande 112 tabletter.
EU/ 1/ 03/ 258/ 018, 56 tabletter, del av en multiförpackning innehållande 168 tabletter.
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
100 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
AVANDAMET 4 mg/ 1000 mg tabletter rosiglitazon/ metformin HCl
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SmithKline Beecham plc
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
101 B.
BIPACKSEDEL
102 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
AVANDAMET 1 mg/ 500 mg filmdragerade tabletter AVANDAMET 2 mg/ 500 mg filmdragerade tabletter AVANDAMET 2 mg/ 1000 mg filmdragerade tabletter AVANDAMET 4 mg/ 1000 mg filmdragerade tabletter rosiglitazon/ metforminhydroklorid HCl
- Detta läkemedel har ordinerats åt dig.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte
I denna bipacksedel finner du information om:
1.
Vad Avandamet är och vad det används för 2.
Innan du använder Avandamet 3.
Hur du använder Avandamet 4.
Eventuella biverkningar 5.
Hur Avandamet ska förvaras 6.
Övriga upplysningar
1.
VAD AVANDAMET ÄR OCH VAD DET ANVÄNDS FÖR
Avandamet tabletter är en kombination av två olika läkemedel som innehåller rosiglitazon och metformin.
Dessa läkemedel används för att behandla typ 2- diabetes.
Personer med typ 2- diabetes producerar inte tillräckligt med insulin (ett hormon som kontrollerar blodsockernivån) eller svarar inte tillräckligt på kroppens insulin.
Rosiglitazon och metformin verkar tillsammans så att din kropp bättre kan utnyttja det egna insulinet, så att blodsockernivån sänks till en normal nivå.
Avandamet kan användas enbart eller i kombination med en sulfonureid, som är ett läkemedel mot diabetes.
2.
INNAN DU ANVÄNDER AVANDAMET
För att kunna kontrollera din diabetes är det viktigt att du följer din läkares råd om kost och livsstil samtidigt som du tar dina Avandamet- tabletter.
Använd inte Avandamet: • om du är allergisk (överkänslig) mot rosiglitazon eller metformin eller något av övriga innehållsämnen i Avandamet (se avsnitt 6) • om du har haft en hjärtinfarkt eller allvarlig kärlkramp som behandlades på sjukhus • om du har hjärtsvikt eller tidigare har haft hjärtsvikt • om du har allvarliga andningssvårigheter • om du har någon leversjukdom • om du dricker mycket alkohol - antingen regelbundet eller periodvis • om du har haft diabetisk ketoacidos (en komplikation till diabetes med snabb viktminskning, illamående eller kräkningar) • om du har någon njursjukdom • om du har allvarliga störningar i vätskebalansen (dehydrerad) eller har en allvarlig infektion (se längre fram i avsnitt 2 under ” När du tar Avandamet behöver din läkare känna till ”)
103 • om du ska genomgå en viss typ av röntgen med kontrastmedel som injiceras (se längre fram i avsnitt 2 under ” När du tar Avandamet behöver din läkare känna till ”) • om du ammar (se längre fram i avsnitt 2 under ” Graviditet och amning ”). → Ta inte Avandamet om något av detta gäller dig.
Rådråga din läkare.
Var särskilt försiktig med AVANDAMET
Avandamet rekommenderas inte till patienter under 18 år, eftersom det saknas information om säkerhet och effekt.
Om du har diagnostiserats med angina (kärlkramp) eller perifer arteriell sjukdom (minskat blodflöde till benen): → Rådfråga din läkare eftersom Avandamet kanske inte passar dig.
Tillstånd att observera Avandamet och andra läkemedel mot diabetes kan försämra vissa tillstånd eller orsaka allvarliga biverkningar.
När du tar Avandamet ska du vara uppmärksam på vissa symtom för att minska risken för problem.
Se under ” Tillstånd att observera ” i avsnitt 4.
Ägglossningen kan komma igång Kvinnor som är infertila på grund av ett tillstånd som påverkar deras äggstockar (t ex polycystiskt ovariesyndrom) kan få tillbaka sin ägglossning när de börjar ta Avandamet.
Om detta gäller dig ska du använda lämpligt skydd för att undvika oplanerad graviditet (se längre fram i avsnitt 2 under ” Graviditet och amning ”).
Kontroll av din njurfunktion Dina njurar bör kontrolleras minst en gång per år och oftare om du är äldre än 65 år eller om din njurfunktion gränsar till onormal.
När du tar Avandamet behöver din läkare känna till:
• om du är dehydrerad – t ex efter kraftiga kräkningar, diarré eller feber.
Tala med din läkare eftersom du kanske måste sluta ta Avandamet under en kortare period.
Din läkare kommer att råda dig att avbryta behandlingen med Avandamet under minst 48 timmar före och efter operationen.
Din läkare kommer att råda dig att avbryta behandlingen med Avandamet före och minst 48 timmar efter röntgen.
Din läkare kommer att kontrollera din njurfunktion innan behandlingen återupptas.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar, nyligen har tagit eller kommer att ta andra läkemedel, även receptfria sådana, växtbaserade läkemedel, naturläkemedel eller andra naturprodukter.
Vissa läkemedel kommer troligtvis att påverka ditt blodsocker: • steroider (används vid behandling av inflammation) såsom prednisolon eller dexametason • beta- 2- agonister (används vid behandling av astma) såsom salbutamol eller salmeterol • diuretika (används som vätskedrivande) såsom furosemid eller indapamid • ACE- hämmare (används vid behandling av högt blodtryck) såsom enalapril eller kaptopril • gemfibrocil (används för att sänka kolesterolvärdet) • rifampicin (används vid behandling av tuberkulos och andra infektioner) • cimetidin (används för att minska mängden magsyra). → Tala om för läkare eller apotekspersonal om du tar något av dessa läkemedel.
Ditt blodsocker behöver kontrolleras och eventuellt kommer din dos Avandamet att behöva ändras.
104 Graviditet och amning • Avandamet rekommenderas inte under graviditet.
Tala om för din läkare innan du tar Avandamet om du är gravid eller kan bli gravid.
• Amma inte när du tar Avandamet.
Innehållsämnena kan passera över till bröstmjölk och kan på så sätt skada ditt barn.
Detta läkemedel påverkar inte din förmåga att köra bil eller arbeta med maskiner.
Avandamet innehåller laktos Avandamet tabletter innehåller en liten mängd laktos.
Patienter som inte tål laktos eller har en sällsynt, ärftlig galaktosintolerans; total laktasbrist eller patienter med ett försämrat upptag av glukos- galaktos bör inte ta detta läkemedel.
3.
HUR DU ANVÄNDER AVANDAMET
Använd alltid Avandamet enligt läkarens anvisning.
Ta inte fler tabletter än din läkare rekommenderat.
Rådfråga läkare eller apotekspersonal om du är osäker.
(Du kan även ta 2 tabletter à 1 mg/ 500 mg 2 gånger dagligen).
Efter cirka 8 veckor kan din läkare behöva öka dosen.
(Du kan även ta 2 tabletter à 2 mg/ 500 mg 2 gånger dagligen).
Hur du tar Avandamet Tabletterna ska sväljas med vatten.
Det är bäst att ta Avandamet med eller direkt efter måltid.
Detta minskar risken för magbesvär (inkluderande dålig matsmältning, illamående, kräkningar och diarré).
Ta tabletterna vid samma tidpunkt varje dag och följ eventuella dietråd som du fått av din läkare.
Om du har tagit för stor mängd Avandamet Om du av misstag tagit för många tabletter kontakta din läkare eller apotekspersonal.
Om du har glömt att ta Avandamet Ta inte dubbel dos för att kompensera för glömd dos.
Ta din nästa dos vid ordinarie tidpunkt.
Sluta inte att ta Avandamet Ta Avandamet så länge som din läkare har rekommenderat.
Om du slutar att ta Avandamet kan inte ditt blodsocker kontrolleras och du kan bli dålig.
Kontakta din läkare om du vill sluta ta Avandamet.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Avandamet orsaka biverkningar men alla användare behöver inte få dem.
Tillstånd att observera
Tecken inkluderar: • upphöjda och kliande hudutslag (nässelfeber)
105 • svullnad, ibland i ansiktet och munnen (angioödem), vilket kan göra det svårt att andas • kollaps. → Kontakta läkare omedelbart om du drabbas av något av dessa symtom.
Sluta ta Avandamet.
Överskott av mjölksyra i blodet (mjölksyraacidos) är en mycket sällsynt biverkan av metformin.
Detta drabbar främst patienter med allvarlig njursjukdom.
Symtom på mjölksyraacidos inkluderar: • snabb andning • man fryser • magsmärtor, illamående och kräkningar. → Kontakta läkare omedelbart om du drabbas av dessa symtom.
Sluta ta Avandamet.
Vätskeretention och hjärtsvikt:
Avandamet kan orsaka att kroppen samlar på sig extra vätska (vätskeretention), vilket kan leda till svullnad och viktuppgång.
Vätskeansamling kan göra att vissa hjärtproblem försämras eller leda till hjärtsvikt.
Sannolikheten för detta är större när du samtidigt tar andra läkemedel mot diabetes (som insulin), om du har njurproblem eller om du är äldre än 65 år.
Om du ökar snabbt i vikt ska du informera din läkare.
Symtom på hjärtsvikt inkluderar: • andnöd, att man vaknar upp med andnöd på natten • att man lätt blir trött av enklare fysisk aktivitet t ex promenader • snabb viktökning • svullna vrister eller fötter. → Tala med din läkare så snart som möjligt om du drabbas av något av dessa symtom – antingen för första gången eller om de förvärras.
Om du tar Avandamet tillsammans med andra läkemedel mot diabetes löper du ökad risk att ditt blodsocker sjunker under normal nivå.
Tidiga symtom på lågt blodsocker är: • skakning, svettning, yrsel • nervositet, hjärtklappning • hunger.
Allvarlighetsgraden kan öka och leda till förvirring och medvetslöshet. → Tala med din läkare så snart som möjligt om du drabbas av något av dessa symtom.
Din dos kan eventuellt behöva sänkas.
Innan du börjar din behandling med Avandamet kommer ett blodprov tas för att kontrollera din leverfunktion.
Kontrollen kommer eventuellt upprepas med jämna mellanrum.
Följande kan vara tecken på leverproblem: • illamående och kräkningar • magsmärta • aptitförlust • mörkfärgad urin. → Tala med din läkare så snart som möjligt om du drabbas av dessa symtom.
Svullnad av näthinnan i bakre delen av ögat vilket kan orsaka dimsyn (makulaödem) kan vara ett problem för personer med diabetes.
Fall av nya eller förvärrade fall av makulaödem har förekommit i sällsynta fall hos personer som tar Avandamet eller liknande läkemedel. → Diskutera med din läkare om du har störningar i synskärpan.
Benbrott kan förekomma hos personer med diabetes.
Risken för detta kan vara högre hos kvinnor som tagit rosiglitazon längre än ett år.
Vanligast är benbrott i fot, hand eller arm.
Mycket vanlig biverkning Följande förekommer hos fler än 1 av 10 personer: • magsmärta, illamående, kräkningar, diarré eller nedsatt aptit.
106 Vanlig biverkning Följande förekommer hos upp till 1 av 10 personer: • bröstsmärta (angina) • benbrott • minskning av antalet blodkroppar (anemi) • en liten ökning av kolesterolnivån, ökade blodfettnivåer • viktökning, ökad aptit • yrsel • förstoppning • lägre blodsocker än normalt (hypoglykemi) • svullnad (ödem) på grund av vätskeansamling • metallsmak i munnen.
Sällsynt biverkning Följande förekommer hos upp till 1 av 1 000 personer: • vätska i lungorna (lungödem) vilket orsakar andnöd • hjärtsvikt • svullnad av näthinnan i bakre delen av ögat (makulaödem) • levern fungerar inte så bra som den borde (förhöjt antal leverenzymer).
Mycket sällsynt biverkning Följande förekommer hos upp till 1 av 10 000 personer:
Om du får biverkningar → Kontakta läkare eller apotekspersonal om några biverkningar blir värre, är besvärande eller om du märker några biverkningar som inte nämns i denna information.
5.
HUR AVANDAMET SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd före utgångsdatum som anges på förpackningen.
Inga särskilda förvaringsanvisningar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration De aktiva substanserna är rosiglitazon och metformin.
Avandamet tabletter finns i olika styrkor.
Varje tablett innehåller 1 mg rosiglitazon och 500 mg metformin, 2 mg rosiglitazon och 500 mg metformin, 2 mg rosiglitazon och 1000 mg metformin eller 4 mg rosiglitazon och 1000 mg metformin.
Övriga innehållsämnen är: natriumstärkelseglykolat, hypromellos (E 464), mikrokristallin cellulosa (E 460), laktosmonohydrat, povidon (E 1201), magnesiumstearat, titandioxid (E 171), makrogol, gul eller röd järnoxid (E 172).
107 Läkemedlets utseende och förpackningsstorlekar Avandamet 1 mg/ 500 mg tabletter är gula och märkta ” gsk ” på ena sidan och ” 1/ 500 ” på den andra.
Avandamet 2 mg/ 500 mg tabletter är rosa och märkta ” gsk ” på ena sidan och ” 2/ 500 ” på den andra.
Dessa styrkor är förpackade i tryckförpackning innehållande 28, 56, 112, 3x112 eller 360 filmdragerade tabletter.
Avandamet 2 mg/ 1000 mg tabletter är gula och märkta ” gsk ” på ena sidan och ” 2/ 1000 ” på den andra.
Avandamet 4 mg/ 1000 mg är rosa och märkta ” gsk ” på ena sidan och ” 4/ 1000 ” på den andra.
Dessa styrkor är förpackade i tryckförpackningar innehållande 14, 28, 56, 2x56, 3x56 eller 180 filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Storbritannien.
Tillverkare:
Glaxo Wellcome S. A., Avenida de Extremadura 3, 09400 Aranda de Duero, Burgos, Spanien.
108 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0) 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0) 1 97075 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0) 22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
109 Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Simi: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 48 26 11 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0) 45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0) 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEA) hemsida http: // www. emea. europa. eu
110 BILAGA IV
SKÄL FÖR YTTERLIGARE EN ANSÖKAN OM FÖRNYELSE
111 SKÄL FÖR YTTERLIGARE EN ANSÖKAN OM FÖRNYELSE
På grundval av de uppgifter som har blivit tillgängliga sedan det ursprungliga godkännandet för försäljning beviljades anser CHMP att förhållandet mellan risk och nytta för Avandamet fortfarande är positivt.
Avandamet har en uppgift att fylla vid behandling av patienter med typ 2- diabetes efter omsorgsfulla individuella bedömningar av förhållandet mellan risk och nytta och under förutsättning att de försiktighetsåtgärder och varningar som finns i produktinformationen följs strikt.
Dess säkerhetsprofil måste emellertid övervakas noga av följande skäl:
Den kardiovaskulära säkerheten för rosiglitazon är en källa till stor oro.
För närvarande är det inte möjligt att dra några slutgiltiga slutsatser om risken för hjärtischemi (både kronisk hjärtinsufficiens och hjärtmuskelischemi).
Det behövs mer data, däribland resultaten från RECORD- studien, för att det ska vara möjligt att dra någon slutsats om den kardiovaskulära säkerheten och därtill relaterade kliniska implikationer.
Dessutom kvarstår risken för benfrakturer som ytterligare en källa till oro.
Osäkerheten vad gäller kardiovaskulär säkerhet och risken för benfrakturer i samband med rosiglitazon gör att förhållandet mellan risk och nytta för Avandamet regelbundet skall utvärderas i periodiska säkerhetsrapporter (PSUR) eller när ny relevant information blir tillgänglig.
Innehavaren av godkännande för försäljning skall lämna in en PSUR varje år.
Med hänsyn till säkerhetsprofilen för Avandamet, i vilken det krävs en kontinuerlig utvärdering, kom CHMP fram till att innehavaren av godkännandet för försäljning skall lämna in ytterligare en ansökan om förnyelse om 5 år.
112
European Medicines Agency
EMEA/ H/ C/ 268
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
AVANDIA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Avandia?
Avandia är ett läkemedel som innehåller den aktiva substansen rosiglitazon.
Det finns som rosa (2 mg), orange (4 mg) och rödbruna (8 mg) tabletter.
Vad används Avandia för?
Avandia ges till vuxna patienter (särskilt de som är överviktiga) som har typ 2- diabetes (icke- insulinberoende diabetes).
Avandia kan ges ensamt till patienter när metformin (ett diabetesläkemedel) inte är lämpligt.
Avandia kan även ges tillsammans med metformin (dubbelbehandling) till typ 2- diabetespatienter som inte uppnår tillfredsställande kontroll med enbart metformin, eller tillsammans med sulfonureid (en annan typ av diabetesläkemedel) när metformin inte är lämpligt.
Avandia kan även ges tillsammans med både metformin och en sulfonureid (trippelbehandling) till patienter med otillfredsställande kontroll av sjukdomen trots dubbel oral behandling.
Läkemedel är receptbelagt.
Hur används Avandia?
Avandia kan tas med eller utan föda.
Den rekommenderade startdosen är 4 mg dagligen, vilken ges som en engångsdos eller i två 2 mg- doser.
Denna dos kan behöva ökas till 8 mg dagligen efter åtta veckor om patienten inte uppnår tillräcklig kontroll av blodsockret och ges då som en engångsdos eller i två 4 mg- doser.
Detta ska dock göras med försiktighet om patienten även behandlas med en sulfonureid på grund av risken för vätskeansamling i kroppen.
Hur verkar Avandia?
Typ 2- diabetes är en sjukdom där bukspottkörteln inte producerar tillräckligt med insulin för att kontrollera glukosnivån i blodet (blodsockret) eller när kroppen inte klarar av att använda insulin effektivt.
Det innebär att kroppen bättre använder det insulin som den producerar, vilket leder till att blodglukosnivån sänks.
Detta hjälper till att kontrollera typ 2- diabetes.
Behandlingen av typ 2- diabetes med Avandia sker jämte diet och motion.
Det har också studerats hos patienter som redan fick ett annat 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. diabetesläkemedel (metformin eller en sulfonureid) eller redan fick en kombination av två typer av diabetesläkemedel (metformin och en sulfonureid).
I studierna mättes nivån i blodet av substansen glykosylerat hemoglobin (HbA1c), vilket ger en indikation på hur bra blodglukosnivån kontrolleras.
Vilken nytta har Avandia visat vid studierna?
Avandia använt ensamt var effektivare än placebo när det gällde att minska HbA1c.
Kombination med andra diabetesläkemedel medförde ytterligare sänkningar av nivån av HbA1c, vilket indikerade att blodglukosnivåerna hade sänkts ytterligare.
Vilka är riskerna med Avandia?
De vanligaste biverkningarna (uppträder hos 1−10 patienter av 100) är anemi (låg mängd röda blodkroppar), hyperkolesterolemi (högt blodkolesterol), hypertriglyceridemi (ökad halt av triglycerider, en typ av fett, i blodet), hyperlipidemi (ökad halt av lipider, en annan typ av fett, i blodet), viktökning, ökad aptit, ischemi i hjärtat (nedsatt syretillförsel till hjärtmuskeln), förstoppning, benfrakturer, hypoglykemi (låg blodsockernivå) och ödem (svullnad).
Förteckningen över samtliga biverkningar som rapporterats för Avandia finns i bipacksedeln.
Avandia ska inte ges till personer som kan vara överkänsliga (allergiska) mot rosiglitazon eller något annat innehållsämne.
Det ska inte heller ges till patienter som har hjärtsvikt eller problem med levern, som har akut koronarsyndrom, som t. ex. instabil angina (en allvarlig typ av bröstsmärtor som varierar i intensitet) eller viss typ av hjärtinfarkt, eller som lider av komplikationer av diabetes (diabetesketoacidos eller diabetes prekoma).
Doserna av Avandia kan behöva justeras när Avandia ges tillsammans med vissa andra läkemedel, som t. ex. gemfibrozil eller rifampicin.
Den fullständiga förteckningen finns i bipacksedeln.
Varför har Avandia godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Avandia är större än riskerna vid behandling av typ 2- diabetes mellitus.
Kommittén rekommenderade att Avandia skulle godkännas för försäljning.
Mer information om Avandia:
Den 11 juli 2000 beviljade Europeiska kommissionen SmithKline Beecham plc ett godkännande för försäljning av Avandia som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 11 juli 2005.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Sammanfattningen aktualiserades senast 03- 2008.
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
AVANDIA 2 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En tablett innehåller rosiglitazonmaleat motsvarande 2 mg rosiglitazon.
Innehåller laktos (cirka 108 mg)
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Rosa filmdragerade tabletter, präglade ” GSK ” på ena sidan och “ 2 ” på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Rosiglitazon är indicerat för behandling av diabetes mellitus typ 2:
som monoterapi:
- till patienter (speciellt till överviktiga patienter) där kost och motion gett otillräcklig kontroll
och för vilka metformin är olämpligt på grund av kontraindikationer eller intolerans.
som kombinationsbehandling med ett annat peroralt diabetesmedel:
- metformin, till patienter (speciellt till överviktiga patienter) med otillräcklig glykemisk kontroll
trots maximal tolererbar dos av metformin i monoterapi.
- en sulfonureid, endast till patienter med intolerans mot metformin eller där metformin är
kontraindicerat och där en sulfonureid i monoterapi har givit otillräcklig glykemisk kontroll.
som kombinationsbehandling med två andra perorala diabetesmedel:
- metformin och en sulfonureid, till patienter (speciellt till överviktiga patienter) med otillräcklig
glykemisk kontroll trots kombination av två perorala diabetesmedel (se avsnitt 4. 4).
4. 2 Dosering och administreringssätt
Erfarenhet från kliniska prövningar med rosiglitazon är för närvarande begränsad till tre år.
Långsiktiga fördelar med rosiglitazonterapi har ännu ej visats (se avsnitt 5. 1).
Behandlingen med rosiglitazon inleds vanligen med en dos på 4 mg/ dag.
Denna dos kan ökas till 8 mg/ dag efter åtta veckor om bättre glykemisk kontroll eftersträvas.
Hos patienter som använder rosiglitazon i kombination med en sulfonureid bör en doshöjning av rosiglitazon till 8 mg/ dag ske med försiktighet efter lämplig klinisk bedömning av patientens risk att utveckla biverkningar relaterade till vätskeretention (se 4. 4 och 4. 8).
Rosiglitazon kan ges en eller två gånger dagligen.
Rosiglitazon kan tas med eller utan föda.
2 Äldre (se avsnitt 4. 4 Vätskeretention och hjärtsvikt) Dosen behöver ej justeras för äldre.
Patienter med nedsatt njurfunktion (se avsnitt 4. 4 Vätskeretention och hjärtsvikt) Dosen behöver ej justeras för patienter med lätt till måttlig njurinsufficiens.
Rosiglitazon ska därför användas med försiktighet till dessa patienter.
Patienter med nedsatt leverfunktion Rosiglitazon ska inte ges till patienter med nedsatt leverfunktion.
Barn och ungdomar Det finns ingen erfarenhet av användning av rosiglitazon till patienter under 10 år.
För barn 10 till 17 år finns begränsad erfarenhet av rosiglitazon som monoterapi (se avsnitt 5. 1 och 5. 2).
Tillgängliga data stödjer inte effekt hos barn och behandling av barn rekommenderas därför inte.
4. 3 Kontraindikationer
Användning av rosiglitazon är kontraindicerat hos patienter med:
- känd överkänslighet mot rosiglitazon eller mot något av hjälpämnena
- hjärtsvikt eller tidigare kända episoder av hjärtsvikt (NYHA klass I till IV)
- akut koronart syndrom (instabil angina, non- STEMI och STEMI) (se avsnitt 4. 4)
- nedsatt leverfunktion
- diabetisk ketoacidos eller diabetesprekoma.
4. 4 Varningar och försiktighet
Vätskeretention och hjärtsvikt Tiazolidindioner kan orsaka vätskeretention, vilket skulle kunna förvärra eller utlösa tecken eller symtom på hjärtsvikt.
Rosiglitazon kan orsaka dosberoende vätskeretention.
Vätskeretention som möjlig bidragande orsak till viktökning ska bedömas individuellt eftersom snabb och uttalad viktökning i mycket sällsynta fall har rapporterats som ett tecken på vätskeretention.
Alla patienter ska därför monitoreras med avseende på biverkningar som kan sättas i samband med vätskeretention inklusive viktökning och hjärtsvikt, särskilt de som samtidigt behandlas med insulin eller en sulfonureid, löper risk för hjärtsvikt eller har minskad hjärtkapacitet.
Noggrannare uppföljning av patienten rekommenderas om rosiglitazon används i kombination med metformin eller insulin.
Rosiglitazonbehandlingen ska avbrytas vid tecken på försämring av hjärtstatus.
Ödem och hjärtsvikt rapporterades också mer frekvent hos äldre patienter och hos patienter med lätt till måttlig njursvikt.
Försiktighet bör iakttas hos patienter över 75 år på grund av begränsad erfarenhet hos denna patientgrupp.
Eftersom både NSAID- läkemedel och rosiglitazon kan ge vätskeretention, kan samtidig behandling öka risken för ödem.
Kombination med insulin En ökad incidens av hjärtsvikt har observerats i kliniska prövningar när rosiglitazon använts i kombination med insulin.
Eftersom insulin och rosiglitazon båda kan ge vätskeretention kan samtidig tillförsel öka risken för ödem och ischemisk hjärtsjukdom.
Insulin bör endast i undantagsfall läggas till pågående rosiglitazonbehandling och patienten bör då följas upp noggrant.
3 Tillgängliga kliniska data tyder på att behandling med rosiglitazon kan ha samband med en ökad risk för händelser med myokardischemi (se avsnitt 4. 8).
Det finns begränsade kliniska studiedata på patienter med ischemisk hjärtsjukdom och/ eller perifer arteriell sjukdom.
Som försiktighetsåtgärd rekommenderas därför inte rosiglitazon till dessa patienter, särskilt inte till dem med symtom på myokardischemi.
Akut koronart syndrom (ACS) Patienter med akut koronart syndrom har inte studerats i kontrollerade kliniska studier med rosiglitazon.
Med tanke på den eventuella risken att utveckla hjärtsvikt hos dessa patienter ska rosiglitazonbehandling inte påbörjas hos patienter med akut koronarsjukdom och behandling bör avbrytas under den akuta fasen (se avsnitt 4. 3).
Monitorering av leverfunktionen Under den uppföljning som skett sedan introduktionen på marknaden har enstaka fall av hepatocellulär dysfunktion rapporterats (se avsnitt 4. 8).
Erfarenheten av rosiglitazon till patienter med förhöjda leverenzymer (ALAT > 2, 5X det övre normalvärdet) är begränsad.
Därför ska leverenzymer kontrolleras hos alla patienter innan behandling med rosiglitazon inleds och regelbundet följas utifrån klinisk bedömning.
Behandling med rosiglitazon ska inte påbörjas hos patienter med förhöjda leverenzymnivåer (ALAT > 2, 5X det övre normalvärdet) eller om några andra tecken på leversjukdom föreligger.
Om ALAT- nivåerna ökar till > 3X det övre normalvärdet vid rosiglitazonbehandling ska en förnyad mätning av leverenzymnivåerna göras så snart som möjligt.
Om ALAT- nivåerna fortfarande är > 3X det övre normalvärdet ska behandlingen avbrytas.
Om någon patient utvecklar symtom som antyder nedsatt leverfunktion, exempelvis oförklarligt illamående, kräkning, buksmärtor, trötthet, anorexi och/ eller mörk urin, ska leverenzymerna kontrolleras.
Beslut om patienten ska fortsätta behandlingen med rosiglitazon avgörs av den kliniska bedömningen i avvaktan på laboratoriesvar.
Om ikterus observeras ska läkemedelsbehandlingen avbrytas.
Ögon Fall av nydebuterat eller förvärrat makulaödem med försämrad synskärpa har rapporterats efter godkännandet för försäljning av tiazolidindioner inklusive rosiglitazon.
Många av dessa patienter rapporterade samtidig förekomst av perifera ödem.
Det är oklart om det finns ett direkt samband mellan rosiglitazon och makulaödem, men om patienten rapporterar synstörningar ska förskrivaren vara uppmärksam på risken för makulaödem och lämplig remiss till ögonläkare övervägas.
Viktökningen var större när rosiglitazon användes i kombination med insulin.
Viktutvecklingen ska därför följas noggrant eftersom den kan bero på vätskeretention, vilket kan associeras med hjärtsvikt.
Anemi En dosrelaterad minskning av hemoglobinnivåerna kan förekomma vid behandling med rosiglitazon.
Vid behandling med rosiglitazon av patienter med låga hemoglobinnivåer före behandlingsstart finns en ökad risk för anemi.
Hypoglykemi Patienter som behandlas med rosiglitazon i kombination med en sulfonureid eller insulin, kan löpa risk för dosrelaterad hypoglykemi.
Noggrannare uppföljning av patienten och en dosreduktion av det samtidiga diabetesmedlet kan vara nödvändig.
Kombination av tre perorala diabetesmedel Användning av rosiglitazon i kombination med metformin och en sulfonureid kan vara förknippad med en ökad risk för vätskeretention och hjärtsvikt såväl som hypoglykemi (se avsnitt 4. 8).
Ökad monitorering av patienten rekommenderas och justering av sulfonureiddosen kan vara nödvändig.
Inför beslut att initiera kombinationsbehandling med tre perorala diabetesmedel ska alternativet att behandla patienten med insulin övervägas.
4 Benfrakturer In en långtidsstudie observerades en ökad incidens av benfrakturer (fot, hand och arm) hos kvinnliga patienter som fått rosiglitazon som monoterapi (se avsnitt 4. 8).
Denna ökade incidens noterades efter första behandlingsåret och kvarstod under hela studieperioden.
Risken för frakturer ska beaktas vid omhändertagande av patienter, särskilt kvinnor, som behandlas med rosiglitazon.
Övrigt Premenopausala kvinnor har erhållit rosiglitazon i kliniska studier.
Trots att hormonell obalans har konstaterats i prekliniska studier (se avsnitt 5. 3) har inga betydelsefulla biverkningar förknippade med menstruella störningar observerats.
Till följd av förbättrad insulinkänslighet kan ägglossningen återkomma hos patienter som är anovulatoriska p g a insulinresistens.
Patienterna ska därför informeras om risken för graviditet och om patienten önskar bli gravid eller om graviditet inträffar ska behandlingen avbrytas (se avsnitt 4. 6).
Rosiglitazon ska användas med försiktighet till patienter med allvarlig njurinsufficiens (kreatininclearance < 30 ml/ min).
Rosiglitazon ska användas med försiktighet vid samtidig administrering av CYP2C8- hämmare (t ex gemfibrocil) eller - inducerare (t ex rifampicin).
Glykemisk kontroll ska noggrant monitoreras.
Ändring av rosiglitazondosen inom det rekommenderade dosintervallet eller ändringar i diabetesbehandling ska övervägas (se avsnitt 4. 5).
AVANDIA tabletter innehåller laktos och ska därför inte ges till patienter med sällsynta ärftliga problem med galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
In vitro- studier har visat att rosiglitazon huvudsakligen metaboliseras via CYP2C8 och endast till en mindre del via CYP2C9.
Samtidig administrering av rosiglitazon och gemfibrocil (en hämmare av CYP2C8) resulterade i en tvåfaldig ökning av plasmakoncentrationen av rosiglitazon.
Eftersom det föreligger en ökad risk för dosrelaterade oönskade reaktioner kan en minskning av rosiglitazondosen vara nödvändig.
Noggrann monitorering av den glykemiska kontrollen ska övervägas (se avsnitt 4. 4).
Samtidig administrering av rosiglitazon och rifampicin (en inducerare av CYP2C8) resulterade i en 66% - ig minskning i plasmakoncentrationen av rosiglitazon.
Det kan inte uteslutas att andra inducerare (t ex fenytoin, karbamazepin, fenobarbital, Johannesört) också kan påverka rosiglitazonexponeringen.
Rosiglitazondosen kan behöva ökas.
Noggrann monitorering av den glykemiska kontrollen ska övervägas (se avsnitt 4. 4).
Kliniskt signifikanta interaktioner med CYP2C9- substrat eller - hämmare antas inte föreligga.
Samtidigt intag av de perorala diabetesmedlen metformin, glibenklamid och akarbos resulterade inte i några kliniskt relevanta farmakokinetiska interaktioner med rosiglitazon.
Måttligt alkoholintag i samband med rosiglitazonbehandling har ingen effekt på den glykemiska kontrollen.
Inga kliniskt relevanta interaktioner har observerats med digoxin, CYP2C9- substratet warfarin, CYP3A4- substraten nifedipin, etinylöstradiol eller noretisteron vid samtidigt intag av rosiglitazon.
4. 6 Graviditet och amning
Rosiglitazon har rapporterats passera placenta hos människa och har påvisats i fostervävnad.
Adekvata data från behandling av gravida kvinnor med rosiglitazon saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
Rosiglitazon ska inte användas under graviditet.
5 Rosiglitazon har påvisats i mjölken hos försöksdjur.
Det är inte känt om amning leder till att barnet exponeras för läkemedlet.
Rosiglitazon ska därför inte användas av kvinnor som ammar.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
AVANDIA har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
Data från kliniska prövningar
Nedan presenteras biverkningar för varje behanding, indelade efter organsystem och absolut frekvens.
För dosberoende biverkningar anges frekvensen för den högre rosiglitazondosen.
Frekvensklassificeringen tar inte hänsyn till andra faktorer såsom varierande studielängd, tidigare sjukdomar eller patientkarakteristika vid studiestart.
Frekvensklassificeringen baserad på erfarenhet från kliniska prövningar överensstämmer inte nödvändigtvis med biverkningsfrekvensen i normal klinisk praxis.
Frekvenserna definieras som: mycket vanlig ≥1/ 10; vanlig ≥1/ 100, < 1/ 10; och mindre vanlig ≥1/ 1000, < 1/ 100.
Tabell 1 anger biverkningar som rapporterats från en sammanslagen studiepopulation på över 5 000 rosiglitazonbehandlade patienter.
Inom varje organsystem anges biverkningarna i tabellen i fallande frekvens för rosiglitazon som monoterapi.
Inom varje frekvensklass anges biverkningarna efter fallande allvarlighetsgrad.
6 Tabell 1.
Biverkningsfrekvenser rapporterade från kliniska prövningar
Biverkning
Biverkningsfrekvens per behandlingsregim RSG RSG + MET RSG + SU
RSG +MET +SU
Blodet och lymfsystemet
anemi leukopeni trombocytopeni granulocytopeni
Vanlig Vanlig
Vanlig Vanlig Vanlig
Vanlig Vanlig
Metabolism och nutrition
hyperkolesterolemi1 hypertriglyceridemi
Vanlig Vanlig
Vanlig
Vanlig Vanlig
Vanlig
hyperlipidemi viktökning ökad aptit
Vanlig Vanlig Vanlig
Vanlig Vanlig
Vanlig Vanlig Mindre vanlig
Vanlig Vanlig
hypoglykemi
Vanlig
Mycket vanlig
Mycket vanlig
Centrala och perifera nervsystemet
yrsel * huvudvärk *
Vanlig
Vanlig
Vanlig
Hjärtat
hjärtsvikt2
Vanlig
Vanlig
kardiell ischemi3 *
Vanlig
Vanlig
Vanlig
Vanlig
Magtarmkanalen
förstoppning
Vanlig Vanlig Vanlig
Vanlig
Muskuloskeletala systemet och bindväv
benfrakturer4 myalgi *
Vanlig
Vanlig
Allmänna symtom och/ eller symtom vid administreringsstället
Vanlig Vanlig
Mycket vanlig
Mycket vanlig
RSG: rosiglitazon som monoterapi; RSG + MET: rosiglitazon i kombination med metformin; RSG + SU: rosiglitazon i kombination med en sulfonureid; RSG + MET + SU: rosiglitazon i kombination med metformin och en sulfonureid
1 Hyperkolesterolemi rapporterades hos upp till 5, 3% av patienterna som behandlades med rosiglitazon (peroral mono -, dubbel - eller trippelterapi).
De förhöjda totalkolesterolnivåerna var förenade med en ökning av både LDLc och HDLc, men förhållandet mellan totalkolesterolvärdet och HDLc var oförändrat eller förbättrat i långtidsstudier.
Generellt var dessa förändringar lätta till måttliga och innebar vanligtvis inte att behandlingen behövde avbrytas.
2 En ökad incidens av hjärtsvikt observerades när rosiglitazon gavs som tillägg till behandlingsregimer innefattande en sulfonureid (antingen som dubbel - eller trippelterapi) och föreföll vara högre vid 8 mg rosiglitazon jämfört med 4 mg (sammanlagd daglig dos).
Incidensen av hjärtsvikt var 1, 4% vid peroral trippelterapi i den största dubbelblinda studien jämfört med 0, 4% vid dubbelterapi med metformin och
Incidensen av hjärtsvikt var 2, 4% vid kombinationsbehandling med insulin (rosiglitazon som tillägg till pågående insulinbehandling) jämfört med 1, 1% med enbart insulin.
Dessutom visade en placebokontrollerad ettårsstudie hos patienter med hjärtsvikt, NYHA klass I till II, en försämring eller möjlig försämring av hjärtsvikten hos 6, 4% av patienterna som behandlades med rosiglitazon jämfört med 3, 5% av patienterna i placebogruppen.
3 Vid en retrospektiv analys av data från 42 sammanslagna kliniska korttidsstudier var den totala incidensen händelser som kan ha samband med kardiell ischemi högre för behandlingsregimer med rosiglitazon jämfört med placebo och aktiv kontroll i kombination (1, 99% jämfört med 1, 51% [hazard ratio 1, 31 (95% konfidensintervall 1, 01- 1, 70)].
Denna risk ökade när rosiglitazon gavs som tillägg till pågående insulinbehandling och hos patienter som behandlades med nitrater för känd ischemisk hjärtsjukdom.
I en stor observationsstudie där patienterna var väl matchade vid studiestart (baseline) var incidensen av det sammansatta effektmåttet, hjärtinfarkt och koronarrevaskularisering, 17, 46 händelser per 1000 personår för behandlingsregimer som innefattade rosiglitazon och 17, 57 händelser per 1000 personår för andra antidiabetesregimer [hazard ratio 0, 93 (95% konfidensintervall 0, 80 - 1, 10)].
Tre stora, prospektiva, randomiserade, kontrollerade långtidsstudier (genomsnittlig längd 41 månader; 14067 patienter) som jämför rosiglitazon med några andra godkända perorala diabetesmedel eller placebo har inte kunnat bekräfta eller utesluta denna risk.
Tillgängliga data vad gäller risk för myokardiell ischemi är ofullständiga.
4 I en randomiserad monoterapistudie med långtidsbehandling (4- 6 år) på patienter med nyligen diagnosticerad typ 2- diabetes sågs en ökad incidens av benfrakturer efter första behandlingsåret hos kvinnliga patienter som fått rosiglitazon (9, 3%, 2, 7 patienter per 100 patientår) mot metformin (5, 1%, 1, 5 patienter per 100 patientår) eller glibenklamid (3, 5%, 1, 3 patienter per 100 patientår).
Denna ökade risk kvarstod under hela studieperioden.
Majoriteten av frakturerna hos de kvinnor som behandlades med rosiglitazon inträffade i fot, hand och arm.
I dubbelblinda kliniska prövningar var incidensen av ALAT- stegringar, överstigande tre gånger den övre normalgränsen, densamma för rosiglitazon och placebo (0, 2%) och lägre än den för aktiva kontroller (0, 5% metformin/ sulfonureider).
Incidensen av alla biverkningar relaterade till lever och gallvägar var < 1, 5% i alla behandlingsgrupper och jämförbar med placebo.
Förutom de biverkningar som identifierats från kliniska prövningar, har de biverkningar som anges i tabell 2 rapporterats från användning av rosiglitazon efter marknadsföringsgodkännandet.
Frekvenserna definieras som: sällsynt ≥1/ 10 000, < 1/ 1 000 och mycket sällsynt < 1/ 10 000 inklusive enskilda rapporter.
8 Tabell 2.
Biverkningsfrekvenser rapporterade efter godkännandet för försäljning
Biverkning
Frekvens
Metabolism och nutrition
snabb och uttalad viktökning
Mycket sällsynt
Immunsystemet (se Hud och subkutan vävnad)
anafylaktisk reaktion
Mycket sällsynt
Ögon
Makulaödem
Sällsynt
Hjärtat
hjärtsvikt/ lungödem
Sällsynt
Lever och gallvägar
leverdysfunktion, främst manifesterat genom förhöjda leverenzymer 5
Sällsynt
Hud och subkutan vävnad (se Immunsystemet) 5
Angioödem hudreaktion (t ex urtikaria, klåda, utslag)
Mycket sällsynt Mycket sällsynt
Sällsynta fall av förhöjda leverenzymer och hepatocellulär dysfunktion har rapporterats.
I mycket sällsynta fall har dödsfall rapporterats.
4. 9 Överdosering
Data beträffande överdosering på människa är begränsade.
I kliniska studier har rosiglitazon givits till frivilliga försökspersoner i perorala engångsdoser upp till 20 mg och tolererades då väl.
I händelse av överdosering rekommenderas adekvat understödjande behandling beroende på patientens kliniska status.
Rosiglitazon är starkt proteinbundet och elimineras ej vid hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Perorala diabetesmedel; tiazolidindioner; ATC- kod:
A10 BG 02.
Rosiglitazon är en selektiv agonist som binds till PPARγ (peroxisomal proliferator activated gamma) nukleärreceptorn och tillhör en klass av antidiabetika som benämns tiazolidindioner.
Rosiglitazon sänker glukosnivåerna genom att minska insulinresistensen i fettvävnad, skelettmuskel och lever.
Prekliniska data Rosiglitazons antihyperglykemiska effekt har visats i ett flertal djurmodeller för typ 2 diabetes.
Dessutom bevarade rosiglitazon β- cellsfunktionen, vilket visats genom en ökning av pankreas öcellsmassa samt insulininnehåll, och förhindrade utvecklingen av hyperglykemi i djurmodeller för typ 2 diabetes.
Rosiglitazon stimulerade inte pankreas insulinsekretion och framkallade inte heller hypoglykemi hos råttor och möss.
Huvudmetaboliten (parahydroxysulfat), som har hög affinitet till den lösliga humana PPARγ- receptorn, var relativt potent i ett glukostoleranstest på obesa möss.
Den kliniska betydelsen av denna observation är inte helt klarlagd.
9 Data från kliniska prövningar Den glukossänkande effekten inträder gradvis med en i det närmaste maximal reduktion av fastevärdet för plasmaglukos (FPG) efter cirka 8 veckors behandling.
Den förbättrade glykemiska kontrollen är förenad med reduktion av både fastevärden och postprandiell glukosnivå.
Behandling med rosiglitazon var förenad med viktökning.
I mekanismstudier har viktökningen visat sig bero främst på ökat subkutant fett med minskat visceralt och intrahepatiskt fett.
I överensstämmelse med verkningsmekanismen minskar rosiglitazon insulinresistensen och förbättrar bukspottkörtelns β- cellsfunktion.
Den förbättrade glykemiska kontrollen var också förenad med signifikant minskning av fria fettsyror.
Till följd av skilda och komplementära verkningsmekanismer resulterade kombinationsbehandling med rosiglitazon och en sulfonureid eller metformin i additiva effekter avseende glykemisk kontroll vid typ 2 diabetes.
I studier på upp till tre år resulterade behandling med rosiglitazon givet, en eller två gånger dagligen, i en kvarstående förbättring av den glykemiska kontrollen (FPG och HbA1c).
En mer uttalad glukossänkande effekt sågs hos obesa patienter.
Någon morbiditets/ mortalitetsstudie har ej slutförts med rosiglitazon, varför de långsiktiga fördelarna som förknippas med förbättrad glykemisk kontroll ej har visats.
I en pågående jämförande långtidsstudie visade, vid 18 månader, rosiglitazon i kombination med metformin eller en sulfonureid inte sämre resultat än kombinationen av sulfonureid plus metformin vad gäller sänkning av HbA1c.
En kontrollerad jämförande klinisk studie (rosiglitazon upp till 8 mg/ dag eller metformin upp till 2000 mg/ dag) genomfördes hos 197 barn (10 till 17 år) med diabetes typ 2 under 24 veckor.
Förbättring av HbA1c jämfört med utgångsvärdet uppvisade endast statistisk signifikans i metformingruppen.
Rosiglitazon kunde inte påvisas ha jämförbar effekt med metformin.
Efter rosiglitazonbehandling noterades inget som gav anledning att misstänka något nytt avseende säkerhet hos barn jämfört med hos vuxna med diabetes mellitus typ 2.
Det finns inga långtidsdata avseende effekt och säkerhet hos barn.
Studier för att utvärdera kardiovaskulära långtidseffekter hos patienter som får rosiglitazon har ej slutförts.
5. 2 Farmakokinetiska egenskaper
Absorption Efter en peroral dos av 4 mg eller 8 mg rosiglitazon är den absoluta biotillgängligheten cirka 99%.
Maximal plasmakoncentration föreligger cirka 1 timme efter intag.
Plasmakoncentrationen är i stort sett proportionell mot dosen i det terapeutiska dosintervallet.
Födointag förändrar inte den totala expositionen av rosiglitazon (AUC).
Däremot ses en mindre reduktion av Cmax (cirka 20 till 28%) och ett fördröjt tmax (cirka 1 timme och 45 min.) observerades jämfört med om dosen gavs vid fasta.
Dessa små skillnader är inte kliniskt signifikanta och det är därför inte nödvändigt att administrera rosiglitazon vid någon särskild tidpunkt i förhållande till måltid.
Absorptionen av rosiglitazon påverkas ej av ökning i magsaftens pH.
Distribution Distributionsvolymen för rosiglitazon är cirka 14 liter hos friska försökspersoner.
Rosiglitazon binds i hög grad till plasmaproteiner (cirka 99, 8%).
Bindningsgraden påverkas ej av koncentration eller ålder.
Huvudmetabolitens (parahydroxysulfat) proteinbindning är mycket hög (> 99, 99%).
Metabolism Rosiglitazon genomgår en betydande metabolism, varför ingen oförändrad modersubstans utsöndras.
Metabolismen sker huvudsakligen genom N- demetylering och hydroxylering följt av konjugering med sulfat och glukuronsyra.
Huvudmetabolitens (parahydroxysulfat) betydelse för den antidiabetiska effekten av rosiglitazon är inte helt klarlagd hos människa, och det kan inte uteslutas att metaboliten
Detta innebär emellertid inga risker för den patientgrupp, inklusive subpopulationer, för vilken behandlingen är avsedd, eftersom nedsatt leverfunktion är kontraindicerat och fas III- studierna omfattade ett betydande antal äldre patienter och patienter med lätt till måttligt nedsatt njurfunktion.
In vitro- studier visar att rosiglitazon huvudsakligen metaboliseras av CYP2C8 och till en liten del av CYP2C9.
Eftersom det inte sker någon signifikant hämning av CYP1A2, 2A6, 2C19, 2D6, 2E1, 3A eller 4A av rosiglitazon in vitro är sannolikheten låg för betydelsefulla metabola interaktioner med substanser som metaboliseras av de nämnda P450- enzymerna.
Rosiglitazon uppvisade en måttlig hämning av CYP2C8 (IC50 18μM) och en låg hämning av CYP2C9 (IC50 50μM) in vitro.
En interaktionsstudie med warfarin in vivo indikerade att rosiglitazon inte interagerar med CYP2C9- substrat in vivo.
Eliminering Totalt plasmaclearance för rosiglitazon är ungefär 3 l / timme och dess terminala halveringstid är cirka 3 till 4 timmar.
Det finns inget som tyder på en oväntad ackumulering av rosiglitazon vid dosering en eller två gånger dagligen.
Utsöndringen sker huvudsakligen via urinen och cirka 2/ 3 av dosen elimineras denna väg medan eliminering via faeces står för cirka 25% av dosen.
Inget oförändrat läkemedel utsöndras med urin eller faeces.
Den terminala halveringstiden mätt med radioaktivitet är ca 130, timmar vilket indikerar att elimineringen av metaboliter är mycket långsam.
Efter upprepad dosering kan ackumulering av metaboliter i plasma förväntas, särskilt av huvudmetaboliten (parahydroxysulfat) för vilken en åttafaldig ackumulering förväntas.
En farmakokinetisk analys av integrerade populationsdata visade inga uppenbara skillnader i rosiglitazons farmakokinetik mellan kvinnor och män.
Barn och ungdomar:
En farmakokinetisk populationsanalys hos 96 patienter mellan 10 och 18 år, vilka vägde 35- 178 kg, tyder på att medelvärde för CL/ F hos barn och hos vuxna är jämförbart.
Individuella CL/ F hos barn var i samma intervall som individuella CL/ F hos vuxna.
CL/ F föreföll vara oberoende av ålder men ökade med vikten hos barn i den studerade populationen.
Hos cirrhotiska patienter med måttligt (Child- Pugh B) nedsatt leverfunktion var obundet Cmax och AUC 2 till 3 gånger högre än hos friska personer.
Den interindividuella variationen var stor med en sjufaldig skillnad i obundet AUC mellan patienter.
Det finns inga kliniskt betydelsefulla skillnader i rosiglitazons farmakokinetik hos patienter med nedsatt njurfunktion eller hos kroniskt dialysbehandlade patienter med njursvikt.
5. 3 Prekliniska säkerhetsuppgifter
En ökad plasmavolym med åtföljande sänkning av antalet röda blodkroppar och en ökning av hjärtvikten.
En ökning av levervikten, plasma ALT (endast hund) och fettvävnad observerades också.
Liknande effekter har setts med andra tiazolidindioner.
I reproduktionstoxikologiska studier var administrering av rosiglitazon till råttor under andra halvan av dräktighetsperioden förenad med fosterdöd och försenad fosterutveckling.
Detta hade en inverkan på både estrus/ menstruationscykeln och fertiliteten (se avsnitt 4. 4).
Behandling med rosiglitazon vid 200 gånger den farmakologiskt aktiva dosen i en djurmodell för familjär adenomatös polypos (FAP), ökade mångfalden av tumörer i kolon.
Relevansen av detta fynd är inte känd.
Rosiglitazon främjade differentiering och normalisering av mutagena förändringar i
Det sågs inga tecken på kolontumörer i livslånga studier med rosiglitazon på två arter av gnagare.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna: natriumstärkelseglykolat (typ A) hypromellos mikrokristallin cellulosa laktosmonohydrat magnesium- stearat.
Filmöverdrag (Opadry rosa OY- L- 24802): hypromellos 6cP titandioxid E171 makrogol 3000 laktosmonohydrat glyceroltriacetat röd järnoxid E172.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Ogenomskinlig blisterförpackning (PVC/ aluminium).
56, 112, 168 eller 180 filmdragerade tabletter eller 56 filmdragerade tabletter, endosförpackning.
Eventuellt marknadsförs inte alla förpackningsstorlekar.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall ska hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Storbritannien.
12 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 137/ 002- 004, EU/ 1/ 00/ 137/ 013, EU/ 1/ 00/ 137/ 016
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
11 Juli 2000 Datum för senaste förnyelse:
11 Juli 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
13 1.
LÄKEMEDLETS NAMN
AVANDIA 4 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En tablett innehåller rosiglitazonmaleat motsvarande 4 mg rosiglitazon.
Innehåller laktos (cirka 105 mg)
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Orange filmdragerade tabletter, präglade ” GSK ” på ena sidan och “ 4 ” på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Rosiglitazon är indicerat för behandling av diabetes mellitus typ 2:
som monoterapi:
- till patienter (speciellt till överviktiga patienter) där kost och motion gett otillräcklig kontroll
och för vilka metformin är olämpligt på grund av kontraindikationer eller intolerans.
som kombinationsbehandling med ett annat peroralt diabetesmedel:
- metformin, till patienter (speciellt till överviktiga patienter) med otillräcklig glykemisk kontroll
trots maximal tolererbar dos av metformin i monoterapi.
- en sulfonureid, endast till patienter med intolerans mot metformin eller där metformin är
kontraindicerat och där en sulfonureid i monoterapi har givit otillräcklig glykemisk kontroll.
som kombinationsbehandling med två andra perorala diabetesmedel:
- metformin och en sulfonureid, till patienter (speciellt till överviktiga patienter) med otillräcklig
glykemisk kontroll trots kombination av två perorala diabetesmedel (se avsnitt 4. 4).
4. 2 Dosering och administreringssätt
Erfarenhet från kliniska prövningar med rosiglitazon är för närvarande begränsad till tre år.
Långsiktiga fördelar med rosiglitazonterapi har ännu ej visats (se avsnitt 5. 1).
Behandlingen med rosiglitazon inleds vanligen med en dos på 4 mg/ dag.
Denna dos kan ökas till 8 mg/ dag efter åtta veckor om bättre glykemisk kontroll eftersträvas.
Hos patienter som använder rosiglitazon i kombination med en sulfonureid bör en doshöjning av rosiglitazon till 8 mg/ dag ske med försiktighet efter lämplig klinisk bedömning av patientens risk att utveckla biverkningar relaterade till vätskeretention (se 4. 4 och 4. 8).
Rosiglitazon kan ges en eller två gånger dagligen.
Rosiglitazon kan tas med eller utan föda.
14 Äldre (se avsnitt 4. 4 Vätskeretention och hjärtsvikt) Dosen behöver ej justeras för äldre.
Patienter med nedsatt njurfunktion (se avsnitt 4. 4 Vätskeretention och hjärtsvikt) Dosen behöver ej justeras för patienter med lätt till måttlig njurinsufficiens.
Rosiglitazon ska därför användas med försiktighet till dessa patienter.
Patienter med nedsatt leverfunktion Rosiglitazon ska inte ges till patienter med nedsatt leverfunktion.
Barn och ungdomar Det finns ingen erfarenhet av användning av rosiglitazon till patienter under 10 år.
För barn 10 till 17 år finns begränsad erfarenhet av rosiglitazon som monoterapi (se avsnitt 5. 1 och 5. 2).
Tillgängliga data stödjer inte effekt hos barn och behandling av barn rekommenderas därför inte.
4. 3 Kontraindikationer
Användning av rosiglitazon är kontraindicerat hos patienter med:
- känd överkänslighet mot rosiglitazon eller mot något av hjälpämnena
- hjärtsvikt eller tidigare kända episoder av hjärtsvikt (NYHA klass I till IV)
- akut koronart syndrom (instabil angina, non- STEMI och STEMI) (se avsnitt 4. 4)
- nedsatt leverfunktion
- diabetisk ketoacidos eller diabetesprekoma.
4. 4 Varningar och försiktighet
Vätskeretention och hjärtsvikt Tiazolidindioner kan orsaka vätskeretention, vilket skulle kunna förvärra eller utlösa tecken eller symtom på hjärtsvikt.
Rosiglitazon kan orsaka dosberoende vätskeretention.
Vätskeretention som möjlig bidragande orsak till viktökning ska bedömas individuellt eftersom snabb och uttalad viktökning i mycket sällsynta fall har rapporterats som ett tecken på vätskeretention.
Alla patienter ska därför monitoreras med avseende på biverkningar som kan sättas i samband med vätskeretention inklusive viktökning och hjärtsvikt, särskilt de som samtidigt behandlas med insulin eller en sulfonureid, löper risk för hjärtsvikt eller har minskad hjärtkapacitet.
Noggrannare uppföljning av patienten rekommenderas om rosiglitazon används i kombination med metformin eller insulin.
Rosiglitazonbehandlingen ska avbrytas vid tecken på försämring av hjärtstatus.
Ödem och hjärtsvikt rapporterades också mer frekvent hos äldre patienter och hos patienter med lätt till måttlig njursvikt.
Försiktighet bör iakttas hos patienter över 75 år på grund av begränsad erfarenhet hos denna patientgrupp.
Eftersom både NSAID- läkemedel och rosiglitazon kan ge vätskeretention, kan samtidig behandling öka risken för ödem.
Kombination med insulin En ökad incidens av hjärtsvikt har observerats i kliniska prövningar när rosiglitazon använts i kombination med insulin.
Eftersom insulin och rosiglitazon båda kan ge vätskeretention kan samtidig tillförsel öka risken för ödem och ischemisk hjärtsjukdom.
Insulin bör endast i undantagsfall läggas till pågående rosiglitazonbehandling och patienten bör då följas upp noggrant.
15 Tillgängliga kliniska data tyder på att behandling med rosiglitazon kan ha samband med en ökad risk för händelser med myokardischemi (se avsnitt 4. 8).
Det finns begränsade kliniska studiedata på patienter med ischemisk hjärtsjukdom och/ eller perifer arteriell sjukdom.
Som försiktighetsåtgärd rekommenderas därför inte rosiglitazon till dessa patienter, särskilt inte till dem med symtom på myokardischemi.
Akut koronart syndrom (ACS) Patienter med akut koronart syndrom har inte studerats i kontrollerade kliniska studier med rosiglitazon.
Med tanke på den eventuella risken att utveckla hjärtsvikt hos dessa patienter ska rosiglitazonbehandling inte påbörjas hos patienter med akut koronarsjukdom och behandling bör avbrytas under den akuta fasen (se avsnitt 4. 3).
Monitorering av leverfunktionen Under den uppföljning som skett sedan introduktionen på marknaden har enstaka fall av hepatocellulär dysfunktion rapporterats (se avsnitt 4. 8).
Erfarenheten av rosiglitazon till patienter med förhöjda leverenzymer (ALAT > 2, 5X det övre normalvärdet) är begränsad.
Därför ska leverenzymer kontrolleras hos alla patienter innan behandling med rosiglitazon inleds och regelbundet följas utifrån klinisk bedömning.
Behandling med rosiglitazon ska inte påbörjas hos patienter med förhöjda leverenzymnivåer (ALAT > 2, 5X det övre normalvärdet) eller om några andra tecken på leversjukdom föreligger.
Om ALAT- nivåerna ökar till > 3X det övre normalvärdet vid rosiglitazonbehandling ska en förnyad mätning av leverenzymnivåerna göras så snart som möjligt.
Om ALAT- nivåerna fortfarande är > 3X det övre normalvärdet ska behandlingen avbrytas.
Om någon patient utvecklar symtom som antyder nedsatt leverfunktion, exempelvis oförklarligt illamående, kräkning, buksmärtor, trötthet, anorexi och/ eller mörk urin, ska leverenzymerna kontrolleras.
Beslut om patienten ska fortsätta behandlingen med rosiglitazon avgörs av den kliniska bedömningen i avvaktan på laboratoriesvar.
Om ikterus observeras ska läkemedelsbehandlingen avbrytas.
Ögon Fall av nydebuterat eller förvärrat makulaödem med försämrad synskärpa har rapporterats efter godkännandet för försäljning av tiazolidindioner inklusive rosiglitazon.
Många av dessa patienter rapporterade samtidig förekomst av perifera ödem.
Det är oklart om det finns ett direkt samband mellan rosiglitazon och makulaödem, men om patienten rapporterar synstörningar ska förskrivaren vara uppmärksam på risken för makulaödem och lämplig remiss till ögonläkare övervägas.
Viktökningen var större när rosiglitazon användes i kombination med insulin.
Viktutvecklingen ska därför följas noggrant eftersom den kan bero på vätskeretention, vilket kan associeras med hjärtsvikt.
Anemi En dosrelaterad minskning av hemoglobinnivåerna kan förekomma vid behandling med rosiglitazon.
Vid behandling med rosiglitazon av patienter med låga hemoglobinnivåer före behandlingsstart finns en ökad risk för anemi.
Hypoglykemi Patienter som behandlas med rosiglitazon i kombination med en sulfonureid eller insulin, kan löpa risk för dosrelaterad hypoglykemi.
Noggrannare uppföljning av patienten och en dosreduktion av det samtidiga diabetesmedlet kan vara nödvändig.
Kombination av tre perorala diabetesmedel Användning av rosiglitazon i kombination med metformin och en sulfonureid kan vara förknippad med en ökad risk för vätskeretention och hjärtsvikt såväl som hypoglykemi (se avsnitt 4. 8).
Ökad monitorering av patienten rekommenderas och justering av sulfonureiddosen kan vara nödvändig.
Inför beslut att initiera kombinationsbehandling med tre perorala diabetesmedel ska alternativet att behandla patienten med insulin övervägas.
16 In en långtidsstudie observerades en ökad incidens av benfrakturer (fot, hand och arm) hos kvinnliga patienter som fått rosiglitazon som monoterapi (se avsnitt 4. 8).
Denna ökade incidens noterades efter första behandlingsåret och kvarstod under hela studieperioden.
Risken för frakturer ska beaktas vid omhändertagande av patienter, särskilt kvinnor, som behandlas med rosiglitazon.
Övrigt Premenopausala kvinnor har erhållit rosiglitazon i kliniska studier.
Trots att hormonell obalans har konstaterats i prekliniska studier (se avsnitt 5. 3) har inga betydelsefulla biverkningar förknippade med menstruella störningar observerats.
Till följd av förbättrad insulinkänslighet kan ägglossningen återkomma hos patienter som är anovulatoriska p g a insulinresistens.
Patienterna ska därför informeras om risken för graviditet och om patienten önskar bli gravid eller om graviditet inträffar ska behandlingen avbrytas (se avsnitt 4. 6).
Rosiglitazon ska användas med försiktighet till patienter med allvarlig njurinsufficiens (kreatininclearance < 30 ml/ min).
Rosiglitazon ska användas med försiktighet vid samtidig administrering av CYP2C8- hämmare (t ex gemfibrocil) eller - inducerare (t ex rifampicin).
Glykemisk kontroll ska noggrant monitoreras.
Ändring av rosiglitazondosen inom det rekommenderade dosintervallet eller ändringar i diabetesbehandling ska övervägas (se avsnitt 4. 5).
AVANDIA tabletter innehåller laktos och ska därför inte ges till patienter med sällsynta ärftliga problem med galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
In vitro- studier har visat att rosiglitazon huvudsakligen metaboliseras via CYP2C8 och endast till en mindre del via CYP2C9.
Samtidig administrering av rosiglitazon och gemfibrocil (en hämmare av CYP2C8) resulterade i en tvåfaldig ökning av plasmakoncentrationen av rosiglitazon.
Eftersom det föreligger en ökad risk för dosrelaterade oönskade reaktioner kan en minskning av rosiglitazondosen vara nödvändig.
Noggrann monitorering av den glykemiska kontrollen ska övervägas (se avsnitt 4. 4).
Samtidig administrering av rosiglitazon och rifampicin (en inducerare av CYP2C8) resulterade i en 66% - ig minskning i plasmakoncentrationen av rosiglitazon.
Det kan inte uteslutas att andra inducerare (t ex fenytoin, karbamazepin, fenobarbital, Johannesört) också kan påverka rosiglitazonexponeringen.
Rosiglitazondosen kan behöva ökas.
Noggrann monitorering av den glykemiska kontrollen ska övervägas (se avsnitt 4. 4).
Kliniskt signifikanta interaktioner med CYP2C9- substrat eller - hämmare antas inte föreligga.
Samtidigt intag av de perorala diabetesmedlen metformin, glibenklamid och akarbos resulterade inte i några kliniskt relevanta farmakokinetiska interaktioner med rosiglitazon.
Måttligt alkoholintag i samband med rosiglitazonbehandling har ingen effekt på den glykemiska kontrollen.
Inga kliniskt relevanta interaktioner har observerats med digoxin, CYP2C9- substratet warfarin, CYP3A4- substraten nifedipin, etinylöstradiol eller noretisteron vid samtidigt intag av rosiglitazon.
4. 6 Graviditet och amning
Rosiglitazon har rapporterats passera placenta hos människa och har påvisats i fostervävnad.
Adekvata data från behandling av gravida kvinnor med rosiglitazon saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
Rosiglitazon ska inte användas under graviditet.
17 Rosiglitazon har påvisats i mjölken hos försöksdjur.
Det är inte känt om amning leder till att barnet exponeras för läkemedlet.
Rosiglitazon ska därför inte användas av kvinnor som ammar.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
AVANDIA har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
Data från kliniska prövningar
Nedan presenteras biverkningar för varje behandling, indelade efter organsystem och absolut frekvens.
För dosberoende biverkningar anges frekvensen för den högre rosiglitazondosen.
Frekvensklassificeringen tar inte hänsyn till andra faktorer såsom varierande studielängd, tidigare sjukdomar eller patientkarakteristika vid studiestart.
Frekvensklassificeringen baserad på erfarenhet från kliniska prövningar överensstämmer inte nödvändigtvis med biverkningsfrekvensen i normal klinisk praxis.
Frekvenserna definieras som: mycket vanlig ≥1/ 10, vanlig ≥1/ 100, < 1/ 10; och mindre vanlig ≥1/ 1000, < 1/ 100.
Tabell 1 anger biverkningar som rapporterats från en sammanslagen studiepopulation på över 5 000 rosiglitazonbehandlade patienter.
Inom varje organsystem anges biverkningarna i tabellen i fallande frekvens för rosiglitazon som monoterapi.
Inom varje frekvensklass anges biverkningarna efter fallande allvarlighetsgrad.
18 Tabell 1.
Biverkningsfrekvenser rapporterade från kliniska prövningar
Biverkning
Biverkningsfrekvens per behandlingsregim RSG RSG + MET RSG + SU
RSG +MET +SU
Blodet och lymfsystemet
Anemi Leukopeni Trombocytopeni Granulocytopeni
Vanlig Vanlig
Vanlig Vanlig Vanlig
Vanlig Vanlig
Metabolism och nutrition
hyperkolesterolemi1 Hypertriglyceridemi
Vanlig Vanlig
Vanlig
Vanlig Vanlig
Vanlig
Hyperlipidemi Viktökning ökad aptit
Vanlig Vanlig Vanlig
Vanlig Vanlig
Vanlig Vanlig Mindre vanlig
Vanlig Vanlig
Hypoglykemi
Vanlig
Mycket vanlig
Mycket vanlig
Centrala och perifera nervsystemet
yrsel * huvudvärk *
Vanlig
Vanlig
Vanlig
Hjärtat
hjärtsvikt2
Vanlig
Vanlig
kardiell ischemi3 *
Vanlig
Vanlig
Vanlig
Vanlig
Magtarmkanalen
Förstoppning
Vanlig Vanlig Vanlig
Vanlig
Muskuloskeletala systemet och bindväv
benfrakturer4 myalgi *
Vanlig
Vanlig
Allmänna symtom och/ eller symtom vid administreringsstället
Vanlig Vanlig
Mycket vanlig
Mycket vanlig
RSG: rosiglitazon som monoterapi; RSG + MET: rosiglitazon i kombination med metformin; RSG + SU: rosiglitazon i kombination med en sulfonureid; RSG + MET + SU: rosiglitazon i kombination med metformin och en sulfonureid
* Frekvensen för bakgrundsincidensen av dessa händelser är ” vanliga ” baserat på data från placebogrupperna i kliniska prövningar.
1 Hyperkolesterolemi rapporterades hos upp till 5, 3% av patienterna som behandlades med rosiglitazon (peroral mono -, dubbel - eller trippelterapi).
De förhöjda totalkolesterolnivåerna var förenade med en ökning av både LDLc och HDLc, men förhållandet mellan totalkolesterolvärdet och HDLc var oförändrat eller förbättrat i långtidsstudier.
Generellt var dessa förändringar lätta till måttliga och innebar vanligtvis inte att behandlingen behövde avbrytas.
Incidensen av hjärtsvikt var 1, 4% vid peroral
19 trippelterapi i den största dubbelblinda studien jämfört med 0, 4% vid dubbelterapi med metformin och en sulfonureid.
Incidensen av hjärtsvikt var 2, 4% vid kombinationsbehandling med insulin (rosiglitazon som tillägg till pågående insulinbehandling) jämfört med 1, 1% med enbart insulin.
Dessutom visade en placebokontrollerad ettårsstudie hos patienter med hjärtsvikt, NYHA klass I till II, en försämring eller möjlig försämring av hjärtsvikten hos 6, 4% av patienterna som behandlades med rosiglitazon jämfört med 3, 5% av patienterna i placebogruppen.
3 Vid en retrospektiv analys av data från 42 sammanslagna kliniska korttidsstudier var den totala incidensen händelser som kan ha samband med kardiell ischemi högre för behandlingsregimer med rosiglitazon jämfört med placebo och aktiv kontroll i kombination (1, 99% jämfört med 1, 51% [hazard ratio 1, 31 (95% konfidensintervall 1, 01- 1, 70)].
Denna risk ökade när rosiglitazon gavs som tillägg till pågående insulinbehandling och hos patienter som behandlades med nitrater för känd ischemisk hjärtsjukdom.
I en stor observationsstudie där patienterna var väl matchade vid studiestart (baseline) var incidensen av det sammansatta effektmåttet, hjärtinfarkt och koronarrevaskularisering, 17, 46 händelser per 1000 personår för behandlingsregimer som innefattade rosiglitazon och 17, 57 händelser per 1000 personår för andra antidiabetesregimer [hazard ratio 0, 93 (95% konfidensintervall 0, 80 - 1, 10)].
Tre stora, prospektiva, randomiserade, kontrollerade långtidsstudier (genomsnittlig längd 41 månader; 14067 patienter) som jämför rosiglitazon med några andra godkända perorala diabetesmedel eller placebo har inte kunnat bekräfta eller utesluta denna risk.
Tillgängliga data vad gäller risk för myokardiell ischemi är ofullständiga.
4 I en randomiserad monoterapistudie med långtidsbehandling (4- 6 år) på patienter med nyligen diagnosticerad typ 2- diabetes sågs en ökad incidens av benfrakturer efter första behandlingsåret hos kvinnliga patienter som fått rosiglitazon (9, 3%, 2, 7 patienter per 100 patientår) mot metformin (5, 1%, 1, 5 patienter per 100 patientår) eller glibenklamid (3, 5%, 1, 3 patienter per 100 patientår).
Denna ökade risk kvarstod under hela studieperioden.
Majoriteten av frakturerna hos de kvinnor som behandlades med rosiglitazon inträffade i fot, hand och arm.
I dubbelblinda kliniska prövningar var incidensen av ALAT- stegringar, överstigande tre gånger den övre normalgränsen, densamma för rosiglitazon och placebo (0, 2%) och lägre än den för aktiva kontroller (0, 5% metformin/ sulfonureider).
Incidensen av alla biverkningar relaterade till lever och gallvägar var < 1, 5% i alla behandlingsgrupper och jämförbar med placebo.
Förutom de biverkningar som identifierats från kliniska prövningar, har de biverkningar som anges i tabell 2 rapporterats från användning av rosiglitazon efter marknadsföringsgodkännandet.
Frekvenserna definieras som: sällsynt ≥1/ 10 000, < 1/ 1 000 och mycket sällsynt < 1/ 10 000 inklusive enskilda rapporter.
20 Tabell 2.
Biverkningsfrekvenser rapporterade efter godkännandet för försäljning
Biverkning
Frekvens
Metabolism och nutrition
snabb och uttalad viktökning
Mycket sällsynt
Immunsystemet (se Hud och subkutan vävnad)
anafylaktisk reaktion
Mycket sällsynt
Ögon
Makulaödem
Sällsynt
Hjärtat
hjärtsvikt/ lungödem
Sällsynt
Lever och gallvägar
leverdysfunktion, främst manifesterat genom förhöjda leverenzymer 5
Sällsynt
Hud och subkutan vävnad (se Immunsystemet) 5
Angioödem hudreaktion (t ex urtikaria, klåda, utslag)
Mycket sällsynt Mycket sällsynt
Sällsynta fall av förhöjda leverenzymer och hepatocellulär dysfunktion har rapporterats.
I mycket sällsynta fall har dödsfall rapporterats.
4. 9 Överdosering
Data beträffande överdosering på människa är begränsade.
I kliniska studier har rosiglitazon givits till frivilliga försökspersoner i perorala engångsdoser upp till 20 mg och tolererades då väl.
I händelse av överdosering rekommenderas adekvat understödjande behandling beroende på patientens kliniska status.
Rosiglitazon är starkt proteinbundet och elimineras ej vid hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Perorala diabetesmedel; tiazolidindioner; ATC- kod:
A10 BG 02.
Rosiglitazon är en selektiv agonist som binds till PPARγ (peroxisomal proliferator activated gamma) nukleärreceptorn och tillhör en klass av antidiabetika som benämns tiazolidindioner.
Rosiglitazon sänker glukosnivåerna genom att minska insulinresistensen i fettvävnad, skelettmuskel och lever.
Prekliniska data Rosiglitazons antihyperglykemiska effekt har visats i ett flertal djurmodeller för typ 2 diabetes.
Dessutom bevarade rosiglitazon β- cellsfunktionen, vilket visats genom en ökning av pankreas öcellsmassa samt insulininnehåll, och förhindrade utvecklingen av hyperglykemi i djurmodeller för typ 2 diabetes.
Rosiglitazon stimulerade inte pankreas insulinsekretion och framkallade inte heller hypoglykemi hos råttor och möss.
Huvudmetaboliten (parahydroxysulfat), som har hög affinitet till den lösliga humana PPARγ- receptorn, var relativt potent i ett glukostoleranstest på obesa möss.
Den kliniska betydelsen av denna observation är inte helt klarlagd.
21 Data från kliniska prövningar Den glukossänkande effekten inträder gradvis med en i det närmaste maximal reduktion av fastevärdet för plasmaglukos (FPG) efter cirka 8 veckors behandling.
Den förbättrade glykemiska kontrollen är förenad med reduktion av både fastevärden och postprandiell glukosnivå.
Behandling med rosiglitazon var förenad med viktökning.
I mekanismstudier har viktökningen visat sig bero främst på ökat subkutant fett med minskat visceralt och intrahepatiskt fett.
I överensstämmelse med verkningsmekanismen minskar rosiglitazon insulinresistensen och förbättrar bukspottkörtelns β- cellsfunktion.
Den förbättrade glykemiska kontrollen var också förenad med en signifikant minskning av fria fettsyror.
Till följd av skilda och komplementära verkningsmekanismer resulterade kombinationsbehandling med rosiglitazon och en sulfonureid eller metformin i additiva effekter avseende glykemisk kontroll vid typ 2 diabetes.
I studier på upp till tre år resulterade behandling med rosiglitazon, givet en eller två gånger dagligen, i en kvarstående förbättring av den glykemiska kontrollen (FPG och HbA1c).
En mer uttalad glukossänkande effekt sågs hos obesa patienter.
Någon morbiditets/ mortalitetsstudie har ej slutförts med rosiglitazon, varför de långsiktiga fördelarna som förknippas med förbättrad glykemisk kontroll ej har visats.
I en pågående jämförande långtidsstudie visade, vid 18 månader, rosiglitazon i kombination med metformin eller en sulfonureid inte sämre resultat än kombinationen av sulfonureid plus metformin vad gäller sänkning av HbA1c.
En kontrollerad jämförande klinisk studie (rosiglitazon upp till 8 mg/ dag eller metformin upp till 2000 mg/ dag) genomfördes hos 197 barn (10 till 17 år) med diabetes typ 2 under 24 veckor.
Förbättring av HbA1c jämfört med utgångsvärdet uppvisade endast statistisk signifikans i metformingruppen.
Rosiglitazon kunde inte påvisas ha jämförbar effekt med metformin.
Efter rosiglitazonbehandling noterades inget som gav anledning att misstänka något nytt avseende säkerhet hos barn jämfört med hos vuxna med diabetes mellitus typ 2.
Det finns inga långtidsdata avseende effekt och säkerhet hos barn.
Studier för att utvärdera kardiovaskulära långtidseffekter hos patienter som får rosiglitazon har ej slutförts.
5. 2 Farmakokinetiska egenskaper
Absorption Efter en peroral dos av 4 mg eller 8 mg rosiglitazon är den absoluta biotillgängligheten cirka 99%.
Maximal plasmakoncentration föreligger cirka 1 timme efter intag.
Plasmakoncentrationen är i stort sett proportionell mot dosen i det terapeutiska dosintervallet.
Födointag förändrar inte den totala expositionen av rosiglitazon (AUC).
Däremot ses en mindre reduktion av Cmax (cirka 20 till 28%) och ett fördröjt tmax (cirka 1 timme och 45 min.) observerades jämfört med om dosen gavs vid fasta.
Dessa små skillnader är inte kliniskt signifikanta och det är därför inte nödvändigt att administrera rosiglitazon vid någon särskild tidpunkt i förhållande till måltid.
Absorptionen av rosiglitazon påverkas ej av ökning i magsaftens pH.
Distribution Distributionsvolymen för rosiglitazon är cirka 14 liter hos friska försökspersoner.
Rosiglitazon binds i hög grad till plasmaproteiner (cirka 99, 8%).
Bindningsgraden påverkas ej av koncentration eller ålder.
Huvudmetabolitens (parahydroxysulfat) proteinbindning är mycket hög (> 99, 99%).
Metabolism Rosiglitazon genomgår en betydande metabolism, varför ingen oförändrad modersubstans utsöndras.
Metabolismen sker huvudsakligen genom N- demetylering och hydroxylering följt av konjugering med sulfat och glukuronsyra.
Huvudmetabolitens (parahydroxysulfat) betydelse för den antidiabetiska effekten av rosiglitazon är inte helt klarlagd hos människa, och det kan inte uteslutas att metaboliten
Detta innebär emellertid inga risker för den patientgrupp, inklusive subpopulationer, för vilken behandlingen är avsedd, eftersom nedsatt leverfunktion är kontraindicerat och fas III- studierna omfattade ett betydande antal äldre patienter och patienter med lätt till måttligt nedsatt njurfunktion.
In vitro- studier visar att rosiglitazon huvudsakligen metaboliseras av CYP2C8 och till en liten del av CYP2C9.
Eftersom det inte sker någon signifikant hämning av CYP1A2, 2A6, 2C19, 2D6, 2E1, 3A eller 4A av rosiglitazon in vitro är sannolikheten låg för betydelsefulla metabola interaktioner med substanser som metaboliseras av de nämnda P450- enzymerna.
Rosiglitazon uppvisade en måttlig hämning av CYP2C8 (IC50 18μM) och en låg hämning av CYP2C9 (IC50 50μM) in vitro.
En interaktionsstudie med warfarin in vivo indikerade att rosiglitazon inte interagerar med CYP2C9- substrat in vivo.
Eliminering Totalt plasmaclearance för rosiglitazon är ungefär 3 l / timme och dess terminala halveringstid är cirka 3 till 4 timmar.
Det finns inget som tyder på en oväntad ackumulering av rosiglitazon vid dosering en eller två gånger dagligen.
Utsöndringen sker huvudsakligen via urinen och cirka 2/ 3 av dosen elimineras denna väg medan eliminering via faeces står för cirka 25% av dosen.
Inget oförändrat läkemedel utsöndras med urin eller faeces.
Den terminala halveringstiden mätt med radioaktivitet är ca 130 timmar, vilket indikerar att elimineringen av metaboliter är mycket långsam.
Efter upprepad dosering kan ackumulering av metaboliter i plasma förväntas, särskilt av huvudmetaboliten (parahydroxysulfat) för vilken en åttafaldig ackumulering förväntas.
En farmakokinetisk analys av integrerade populationsdata visade inga uppenbara skillnader i rosiglitazons farmakokinetik mellan kvinnor och män.
En farmakokinetisk analys av integrerade populationsdata visade att ålder inte påverkar rosiglitazons farmakokinetik i någon signifikant utsträckning.
En farmakokinetisk populationsanalys hos 96 patienter mellan 10 och 18 år, vilka vägde 35- 178 kg, tyder på att medelvärde för CL/ F hos barn och hos vuxna är jämförbart.
Individuella CL/ F hos barn var i samma intervall som individuella CL/ F hos vuxna.
CL/ F föreföll vara oberoende av ålder men ökade med vikten hos barn i den studerade populationen.
Hos cirrhotiska patienter med måttligt (Child- Pugh B) nedsatt leverfunktion var obundet Cmax och AUC 2 till 3 gånger högre än hos friska personer.
Den interindividuella variationen var stor med en sjufaldig skillnad i obundet AUC mellan patienter.
Det finns inga kliniskt betydelsefulla skillnader i rosiglitazons farmakokinetik hos patienter med nedsatt njurfunktion eller hos kroniskt dialysbehandlade patienter med njursvikt.
5. 3 Prekliniska säkerhetsuppgifter
En ökad plasmavolym med åtföljande sänkning av antalet röda blodkroppar och en ökning av hjärtvikten.
En ökning av levervikten, plasma ALT (endast hund) och fettvävnad observerades också.
Liknande effekter har setts med andra tiazolidindioner.
I reproduktionstoxikologiska studier var administrering av rosiglitazon till råttor under andra halvan av dräktighetsperioden förenad med fosterdöd och försenad fosterutveckling.
Detta hade en inverkan på både estrus/ menstruationscykeln och fertiliteten (se avsnitt 4. 4).
Relevansen av detta fynd
23 är inte känd.
Rosiglitazon främjade differentiering och normalisering av mutagena förändringar i humana koloncancerceller in vitro.
Det sågs inga tecken på kolontumörer i livslånga studier med rosiglitazon på två arter av gnagare.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna: natriumstärkelseglykolat (typ A) hypromellos mikrokristallin cellulosa laktosmonohydrat magnesiumstearat.
Filmöverdrag (Opadry orange OY- L- 23028): hypromellos 6cP titandioxid (E 171) makrogol 3000 renad talk laktosmonohydrat glyceroltriacetat gul järnoxid (E 172) röd järnoxid (E 172).
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Ogenomskinlig blisterförpackning (PVC/ aluminium).
7, 28, 56, 84, 90 eller 112 filmdragerade tabletter eller 56 filmdragerade tabletter, endosförpackning.
Eventuellt marknadsförs inte alla förpackningsstorlekar.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall ska hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Storbritannien.
24 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 137/ 005- 009, EU/ 1/ 00/ 137/ 014, EU/ 1/ 00/ 137/ 017
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
11 Juli 2000 Datum för senaste förnyelse:
11 Juli 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
25 1.
LÄKEMEDLETS NAMN
AVANDIA 8 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En tablett innehåller rosiglitazonmaleat motsvarande 8 mg rosiglitazon.
Innehåller laktos (cirka 209 mg)
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Rödbruna filmdragerade tabletter, präglade ” GSK ” på ena sidan och “ 8 ” på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Rosiglitazon är indicerat för behandling av diabetes mellitus typ 2:
som monoterapi:
- till patienter (speciellt till överviktiga patienter) där kost och motion gett otillräcklig kontroll
och för vilka metformin är olämpligt på grund av kontraindikationer eller intolerans.
som kombinationsbehandling med ett annat peroralt diabetesmedel:
- metformin, till patienter (speciellt till överviktiga patienter) med otillräcklig glykemisk kontroll
trots maximal tolererbar dos av metformin i monoterapi.
- en sulfonureid, endast till patienter med intolerans mot metformin eller där metformin är
kontraindicerat och där en sulfonureid i monoterapi har givit otillräcklig glykemisk kontroll.
som kombinationsbehandling med två andra perorala diabetesmedel:
- metformin och en sulfonureid, till patienter (speciellt till överviktiga patienter) med otillräcklig
glykemisk kontroll trots kombination av två perorala diabetesmedel (se avsnitt 4. 4).
4. 2 Dosering och administreringssätt
Erfarenhet från kliniska prövningar med rosiglitazon är för närvarande begränsad till tre år.
Långsiktiga fördelar med rosiglitazonterapi har ännu ej visats (se avsnitt 5. 1).
Behandlingen med rosiglitazon inleds vanligen med en dos på 4 mg/ dag.
Denna dos kan ökas till 8 mg/ dag efter åtta veckor om bättre glykemisk kontroll eftersträvas.
Hos patienter som använder rosiglitazon i kombination med en sulfonureid bör en doshöjning av rosiglitazon till 8 mg/ dag ske med försiktighet efter lämplig klinisk bedömning av patientens risk att utveckla biverkningar relaterade till vätskeretention (se 4. 4 och 4. 8).
Rosiglitazon kan ges en eller två gånger dagligen.
Rosiglitazon kan tas med eller utan föda.
26 Äldre (se avsnitt 4. 4 Vätskeretention och hjärtsvikt) Dosen behöver ej justeras för äldre.
Patienter med nedsatt njurfunktion (se avsnitt 4. 4 Vätskeretention och hjärtsvikt) Dosen behöver ej justeras för patienter med lätt till måttlig njurinsufficiens.
Rosiglitazon ska därför användas med försiktighet till dessa patienter.
Patienter med nedsatt leverfunktion Rosiglitazon ska inte ges till patienter med nedsatt leverfunktion.
Barn och ungdomar Det finns ingen erfarenhet av användning av rosiglitazon till patienter under 10 år.
För barn 10 till 17 år finns begränsad erfarenhet av rosiglitazon som monoterapi (se avsnitt 5. 1 och 5. 2).
Tillgängliga data stödjer inte effekt hos barn och behandling av barn rekommenderas därför inte.
4. 3 Kontraindikationer
Användning av rosiglitazon är kontraindicerat hos patienter med:
- känd överkänslighet mot rosiglitazon eller mot något av hjälpämnena
- hjärtsvikt eller tidigare kända episoder av hjärtsvikt (NYHA klass I till IV)
- akut koronart syndrom (instabil angina, non- STEMI och STEMI) (se avsnitt 4. 4)
- nedsatt leverfunktion
- diabetisk ketoacidos eller diabetesprekoma.
4. 4 Varningar och försiktighet
Vätskeretention och hjärtsvikt Tiazolidindioner kan orsaka vätskeretention, vilket skulle kunna förvärra eller utlösa tecken eller symtom på hjärtsvikt.
Rosiglitazon kan orsaka dosberoende vätskeretention.
Vätskeretention som möjlig bidragande orsak till viktökning ska bedömas individuellt eftersom snabb och uttalad viktökning i mycket sällsynta fall har rapporterats som ett tecken på vätskeretention.
Alla patienter ska därför monitoreras med avseende på biverkningar som kan sättas i samband med vätskeretention inklusive viktökning och hjärtsvikt, särskilt de som samtidigt behandlas med insulin eller en sulfonureid, löper risk för hjärtsvikt eller har minskad hjärtkapacitet.
Noggrannare uppföljning av patienten rekommenderas om rosiglitazon används i kombination med metformin eller insulin.
Rosiglitazonbehandlingen ska avbrytas vid tecken på försämring av hjärtstatus.
Ödem och hjärtsvikt rapporterades också mer frekvent hos äldre patienter och hos patienter med lätt till måttlig njursvikt.
Försiktighet bör iakttas hos patienter över 75 år på grund av begränsad erfarenhet hos denna patientgrupp.
Eftersom både NSAID- läkemedel och rosiglitazon kan ge vätskeretention, kan samtidig behandling öka risken för ödem.
Kombination med insulin En ökad incidens av hjärtsvikt har observerats i kliniska prövningar när rosiglitazon använts i kombination med insulin.
Eftersom insulin och rosiglitazon båda kan ge vätskeretention kan samtidig tillförsel öka risken för ödem och ischemisk hjärtsjukdom.
Insulin bör endast i undantagsfall läggas till pågående rosiglitazonbehandling och patienten bör då följas upp noggrant.
27 Myokardischemi Tillgängliga kliniska data tyder på att behandling med rosiglitazon kan ha samband med en ökad risk för händelser med myokardischemi (se avsnitt 4. 8).
Det finns begränsade kliniska studiedata på patienter med ischemisk hjärtsjukdom och/ eller perifer arteriell sjukdom.
Som försiktighetsåtgärd rekommenderas därför inte rosiglitazon till dessa patienter, särskilt inte till dem med symtom på myokardischemi.
Akut koronart syndrom (ACS) Patienter med akut koronart syndrom har inte studerats i kontrollerade kliniska studier med rosiglitazon.
Med tanke på den eventuella risken att utveckla hjärtsvikt hos dessa patienter ska rosiglitazonbehandling inte påbörjas hos patienter med akut koronarsjukdom och behandling bör avbrytas under den akuta fasen (se avsnitt 4. 3).
Monitorering av leverfunktionen Under den uppföljning som skett sedan introduktionen på marknaden har enstaka fall av hepatocellulär dysfunktion rapporterats (se avsnitt 4. 8).
Erfarenheten av rosiglitazon till patienter med förhöjda leverenzymer (ALAT > 2, 5X det övre normalvärdet) är begränsad.
Därför ska leverenzymer kontrolleras hos alla patienter innan behandling med rosiglitazon inleds och regelbundet följas utifrån klinisk bedömning.
Behandling med rosiglitazon ska inte påbörjas hos patienter med förhöjda leverenzymnivåer (ALAT > 2, 5X det övre normalvärdet) eller om några andra tecken på leversjukdom föreligger.
Om ALAT- nivåerna ökar till > 3X det övre normalvärdet vid rosiglitazonbehandling ska en förnyad mätning av leverenzymnivåerna göras så snart som möjligt.
Om ALAT- nivåerna fortfarande är > 3X det övre normalvärdet ska behandlingen avbrytas.
Om någon patient utvecklar symtom som antyder nedsatt leverfunktion, exempelvis oförklarligt illamående, kräkning, buksmärtor, trötthet, anorexi och/ eller mörk urin, ska leverenzymerna kontrolleras.
Beslut om patienten ska fortsätta behandlingen med rosiglitazon avgörs av den kliniska bedömningen i avvaktan på laboratoriesvar.
Om ikterus observeras ska läkemedelsbehandlingen avbrytas.
Ögon Fall av nydebuterat eller förvärrat makulaödem med försämrad synskärpa har rapporterats efter godkännandet för försäljning av tiazolidindioner inklusive rosiglitazon.
Många av dessa patienter rapporterade samtidig förekomst av perifera ödem.
Det är oklart om det finns ett direkt samband mellan rosiglitazon och makulaödem, men om patienten rapporterar synstörningar ska förskrivaren vara uppmärksam på risken för makulaödem och lämplig remiss till ögonläkare övervägas.
Viktökningen var större när rosiglitazon användes i kombination med insulin.
Viktutvecklingen ska följas noggrant eftersom den kan bero på vätskeretention, vilket kan associeras med hjärtsvikt.
Anemi En dosrelaterad minskning av hemoglobinnivåerna kan förekomma vid behandling med rosiglitazon.
Vid behandling med rosiglitazon av patienter med låga hemoglobinnivåer före behandlingsstart finns en ökad risk för anemi.
Hypoglykemi Patienter som behandlas med rosiglitazon i kombination med en sulfonureid eller insulin, kan löpa risk för dosrelaterad hypoglykemi.
Noggrannare uppföljning av patienten och en dosreduktion av det samtidiga diabetesmedlet kan vara nödvändig.
Kombination av tre perorala diabetesmedel Användning av rosiglitazon i kombination med metformin och en sulfonureid kan vara förknippad med en ökad risk för vätskeretention och hjärtsvikt såväl som hypoglykemi (se avsnitt 4. 8).
Ökad monitorering av patienten rekommenderas och justering av sulfonureiddosen kan vara nödvändig.
Inför beslut att initiera kombinationsbehandling med tre perorala diabetesmedel ska alternativet att behandla patienten med insulin övervägas.
28 Benfrakturer In en långtidsstudie observerades en ökad incidens av benfrakturer (fot, hand och arm) hos kvinnliga patienter som fått rosiglitazon som monoterapi (se avsnitt 4. 8).
Denna ökade incidens noterades efter första behandlingsåret och kvarstod under hela studieperioden.
Risken för frakturer ska beaktas vid omhändertagande av patienter, särskilt kvinnor, som behandlas med rosiglitazon.
Övrigt Premenopausala kvinnor har erhållit rosiglitazon i kliniska studier.
Trots att hormonell obalans har konstaterats i prekliniska studier (se avsnitt 5. 3) har inga betydelsefulla biverkningar förknippade med menstruella störningar observerats.
Till följd av förbättrad insulinkänslighet kan ägglossningen återkomma hos patienter som är anovulatoriska p g a insulinresistens.
Patienterna ska därför informeras om risken för graviditet och om patienten önskar bli gravid eller om graviditet inträffar ska behandlingen avbrytas (se avsnitt 4. 6).
Rosiglitazon ska användas med försiktighet till patienter med allvarlig njurinsufficiens (kreatininclearance < 30 ml/ min).
Rosiglitazon ska användas med försiktighet vid samtidig administrering av CYP2C8- hämmare (t ex gemfibrocil) eller - inducerare (t ex rifampicin).
Glykemisk kontroll ska noggrant monitoreras.
Ändring av rosiglitazondosen inom det rekommenderade dosintervallet eller ändringar i diabetesbehandling ska övervägas (se avsnitt 4. 5).
AVANDIA tabletter innehåller laktos och ska därför inte ges till patienter med sällsynta ärftliga problem med galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
In vitro- studier har visat att rosiglitazon huvudsakligen metaboliseras via CYP2C8 och endast till en mindre del via CYP2C9.
Samtidig administrering av rosiglitazon och gemfibrocil (en hämmare av CYP2C8) resulterade i en tvåfaldig ökning av plasmakoncentrationen av rosiglitazon.
Eftersom det föreligger en ökad risk för dosrelaterade oönskade reaktioner kan en minskning av rosiglitazondosen vara nödvändig.
Noggrann monitorering av den glykemiska kontrollen ska övervägas (se avsnitt 4. 4).
Samtidig administrering av rosiglitazon och rifampicin (en inducerare av CYP2C8) resulterade i en 66% - ig minskning i plasmakoncentrationen av rosiglitazon.
Det kan inte uteslutas att andra inducerare (t ex fenytoin, karbamazepin, fenobarbital, Johannesört) också kan påverka rosiglitazonexponeringen.
Rosiglitazondosen kan behöva ökas.
Noggrann monitorering av den glykemiska kontrollen ska övervägas (se avsnitt 4. 4).
Kliniskt signifikanta interaktioner med CYP2C9- substrat eller - hämmare antas inte föreligga.
Samtidigt intag av de orala diabetesmedlen metformin, glibenklamid och akarbos resulterade inte i några kliniskt relevanta farmakokinetiska interaktioner med rosiglitazon.
Måttligt alkoholintag i samband med rosiglitazonbehandling har ingen effekt på den glykemiska kontrollen.
Inga kliniskt relevanta interaktioner har observerats med digoxin, CYP2C9- substratet warfarin, CYP3A4- substraten nifedipin, etinylöstradiol eller noretisteron vid samtidigt intag av rosiglitazon.
4. 6 Graviditet och amning
Rosiglitazon har rapporterats passera placenta hos människa och har påvisats i fostervävnad.
Adekvata data från behandling av gravida kvinnor med rosiglitazon saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
Rosiglitazon ska inte användas under graviditet.
29 Rosiglitazon har påvisats i mjölken hos försöksdjur.
Det är inte känt om amning leder till att barnet exponeras för läkemedlet.
Rosiglitazon ska därför inte användas av kvinnor som ammar.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
AVANDIA har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
Data från kliniska prövningar
Nedan presenteras biverkningar för varje behandling, indelade efter organsystem och absolut frekvens.
För dosberoende biverkningar anges frekvensen för den högre rosiglitazondosen.
Frekvensklassificeringen tar inte hänsyn till andra faktorer såsom varierande studielängd, tidigare sjukdomar eller patientkarakteristika vid studiestart.
Frekvensklassificeringen baserad på erfarenhet från kliniska prövningar överensstämmer inte nödvändigtvis med biverkningsfrekvensen i normal klinisk praxis.
Frekvenserna definieras som: mycket vanlig ≥1/ 10, vanlig ≥1/ 100, < 1/ 10; och mindre vanlig ≥1/ 1000, < 1/ 100.
Tabell 1 anger biverkningar som rapporterats från en sammanslagen studiepopulation på över 5 000 rosiglitazonbehandlade patienter.
Inom varje organsystem anges biverkningarna i tabellen i fallande frekvens för rosiglitazon som monoterapi.
Inom varje frekvensklass anges biverkningarna efter fallande allvarlighetsgrad.
30 Tabell 1.
Biverkningsfrekvenser rapporterade från kliniska prövningar
Biverkning
Biverkningsfrekvens per behandlingsregim RSG RSG + MET RSG + SU
RSG +MET +SU
Blodet och lymfsystemet
Anemi Leukopeni Trombocytopeni Granulocytopeni
Vanlig Vanlig
Vanlig Vanlig Vanlig
Vanlig Vanlig
Metabolism och nutrition
hyperkolesterolemi1 Hypertriglyceridemi
Vanlig Vanlig
Vanlig
Vanlig Vanlig
Vanlig
Hyperlipidemi Viktökning ökad aptit
Vanlig Vanlig Vanlig
Vanlig Vanlig
Vanlig Vanlig Mindre vanlig
Vanlig Vanlig
Hypoglykemi
Vanlig
Mycket vanlig
Mycket vanlig
Centrala och perifera nervsystemet
yrsel * huvudvärk *
Vanlig
Vanlig
Vanlig
Hjärtat
hjärtsvikt2
Vanlig
Vanlig
kardiell ischemi3 *
Vanlig
Vanlig
Vanlig
Vanlig
Magtarmkanalen
Förstoppning
Vanlig Vanlig Vanlig
Vanlig
Muskuloskeletala systemet och bindväv
benfrakturer4 myalgi *
Vanlig
Vanlig
Allmänna symtom och/ eller symtom vid administreringsstället
Vanlig Vanlig
Mycket vanlig
Mycket vanlig
RSG: rosiglitazon som monoterapi; RSG + MET: rosiglitazon i kombination med metformin; RSG + SU: rosiglitazon i kombination med en sulfonureid; RSG + MET + SU: rosiglitazon i kombination med metformin och en sulfonureid
* Frekvensen för bakgrundsincidensen av dessa händelser är ” vanliga ” baserat på data från placebogrupperna i kliniska prövningar.
1 Hyperkolesterolemi rapporterades hos upp till 5, 3% av patienterna som behandlades med rosiglitazon (peroral mono -, dubbel - eller trippelterapi).
De förhöjda totalkolesterolnivåerna var förenade med en ökning av både LDLc och HDLc, men förhållandet mellan totalkolesterolvärdet och HDLc var oförändrat eller förbättrat i långtidsstudier.
Generellt var dessa förändringar lätta till måttliga och innebar vanligtvis inte att behandlingen behövde avbrytas.
Incidensen av hjärtsvikt var 1, 4% vid peroral trippelterapi i den största dubbelblinda studien jämfört med 0, 4% vid dubbelterapi med metformin och
31 en sulfonureid.
Incidensen av hjärtsvikt var 2, 4% vid kombinationsbehandling med insulin (rosiglitazon som tillägg till pågående insulinbehandling) jämfört med 1, 1% med enbart insulin.
Dessutom visade en placebokontrollerad ettårsstudie hos patienter med hjärtsvikt, NYHA klass I till II, en försämring eller möjlig försämring av hjärtsvikten hos 6, 4% av patienterna som behandlades med rosiglitazon jämfört med 3, 5% av patienterna i placebogruppen.
3 Vid en retrospektiv analys av data från 42 sammanslagna kliniska korttidsstudier var den totala incidensen händelser som kan ha samband med kardiell ischemi högre för behandlingsregimer med rosiglitazon jämfört med placebo och aktiv kontroll i kombination (1, 99% jämfört med 1, 51% [hazard ratio 1, 31 (95% konfidensintervall 1, 01- 1, 70)].
Denna risk ökade när rosiglitazon gavs som tillägg till pågående insulinbehandling och hos patienter som behandlades med nitrater för känd ischemisk hjärtsjukdom.
I en stor observationsstudie där patienterna var väl matchade vid studiestart (baseline) var incidensen av det sammansatta effektmåttet, hjärtinfarkt och koronarrevaskularisering, 17, 46 händelser per 1000 personår för behandlingsregimer som innefattade rosiglitazon och 17, 57 händelser per 1000 personår för andra antidiabetesregimer [hazard ratio 0, 93 (95% konfidensintervall 0, 80 - 1, 10)].
Tre stora, prospektiva, randomiserade, kontrollerade långtidsstudier (genomsnittlig längd 41 månader; 14067 patienter) som jämför rosiglitazon med några andra godkända perorala diabetesmedel eller placebo har inte kunnat bekräfta eller utesluta denna risk.
Tillgängliga data vad gäller risk för myokardiell ischemi är ofullständiga.
4 I en randomiserad monoterapistudie med långtidsbehandling (4- 6 år) på patienter med nyligen diagnosticerad typ 2- diabetes sågs en ökad incidens av benfrakturer efter första behandlingsåret hos kvinnliga patienter som fått rosiglitazon (9, 3%, 2, 7 patienter per 100 patientår) mot metformin (5, 1%, 1, 5 patienter per 100 patientår) eller glibenklamid (3, 5%, 1, 3 patienter per 100 patientår).
Denna ökade risk kvarstod under hela studieperioden.
Majoriteten av frakturerna hos de kvinnor som behandlades med rosiglitazon inträffade i fot, hand och arm.
I dubbelblinda kliniska prövningar var incidensen av ALAT- stegringar, överstigande tre gånger den övre normalgränsen, densamma som för rosiglitazon och placebo (0, 2%) och lägre än den för aktiva kontroller (0, 5% metformin/ sulfonureider).
Incidensen av alla biverkningar relaterade till lever och gallvägar var < 1, 5% i alla behandlingsgrupper och jämförbar med placebo.
Förutom de biverkningar som identifierats från kliniska prövningar, har de biverkningar som anges i tabell 2 rapporterats från användning av rosiglitazon efter marknadsföringsgodkännandet.
Frekvenserna definieras som: sällsynt ≥1/ 10 000, < 1/ 1 000 och mycket sällsynt < 1/ 10 000 inklusive enskilda rapporter.
32 Tabell 2.
Biverkningsfrekvenser rapporterade efter godkännandet för försäljning
Biverkning
Frekvens
Metabolism och nutrition
snabb och uttalad viktökning
Mycket sällsynt
Immunsystemet (se Hud och subkutan vävnad)
anafylaktisk reaktion
Mycket sällsynt
Ögon
Makulaödem
Sällsynt
Hjärtat
hjärtsvikt/ lungödem
Sällsynt
Lever och gallvägar
leverdysfunktion, främst manifesterat genom förhöjda leverenzymer 5
Sällsynt
Hud och subkutan vävnad (se Immunsystemet) 5
Angioödem hudreaktion (t ex urtikaria, klåda, utslag)
Mycket sällsynt Mycket sällsynt
Sällsynta fall av förhöjda leverenzymer och hepatocellulär dysfunktion har rapporterats.
I mycket sällsynta fall har dödsfall rapporterats.
4. 9 Överdosering
Data beträffande överdosering på människa är begränsade.
I kliniska studier har rosiglitazon givits till frivilliga försökspersoner i perorala engångsdoser upp till 20 mg och tolererades då väl.
I händelse av överdosering rekommenderas adekvat understödjande behandling beroende på patientens kliniska status.
Rosiglitazon är starkt proteinbundet och elimineras ej vid hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Perorala diabetesmedel; tiazolidindioner; ATC- kod:
A10 BG 02.
Rosiglitazon är en selektiv agonist som binds till PPARγ (peroxisomal proliferator activated gamma) nukleärreceptorn och tillhör en klass av antidiabetika som benämns tiazolidindioner.
Rosiglitazon sänker glukosnivåerna genom att minska insulinresistensen i fettvävnad, skelettmuskel och lever.
Prekliniska data Rosiglitazons antihyperglykemiska effekt har visats i ett flertal djurmodeller för typ 2 diabetes.
Dessutom bevarade rosiglitazon β- cellsfunktionen, vilket visats genom en ökning av pankreas öcellsmassa samt insulininnehåll, och förhindrade utvecklingen av hyperglykemi i djurmodeller för typ 2 diabetes.
Rosiglitazon stimulerade inte pankreas insulinsekretion och framkallade inte heller hypoglykemi hos råttor och möss.
Huvudmetaboliten (parahydroxysulfat), som har hög affinitet till den lösliga humana PPARγ- receptorn, var relativt potent i ett glukostoleranstest på obesa möss.
Den kliniska betydelsen av denna observation är inte helt klarlagd.
33 Data från kliniska prövningar Den glukossänkande effekten inträder gradvis med en i det närmaste maximal reduktion av fastevärdet för plasmaglukos (FPG) efter cirka 8 veckors behandling.
Den förbättrade glykemiska kontrollen är förenad med reduktion av både fastevärden och postprandiell glukosnivå.
Behandling med rosiglitazon var förenad med viktökning.
I mekanismstudier har viktökningen visat sig bero främst på ökat subkutant fett med minskat visceralt och intrahepatiskt fett.
I överensstämmelse med verkningsmekanismen, minskar rosiglitazon insulinresistensen och förbättrar bukspottkörtelns β- cellsfunktion.
Den förbättrade glykemiska kontrollen var också förenad med signifikant minskning av fria fettsyror.
Till följd av skilda och komplementära verkningsmekanismer resulterade kombinationsbehandling med rosiglitazon och en sulfonureid eller metformin i additiva effekter avseende glykemisk kontroll vid typ 2 diabetes.
I studier på upp till tre år resulterade behandling med rosiglitazon, givet en eller två gånger dagligen, i en kvarstående förbättring av den glykemiska kontrollen (FPG och HbA1c).
En mer uttalad glukossänkande effekt sågs hos obesa patienter.
Någon morbiditets/ mortalitetsstudie har ej slutförts med rosiglitazon, varför de långsiktiga fördelarna som förknippas med förbättrad glykemisk kontroll ej har visats.
I en pågående jämförande långtidsstudie visade, vid 18 månader, rosiglitazon i kombination med metformin eller en sulfonureid inte sämre resultat än kombinationen av en sulfonureid plus metformin vad gäller sänkning av HbA1c.
En kontrollerad jämförande klinisk studie (rosiglitazon upp till 8 mg/ dag eller metformin upp till 2000 mg/ dag) genomfördes hos 197 barn (10 till 17 år) med diabetes typ 2 under 24 veckor.
Förbättring av HbA1c jämfört med utgångsvärdet uppvisade endast statistisk signifikans i metformingruppen.
Rosiglitazon kunde inte påvisas ha jämförbar effekt med metformin.
Efter rosiglitazonbehandling noterades inget som gav anledning att misstänka något nytt avseende säkerhet hos barn jämfört med hos vuxna med diabetes mellitus typ 2.
Det finns inga långtidsdata avseende effekt och säkerhet hos barn.
Studier för att utvärdera kardiovaskulära långtidseffekter hos patienter som får rosiglitazon har ej slutförts.
5. 2 Farmakokinetiska egenskaper
Absorption Efter en peroral dos av 4 mg eller 8 mg rosiglitazon är den absoluta biotillgängligheten cirka 99%.
Maximal plasmakoncentration föreligger cirka 1 timme efter intag.
Plasmakoncentrationen är i stort sett proportionell mot dosen i det terapeutiska dosintervallet.
Födointag förändrar inte den totala expositionen av rosiglitazon (AUC).
Däremot ses en mindre reduktion av Cmax (cirka 20 till 28%) och ett fördröjt tmax (cirka 1 timme och 45 min.) observerades jämfört med om dosen gavs vid fasta.
Dessa små skillnader är inte kliniskt signifikanta och det är därför inte nödvändigt att administrera rosiglitazon vid någon särskild tidpunkt i förhållande till måltid.
Absorptionen av rosiglitazon påverkas ej av ökning i magsaftens pH.
Distribution Distributionsvolymen för rosiglitazon är cirka 14 liter hos friska försökspersoner.
Rosiglitazon binds i hög grad till plasmaproteiner (cirka 99, 8%).
Bindningsgraden påverkas ej av koncentration eller ålder.
Huvudmetabolitens (parahydroxysulfat) proteinbindning är mycket hög (> 99, 99%).
Metabolism Rosiglitazon genomgår en betydande metabolism, varför ingen oförändrad modersubstans utsöndras.
Metabolismen sker huvudsakligen genom N- demetylering och hydroxylering följt av konjugering med sulfat och glukuronsyra.
Huvudmetabolitens (parahydroxysulfat) betydelse för den antidiabetiska effekten av rosiglitazon är inte helt klarlagd hos människa, och det kan inte uteslutas att metaboliten
Detta innebär emellertid inga risker för den patientgrupp, inklusive subpopulationer, för vilken behandlingen är avsedd, eftersom nedsatt leverfunktion är kontraindicerat och fas III- studierna omfattade ett betydande antal äldre patienter och patienter med lätt till måttligt nedsatt njurfunktion.
In vitro- studier visar att rosiglitazon huvudsakligen metaboliseras av CYP2C8 och till en liten del av CYP2C9.
Eftersom det inte sker någon signifikant hämning av CYP1A2, 2A6, 2C19, 2D6, 2E1, 3A eller 4A av rosiglitazon in vitro är sannolikheten låg för betydelsefulla metabola interaktioner med substanser som metaboliseras av de nämnda P450- enzymerna.
Rosiglitazon uppvisade en måttlig hämning av CYP2C8 (IC50 18μM) och en låg hämning av CYP2C9 (IC50 50μM) in vitro.
En interaktionsstudie med warfarin in vivo indikerade att rosiglitazon inte interagerar med CYP2C9- substrat in vivo.
Eliminering Totalt plasmaclearance för rosiglitazon är ungefär 3 l / timme och dess terminala halveringstid är cirka 3 till 4 timmar.
Det finns inget som tyder på en oväntad ackumulering av rosiglitazon vid dosering en eller två gånger dagligen.
Utsöndringen sker huvudsakligen via urinen och cirka 2/ 3 av dosen elimineras denna väg medan eliminering via faeces står för cirka 25% av dosen.
Inget oförändrat läkemedel utsöndras med urin eller faeces.
Den terminala halveringstiden mätt med radioaktivitet är ca 130 timmar, vilket indikerar att elimineringen av metaboliter är mycket långsam.
Efter upprepad dosering kan ackumulering av metaboliter i plasma förväntas, särskilt av huvudmetaboliten (parahydroxysulfat) för vilken en åttafaldig ackumulering förväntas.
En farmakokinetisk analys av integrerade populationsdata visade inga uppenbara skillnader i rosiglitazons farmakokinetik mellan kvinnor och män.
En farmakokinetisk analys av integrerade populationsdata visade att ålder inte påverkar rosiglitazons farmakokinetik i någon signifikant utsträckning.
En farmakokinetisk populationsanalys hos 96 patienter mellan 10 och 18 år, vilka vägde 35- 178 kg, tyder på att medelvärde för CL/ F hos barn och hos vuxna är jämförbart.
Individuella CL/ F hos barn var i samma intervall som individuella CL/ F hos vuxna.
CL/ F föreföll vara oberoende av ålder men ökade med vikten hos barn i den studerade populationen.
Hos cirrhotiska patienter med måttligt (Child- Pugh B) nedsatt leverfunktion var obundet Cmax och AUC 2 till 3 gånger högre än hos friska personer.
Den interindividuella variationen var stor med en sjufaldig skillnad i obundet AUC mellan patienter.
Det finns inga kliniskt betydelsefulla skillnader i rosiglitazons farmakokinetik hos patienter med nedsatt njurfunktion eller hos kroniskt dialysbehandlade patienter med njursvikt.
5. 3 Prekliniska säkerhetsuppgifter
En ökad plasmavolym med åtföljande sänkning av antalet röda blodkroppar och en ökning av hjärtvikten.
En ökning av levervikten, plasma ALT (endast hund) och fettvävnad observerades också.
Liknande effekter har setts med andra tiazolidindioner.
I reproduktionstoxikologiska studier var administrering av rosiglitazon till råttor under andra halvan av dräktighetsperioden förenad med fosterdöd och försenad fosterutveckling.
Detta hade en inverkan på både estrus/ menstruationscykeln och fertiliteten (se avsnitt 4. 4).
Relevansen av detta fynd
35 är inte känd.
Rosiglitazon främjade differentiering och normalisering av mutagena förändringar i humana koloncancerceller in vitro.
Det sågs inga tecken på kolontumörer i livslånga studier med rosiglitazon på två arter av gnagare.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna: natriumstärkelseglykolat (typ A) hypromellos mikrokristallin cellulosa laktosmonohydrat magnesiumstearat.
Filmöverdrag (Opadry rosa OY- L- 24803): hypromellos 6cP titandioxid (E 171) makrogol 3000 laktosmonohydrat glyceroltriacetat röd järnoxid (E 172).
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Ogenomskinlig blisterförpackning (PVC/ aluminium).
7, 28, 84, 90 eller 112 filmdragerade tabletter.
Eventuellt marknadsförs inte alla förpackningsstorlekar.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall ska hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Storbritannien.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 137/ 010- 012, EU/ 1/ 00/ 137/ 015, EU/ 1/ 00/ 137/ 018
36 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
11 Juli 2000 Datum för senaste förnyelse:
11 Juli 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
37 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
38 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Glaxo Wellcome Production Z. I.
Du Terras 53100 Mayenne Frankrike
eller
Glaxo Wellcome S. A.
Avenida de Extremadura 3 09400 Aranda de Duero Burgos Spanien
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som lämnas ut mot recept.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Innehavaren av godkännande för försäljning ska insända ytterligare en periodisk säkerhetssammanställning (PSUR) 6 månader efter förnyat godkännande och därefter årligen, såvida inte CHMP beslutar annat.
Innehavaren av godkännande för försäljning förbinder sig att genomföra de farmakovigilansåtgärder som beskrivs i farmakovigilansplanen.
En uppdaterad riskhanteringsplan ska insändas i enlighet med CHMPs riktlinje ” Guideline on Risk Management Systems for medicinal products for human use ”.
39 BILAGA III
MÄRKNING OCH BIPACKSEDEL
40 A.
MÄRKNING
41 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
AVANDIA 2 mg filmdragerade tabletter rosiglitazon
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller rosiglitazonmaleat motsvarande 2 mg rosiglitazon
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Se bipacksedeln för ytterligare information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
56 filmdragerade tabletter 112 filmdragerade tabletter 168 filmdragerade tabletter 180 filmdragerade tabletter 56 filmdragerade tabletter, endosförpackning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning Följ alltid läkarens ordination
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
42 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 137/ 002 EU/ 1/ 00/ 137/ 003 EU/ 1/ 00/ 137/ 013 EU/ 1/ 00/ 137/ 016 EU/ 1/ 00/ 137/ 004
56 tabletter 112 tabletter 168 tabletter 180 tabletter 56 tabletter, endosförpackning
13.
BATCH NUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
43 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
AVANDIA 2 mg tabletter rosiglitazon
2.
INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
SmithKline Beecham plc
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
LOT
5.
ÖVRIGT
44 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
AVANDIA 4 mg filmdragerade tabletter rosiglitazon
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller rosiglitazonmaleat motsvarande 4 mg rosiglitazon
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Se bipacksedeln för ytterligare information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 filmdragerade tabletter 28 filmdragerade tabletter 56 filmdragerade tabletter 84 filmdragerade tabletter 90 filmdragerade tabletter 112 filmdragerade tabletter 56 filmdragerade tabletter, endosförpackning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning Följ alltid läkarens ordination
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
45 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 137/ 005 EU/ 1/ 00/ 137/ 006 EU/ 1/ 00/ 137/ 007 EU/ 1/ 00/ 137/ 014 EU/ 1/ 00/ 137/ 017 EU/ 1/ 00/ 137/ 008 EU/ 1/ 00/ 137/ 009
7 tabletter 28 tabletter 56 tabletter 84 tabletter 90 tabletter 112 tabletter 56 tabletter, endosförpackning
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
46 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
AVANDIA 4 mg tabletter rosiglitazon
2.
INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
SmithKline Beecham plc
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
LOT
5.
ÖVRIGT
47 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
AVANDIA 8 mg filmdragerade tabletter rosiglitazon
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
Varje tablett innehåller rosiglitazonmaleat motsvarande 8 mg rosiglitazon
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Se bipacksedeln för ytterligare information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 filmdragerade tabletter 28 filmdragerade tabletter 84 filmdragerade tabletter 90 filmdragerade tabletter 112 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning Följ alltid läkarens ordination
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
48 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 137/ 010 EU/ 1/ 00/ 137/ 011 EU/ 1/ 00/ 137/ 015 EU/ 1/ 00/ 137/ 018 EU/ 1/ 00/ 137/ 012
7 tabletter 28 tabletter 84 tabletter 90 tabletter 112 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
49 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
AVANDIA 8 mg tabletter rosiglitazon
2.
INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
SmithKline Beecham plc
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
LOT
5.
ÖVRIGT
50 B.
BIPACKSEDEL
51 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
AVANDIA 2 mg filmdragerade tabletter AVANDIA 4 mg filmdragerade tabletter AVANDIA 8 mg filmdragerade tabletter rosiglitazon
Det kan skada dem, även om de uppvisar symtom som liknar dina. − Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Avandia är och vad det används för 2.
Innan du tar Avandia 3.
Hur du tar Avandia 4.
Eventuella biverkningar 5.
Hur Avandia ska förvaras 6.
Övriga upplysningar
1.
VAD AVANDIA ÄR OCH VAD DET ANVÄNDS FÖR
Avandia används för att behandla typ 2- diabetes.
Personer med typ 2- diabetes producerar inte tillräckligt med insulin (ett hormon som kontrollerar blodsockernivån) eller svarar inte tillräckligt på kroppens insulin.
Avandia hjälper kroppen att bättre utnyttja det egna insulinet, så att blodsockernivån sänks till en normal nivå.
Avandia kan användas enbart eller i kombination med andra läkemedel mot diabetes (såsom metformin eller en sulfonureid).
2.
INNAN DU TAR AVANDIA
För att kunna kontrollera din diabetes är det viktigt att du följer din läkares råd om kost och livsstil samtidigt som du tar dina Avandia- tabletter.
Rådfråga din läkare.
Var särskilt försiktig med Avandia
Avandia rekommenderas inte till patienter under 18 år, eftersom effekt på barn inte visats.
52 Om du har diagnostiserats med angina (kärlkramp) eller perifer arteriell sjukdom (minskat blodflöde till benen): → Rådfråga din läkare eftersom Avandia kanske inte passar dig.
Tillstånd att observera Avandia och andra läkemedel mot diabetes kan försämra vissa tillstånd eller orsaka allvarliga biverkningar.
När du tar Avandia ska du vara uppmärksam på vissa symtom för att minska risken för problem.
Se under ” Tillstånd att observera ” i avsnitt 4.
Ägglossningen kan komma igång Kvinnor som är infertila på grund av ett tillstånd som påverkar deras äggstockar (t ex polycystiskt ovariesyndrom) kan få tillbaka sin ägglossning när de börjar ta Avandia.
Om detta gäller dig ska du använda lämpligt skydd för att undvika oplanerad graviditet (se längre fram i avsnitt 2 under ” Graviditet och amning ”).
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar, nyligen har tagit eller kommer att ta andra läkemedel, även receptfria sådana, växtbaserade läkemedel, naturläkemedel eller andra naturprodukter.
Vissa läkemedel kommer troligtvis att påverka ditt blodsocker: • gemfibrocil (används för att sänka kolesterolvärdet) • rifampicin (används vid behandling av tuberkulos och andra infektioner). → Tala om för läkare eller apotekspersonal om du tar något av dessa läkemedel.
Ditt blodsocker behöver kontrolleras och eventuellt kommer din dos Avandia att behöva ändras.
Graviditet och amning • Avandia rekommenderas inte under graviditet.
Tala om för din läkare innan du tar Avandia om du är gravid eller kan bli gravid.
• Amma inte när du tar Avandia.
Innehållsämnena kan passera över till bröstmjölk och kan på så sätt skada ditt barn.
Körförmåga och användning av maskiner Detta läkemedel påverkar inte din förmåga att köra bil eller arbeta med maskiner.
Avandia innehåller laktos Avandia tabletter innehåller en liten mängd laktos.
Patienter som inte tål laktos eller har en sällsynt, ärftlig galaktosintolerans, total laktasbrist eller patienter med ett försämrat upptag av glukos- galaktos bör inte ta detta läkemedel.
3.
HUR DU TAR AVANDIA
Använd alltid Avandia enligt läkarens anvisning.
Ta inte fler tabletter än din läkare rekommenderat.
Rådfråga läkare eller apotekspersonal om du är osäker.
Dosering Vanlig startdos är 4 mg per dag.
Den kan tas som en tablett à 4 mg en gång dagligen eller som en tablett à 2 mg två gånger dagligen.
Efter cirka 8 veckor kan din läkare behöva öka dosen.
Den maximala dosen är 8 mg Avandia per dag.
Hur du tar Avandia Tabletterna ska sväljas med vatten.
Avandia kan tas med eller utan föda.
53 Ta tabletterna vid samma tidpunkt varje dag och följ eventuella dietråd som du fått av din läkare.
Om du har tagit för stor mängd Avandia Om du av misstag tagit för många tabletter kontakta din läkare eller apotekspersonal.
Om du har glömt att ta Avandia Ta inte dubbel dos för att kompensera för glömd dos.
Ta din nästa dos vid ordinarie tidpunkt.
Sluta inte att ta Avandia Ta Avandia så länge som din läkare har rekommenderat.
Om du slutar att ta Avandia kan inte ditt blodsocker kontrolleras och du kan bli dålig.
Kontakta din läkare om du vill sluta ta Avandia.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Avandia orsaka biverkningar men alla användare behöver inte få dem.
Tillstånd att observera
Mycket sällsynta hos personer som tar Avandia.
Tecken inkluderar: • upphöjda och kliande hudutslag (nässelfeber) • svullnad, ibland i ansiktet och munnen (angioödem), vilket kan göra det svårt att andas • kollaps. → Kontakta läkare omedelbart om du drabbas av något av dessa symtom.
Sluta ta Avandia.
Vätskeretention och hjärtsvikt:
Avandia kan orsaka att kroppen samlar på sig extra vätska (vätskeretention), vilket kan leda till svullnad och viktuppgång.
Vätskeansamling kan göra att vissa hjärtproblem försämras eller leda till hjärtsvikt.
Sannolikheten för detta är större när du samtidigt tar andra läkemedel mot diabetes (som insulin), om du har njurproblem eller om du är äldre än 65 år.
Om du ökar snabbt i vikt ska du informera din läkare.
Symtom på hjärtsvikt inkluderar: • andnöd, att man vaknar upp med andnöd på natten • att man lätt blir trött av enklare fysisk aktivitet t ex promenader • snabb viktökning • svullna vrister eller fötter. → Tala med din läkare så snart som möjligt om du drabbas av något av dessa symtom – antingen för första gången eller om de förvärras.
Om du tar Avandia tillsammans med andra läkemedel mot diabetes löper du ökad risk att ditt blodsocker sjunker under normal nivå.
Tidiga symtom på lågt blodsocker är: • skakning, svettning, yrsel • nervositet, hjärtklappning • hunger.
Allvarlighetsgraden kan öka och leda till förvirring och medvetslöshet. → Tala med din läkare så snart som möjligt om du drabbas av något av dessa symtom.
Din dos kan eventuellt behöva sänkas.
Innan du börjar din behandling med Avandia kommer ett blodprov tas för att kontrollera din leverfunktion.
Kontrollen kommer eventuellt upprepas med jämna mellanrum.
Följande kan vara tecken på leverproblem: • illamående och kräkningar • magsmärta • aptitförlust • mörkfärgad urin. → Tala med din läkare så snart som möjligt om du drabbas av dessa symtom.
Svullnad av näthinnan i bakre delen av ögat, vilket kan orsaka dimsyn (makulaödem), kan vara ett problem för personer med diabetes.
Fall av nya eller förvärrade fall av makulaödem har förekommit i sällsynta fall hos personer som tar Avandia eller liknande läkemedel. → Diskutera med din läkare om du har störningar i synskärpan.
Benbrott kan förekomma hos personer med diabetes.
Risken för detta kan vara högre hos kvinnor som tagit Avandia längre än ett år.
Vanligast är benbrott i fot, hand eller arm.
Vanlig biverkning Följande förekommer hos upp till 1 av 10 personer: • bröstsmärta (angina) • benbrott • minskning av antalet blodkroppar (anemi) • en liten ökning av kolesterolnivån, ökade blodfettnivåer • viktökning, ökad aptit • förstoppning • svullnad (ödem) på grund av vätskeansamling.
Sällsynt biverkning Följande förekommer hos upp till 1 av 1 000 personer: • vätska i lungorna (lungödem) vilket orsakar andnöd • hjärtsvikt • svullnad av näthinnan i bakre delen av ögat (makulaödem) • levern fungerar inte så bra som den borde (förhöjt antal leverenzymer).
Mycket sällsynt biverkning Följande förekommer hos upp till 1 av 10 000 personer: • allergiska reaktioner • snabb och kraftig viktökning orsakad av vätskeansamling.
Om du får biverkningar → Kontakta läkare eller apotekspersonal om några biverkningar blir värre, är besvärande eller om du märker några biverkningar som inte nämns i denna information.
5.
HUR AVANDIA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd före utgångsdatum som anges på förpackningen.
Inga särskilda förvaringsanvisningar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är rosiglitazon.
Avandia tabletter finns i olika styrkor.
Varje tablett innehåller 2 mg, 4 mg eller 8 mg rosiglitazon.
Övriga innehållsämnen är: natriumstärkelseglykolat (typ A), hypromellos, hypromellos 6cP, mikrokristallin cellulosa, laktosmonohydrat, magnesiumstearat, titandioxid (E 171), makrogol 3000,
55 glyceroltriacetat och röd järnoxid (E 172).
Läkemedlets utseende och förpackningsstorlekar Avandia 2 mg tabletter är rosa och märkta ” GSK ” på ena sidan och “ 2 ” på den andra.
Tabletterna är förpackade i tryckförpackning innehållande 56, 112, 168 eller 180 filmdragerade tabletter eller 56 filmdragerade tabletter i endosförpackning.
Avandia 4 mg tabletter är oranga och är märkta ” GSK ” på ena sidan och “ 4 ” på den andra.
Tabletterna är förpackade i tryckförpackning innehållande 7, 28, 56, 84, 90 eller 112 filmdragerade tabletter eller 56 filmdragerade tabletter i endosförpackning.
Avandia 8 mg tabletter är rödbruna och märkta ” GSK ” på ena sidan och “ 8 ” på den andra.
Tabletterna är förpackade i tryckförpackning innehållande 7, 28, 84, 90 eller 112 filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Storbritannien.
Glaxo Wellcome Production, Z. I.
Du Terras, 53100 Mayenne, Frankrike
eller
Glaxo Wellcome S. A., Avenida de Extremadura 3, 09400 Aranda de Duero, Burgos, Spanien
56 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Luxembourg/ Luxemburg België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11 Tél/ Tel: + 32 (0) 2 656 21 11
Magyarország България GlaxoSmithKline Kft.
ГлаксоСмитКлайн ЕООД Tel.: + 36 1 225 5300 Teл.: + 359 2 953 10 34
Malta Česká republika GlaxoSmithKline Malta GlaxoSmithKline s. r. o.
Tel: + 356 21 238131 Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@ gsk. com
GlaxoSmithKline Pharma GmbH Tel: + 43 (0) 1 97075 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0) 22 576 9000
Portugal España GlaxoSmithKline – Produtos Farmacêuticos, Lda GlaxoSmithKline, S. A.
Tel: + 351 21 412 95 00 Tel: + 34 902 202 700 FI. PT@ gsk. com es- ci@ gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Slovenská republika Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 48 26 11 11 recepcia. sk@ gsk. com
1 Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0) 45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0) 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEA) hemsida http: // www. emea. europa. eu
2
European Medicines Agency
EMEA/ H/ C/ 582
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
AVASTIN
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Avastin?
Avastin är ett koncentrat till infusionslösning (ges som dropp i en ven).
Det innehåller den aktiva substansen bevacizumab.
Vad används Avastin för?
Avastin används i kombination med kemoterapi (cancerbehandling med läkemedel) med en fluoropyrimidin (t. ex.
Avastin används i kombination med kemoterapi med ett platinabaserat läkemedel. • Avancerad eller metastaserad njurcancer.
Läkemedlet är receptbelagt.
Hur används Avastin?
Avastinbehandling ska ges under överinseende av en läkare som har erfarenhet av cancerbehandling.
Avastin ges som en intravenös infusion.
Behandlingen fortsätter tills sjukdomen progredierar (förvärras).
Den första infusionen ska pågå i 90 minuter, men efterföljande infusioner kan ges på kortare tid om den första infusionen tolererades väl.
Dosen är mellan 5 och 15 mg per kilo kroppsvikt varannan eller var tredje vecka, beroende på vilken typ av cancer som behandlas.
Mer information finns i produktresumén (ingår också i EPAR).
Hur verkar Avastin?
Den aktiva substansen i Avastin, bevacizumab, är en monoklonal antikropp.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. blodförsörjning och får därför brist på syre och näringsämnen, vilket innebär att tillväxten av cancertumörer blir långsammare.
Hur har Avastins effekt undersökts?
För behandling av kolorektalcancer har effekterna av att lägga till Avastin till kombinationer av cancerläkemedel, där en fluoropyrimidin ingår, undersökts i tre huvudstudier.
De första två studierna gjordes på patienter med metastaserad cancer som behandlades för första gången (förstahandsbehandling).
I den första studien ingick 923 patienter och där jämfördes kemoterapi med och utan Avastin.
I den andra studien ingick 1 401 patienter och där jämfördes effekten av att lägga till Avastin med effekten av att lägga till placebo (en overksam behandling).
För behandling av bröstcancer har Avastin studerats på 722 patienter.
I studien undersöktes effekten av att lägga till Avastin till en behandling med paklitaxel.
För behandling av lungcancer har Avastin studerats på 878 patienter.
I studien jämfördes effekten av kombinationen av Avastin med platinabaserad kemoterapi jämfört med enbart kemoterapi.
För behandling av njurcancer har Avastin studerats på 649 patienter med avancerad eller metastaserad sjukdom.
I studien jämfördes Avastin med placebo och i båda behandlingarna fick patienterna samtidigt interferon alfa- 2a.
I samtliga studier var huvudmåttet på effekt endera den allmänna överlevnadstiden eller den progressionsfria överlevnadstiden (den tid det tog innan sjukdomen förvärrades eller patienten dog).
Vilken nytta har Avastin visat vid studierna?
Vid kolorektalcancer förlängde tillägget av Avastin patienternas överlevnadstid och progressionsfri överlevnadstid när det gavs som tillägg till kemoterapi med fluoropyrimidin.
I den andra studien var den progressionsfria överlevnadstiden 8 månader hos patienter som fick placebo och 9, 4 månader hos dem som fick Avastin.
För patienter som tidigare fått behandling ökade överlevnadstiden från 10, 8 till 13 månader när de fick Avastin som tillägg.
Vid bröstcancer ökade den progressionsfria överlevnadstiden från 6, 7 till 13, 3 månader för patienter som fick Avastin och paklitaxel jämfört med dem som fick enbart paklitaxel.
Vid behandling av njurcancer där patienterna fick Avastin tillsammans med interferon alfa- 2a ökade den progressionsfria överlevnadstiden från 5, 4 till 10, 2 månader.
Vilka är riskerna med Avastin?
De vanligaste biverkningarna hos patienter som får Avastin med eller utan kemoterapi (uppträder hos fler än 1 av 10 patienter) är leukopeni (lågt antal leukocyter, en typ av vita blodkroppar), trombocytopeni (lågt antal blodplättar, trombocyter, i blodet), neutropeni (lågt antal neutrofiler, en typ av vita blodkroppar), perifer sensorisk neuropati (skador på nerver i extremiteterna, t. ex. i händer eller fötter), hypertoni (högt blodtryck), diarré, illamående, kräkningar, asteni (orkeslöshet), trötthet, anorexi (aptitnedsättning), dysgeusi (förändrad smakupplevelse), huvudvärk, ögonproblem, dyspné (andnöd), näsblod, rinit (nästäppa), förstoppning, stomatit (inflammation i munslemhinnan), rektalblödning (blödning från ändtarmen), exfoliativ dermatit (fjällande hud), torr hud, missfärgning av huden, proteinuri (protein i urinen), feber och smärta.
De allvarligaste biverkningarna är gastrointestinala perforationer (hål i tarmen), fistlar (onormala förbindelser mellan inre organ), blödningar och arteriell tromboembolism (blodproppar i artärerna).
Förteckningen över samtliga biverkningar som rapporterats för Avastin finns i bipacksedeln.
Avastin ska inte ges till personer som kan vara överkänsliga (allergiska) mot bevacizumab eller något av övriga innehållsämnen.
Avastin ska inte ges till patienter som är överkänsliga mot produkter från CHO- celler (Chinese hamster ovary- celler) eller andra rekombinanta antikroppar.
Det ska inte heller ges till gravida kvinnor eller till personer som har obehandlade metastaser i centrala nervsystemet (sekundär cancer i hjärnan eller ryggraden).
2/ 3 Varför har Avastin godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Avastin i kombination med andra cancerläkemedel är större än riskerna vid behandling av metastaserad kolorektalcancer, och vid förstahandsbehandling av metastaserad bröstcancer, inoperabel avancerad, metastaserad eller recidiverad icke- småcellig lungcancer, undantaget sådan med histologi som domineras av skivepitelcancer, samt avancerad och/ eller metastaserad njurcellscancer.
Kommittén rekommenderade att Avastin skulle godkännas för försäljning.
Mer information om Avastin:
Den 12 januari 2005 beviljade Europeiska kommissionen Roche Registration Limited ett godkännande för försäljning av Avastin som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 01- 2008.
3/ 3
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll (Koncentration)
Förpackningsstorlek
EU/ 1/ 04/ 300/ 001
Avastin
25 mg/ ml
Koncentrat till infusionsvätska, lösning
Injektionsflaska
100 mg/ 4 ml (25 mg/ ml)
1 Injektionsflaska
EU/ 1/ 04/ 300/ 002
Avastin
25 mg/ ml
Koncentrat till infusionsvätska, lösning
Injektionsflaska
400 mg/ 16 ml (25 1 Injektionsflaska mg/ ml)
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Avastin 25 mg/ ml koncentrat till infusionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Bevacizumab 25 mg per ml.
Varje injektionsflaska innehåller 100 mg bevacizumab i 4 ml respektive 400 mg i 16 ml.
Bevacizumab är en rekombinant humaniserad monoklonal antikropp framställd genom DNA- teknik i Chinese hamster ovary (CHO) celler.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Koncentrat till infusionsvätska, lösning.
Klar till lätt opalescent, färglös till svagt brun vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Avastin (bevacizumab) i kombination med fluoropyrimidin- baserad kemoterapi är indicerat för behandling av patienter med metastaserad kolorektalcancer.
Avastin i kombination med paklitaxel är indicerat som första linjens behandling av patienter med metastaserad bröstcancer.
Avastin, i tillägg till platinabaserad kemoterapi, är indicerat som första linjens behandling av patienter med inoperabel avancerad, metastaserad eller recidiverad icke- småcellig lungcancer undantaget histologi som domineras av skivepitelcancer.
Avastin i kombination med interferon alfa- 2a är indicerat som första linjens behandling av patienter med avancerad och/ eller metastaserad njurcellscancer.
4. 2 Dosering och administreringssätt
Allmänt
Avastin ska administreras under överinseende av en läkare som har erfarenhet av behandling med antineoplastiska läkemedel.
Det rekommenderas att behandling pågår till progression av den underliggande sjukdomen.
Den första dosen ska ges som en intravenös infusion under 90 minuter.
Om den första infusionen tolereras väl, kan den andra dosen ges under 60 minuter.
Om 60- minutersinfusionen tolereras väl, kan alla påföljande doser ges under 30 minuter.
Skall ej ges som en intravenös injektion eller bolusinfusion.
Instruktioner för beredning av Avastin infusionslösning beskrivs i avsnitt 6. 6.
Infusioner av Avastin ska inte administreras eller blandas med glukoslösningar (se avsnitt 6. 2).
2 Metastaserad kolorektalcancer
Den rekommenderade dosen av Avastin givet som en intravenös infusion är antingen 5 mg/ kg eller 10 mg/ kg kroppsvikt varannan vecka eller 7, 5 mg/ kg eller 15 mg/ kg kroppsvikt var tredje vecka.
Dosreduktion på grund av att biverkningar uppstår rekommenderas inte.
Om så är indicerat ska behandling antingen sättas ut helt eller tillfälligt avbrytas enligt beskrivning i avsnitt 4. 4.
Metastaserad bröstcancer
Den rekommenderade dosen av Avastin är 10 mg/ kg kroppsvikt givet varannan vecka eller 15 mg/ kg kroppsvikt givet var tredje vecka som en intravenös infusion.
Icke- småcellig lungcancer
Avastin ges som tillägg till platinabaserad kemoterapi i upp till 6 behandlingscykler följt av Avastin som monoterapi tills sjukdomsprogress.
Den rekommenderade dosen av Avastin är 7, 5 mg/ kg eller 15 mg/ kg kroppsvikt givet var tredje vecka som en intravenös infusion.
Klinisk nytta hos patienter med icke- småcellig lungcancer har visats med båda doserna 7, 5 mg/ kg respektive 15 mg/ kg.
För detaljer, se avsnitt 5. 1 Farmakodynamiska egenskaper, Icke- småcellig lungcancer.
Avancerad och/ eller metastaserad njurcellscancer
Den rekommenderade dosen av Avastin är 10 mg/ kg kroppsvikt givet varannan vecka som en intravenös infusion.
Särskilda patientgrupper
Barn och ungdomar:
Säkerhet och effekt hos barn och ungdomar har inte fastställts.
Avastin rekommenderas inte till barn eller ungdomar beroende på brist på data avseende säkerhet och effekt (se avsnitt 5. 3).
Äldre:
Inga dosjusteringar krävs för äldre.
Nedsatt njurfunktion:
Säkerhet och effekt har inte studerats hos patienter med nedsatt njurfunktion.
Nedsatt leverfunktion:
Säkerhet och effekt har inte studerats hos patienter med nedsatt leverfunktion.
4. 3 Kontraindikationer
Graviditet (se avsnitt 4. 6). ● Avastin är kontraindicerat hos patienter med obehandlade metastaser i centrala nervsystemet ● (CNS) (se avsnitt 4. 4 och 4. 8).
4. 4 Varningar och försiktighet
Gastrointestinala perforationer (se avsnitt 4. 8) Patienter kan vid behandling med Avastin ha en högre risk för att utveckla gastrointestinal perforation.
3 med metastaserad kolorektalcancer och därför ska försiktighet iakttas vid behandling av dessa patienter.
Behandling ska sättas ut hos patienter som utvecklar gastrointestinal perforation.
Fistlar (se avsnitt 4. 8) Patienter kan ha en ökad risk för utveckling av fistlar under behandling med Avastin.
Avastin ska sättas ut permanent hos patienter med TE (trakeoesofageala) fistlar eller någon annan fistel av grad 4.
Begränsad information finns tillgänglig avseende fortsatt användning av Avastin hos patienter med andra fistlar.
Vid inre fistel, som inte uppstår i magtarmkanalen, bör utsättande av Avastin övervägas.
Avastin kan påverka sårläkningsprocessen negativt.
Behandling ska inte påbörjas förrän tidigast 28 dagar efter ett större kirurgiskt ingrepp eller då operationssåret helt har läkt.
Hos patienter som under behandling upplever sårläkningskomplikationer ska behandling inte ges förrän såret helt har läkt.
Behandling ska inte ges vid elektiv kirurgi.
En ökad förekomst av hypertension observerades hos patienter behandlade med Avastin.
Kliniska säkerhetsdata tyder på att förekomsten av hypertension troligen är dosberoende.
Känd hypertension ska behandlas adekvat innan behandling med Avastin inleds.
Det finns ingen information om Avastins effekt på patienter som har okontrollerad hypertension då behandling inleds.
Kontroll av blodtrycket rekommenderas under behandling.
I de flesta fall kunde hypertensionen hållas under kontroll på ett adekvat sätt genom gängse antihypertensiv behandling anpassad för patientens individuella situation.
Användning av diuretika för att behandla hypertension rekommenderas inte för patienter som erhåller cisplatinbaserad kemoterapi.
Avastin ska sättas ut permanent om medicinskt signifikant hypertension inte kan hållas under adekvat kontroll med antihypertensiv behandling, eller om patienten utvecklar hypertensiv kris eller hypertensiv encefalopati.
Reversibel Posterior Leukoencefalopati Syndrom (RPLS) (se avsnitt 4. 8) Avastinbehandlade patienter har i sällsynta fall utvecklat symtom som överensstämmer med Reversibel Leukoencefalopati Syndrom (RPLS), som är ett sällsynt neurologiskt tillstånd som kan manifesteras med bland andra följande symtom: kramper, huvudvärk, mentala förändringar, synrubbning, eller kortikal blindhet, med eller utan hypertension.
En diagnos av RPLS kräver bekräftande datortomografi/ magnetröntgen av hjärnan.
Hos patienter som utvecklar RPLS rekommenderas behandling av specifika symtom inklusive kontroll av hypertension parallellt med utsättning av Avastin.
Det är inte känt om det är säkert att återinsätta Avastin- behandling hos patienter som tidigare haft RPLS.
Proteinuri (se avsnitt 4. 8) Patienter med en tidigare anamnes av hypertension kan ha en förhöjd risk för att utveckla proteinuri vid behandling med Avastin.
Det finns tecken som tyder på att proteinuri av grad 1 [US National Cancer Institute Common Toxicity Criteria (NCI- CTC) version 2. 0] kan vara relaterat till dosen.
Kontroll av proteinuri med urinsticka rekommenderas innan start och under behandling.
Behandling ska sättas ut permanent hos patienter som utvecklar proteinuri av grad 4 (nefrotiskt syndrom).
Arteriell tromboemboli (se avsnitt 4. 8) I fem randomiserade kliniska prövningar var förekomsten av arteriella tromboemboliska händelser, inkluderande cerebrovaskulär insult, transitoriska ischemiska attacker (TIA) och hjärtinfarkt, högre hos patienter som fick Avastin i kombination med kemoterapi jämfört med dem som enbart fick kemoterapi.
Patienter, som behandlas med Avastin plus kemoterapi, med en tidigare anamnes av arteriell tromboemboli eller med en ålder som överstiger 65 år har en högre risk för att utveckla arteriella tromboemboliska händelser under behandling.
Försiktighet ska iakttas vid behandling av dessa patienter med Avastin.
4 Behandling ska sättas ut hos patienter som utvecklar arteriella tromboemboliska händelser.
Venös tromboemboli (se avsnitt 4. 8) Patienter kan riskera att utveckla venös tromboemboli, inkluderande lungemboli, under behandling med Avastin.
Avastin ska sättas ut hos patienter med livshotande (grad 4) lungemboli; patienter med ≤ grad 3 behöver noggrant följas upp.
Blödningar Risken för CNS- blödningar hos patienter med metastaser i CNS som får Avastin kunde inte utvärderas helt, eftersom dessa patienter exkluderades från kliniska prövningar.
Avastin bör därför inte ges till dessa patienter (se avsnitt 4. 3 och 4. 8).
Patienter som behandlas med Avastin har en förhöjd risk för blödning, särskilt tumörförknippad blödning.
Avastin ska sättas ut hos patienter som får blödningar av grad 3 eller 4 under behandling med Avastin (se avsnitt 4. 8).
Det finns ingen information om Avastins säkerhetsprofil hos patienter med medfödd blödningsbenägenhet, förvärvad koagulopati eller hos patienter med antikoagulantiabehandling i terapeutiska doser för behandling av tromboemboli innan behandling med Avastin inleds, eftersom sådana patienter exkluderades från kliniska prövningar.
Försiktighet ska därför iakttas innan behandling påbörjas hos dessa patienter.
Patienter som utvecklade ventrombos under behandling verkade dock inte ha någon förhöjd risk för blödningar av grad 3 eller högre vid samtidig behandling med en inställd warfarindosering och Avastin.
Lungblödning/ hemoptys Patienter med icke- småcellig lungcancer som behandlas med Avastin kan ha en risk för allvarlig, och i vissa fall dödlig, lungblödning/ hemoptys.
Patienter som nyligen haft lungblödning/ hemoptys (> 2, 5 ml rött blod) ska inte behandlas med Avastin.
Kronisk hjärtinsufficiens (se avsnitt 4. 8) Biverkningar liknande kronisk hjärtinsufficiens rapporterades i kliniska prövningar.
Symtomen varierade från asymtomatisk minskning av vänsterkammar- ejektionsfraktion till symtomatisk kronisk hjärtinsufficiens som krävde behandling eller sjukhusinläggning.
De flesta patienter som fick kronisk hjärtinsufficiens hade metastaserad bröstcancer tidigare behandlad med antracykliner, tidigare strålbehandlade mot vänstra bröstkorgsväggen eller hade andra riskfaktorer för kronisk hjärtinsufficiens såsom kranskärlsjukdom i anamnesen eller samtidig behandling med hjärttoxiska läkemedel.
Försiktighet bör iakttas vid behandling med Avastin av patienter med kliniskt betydelsefull kardiovaskulär sjukdom eller med kronisk hjärtinsufficiens i anamnesen.
Neutropeni (se avsnitt 4. 8) Ökad förekomst av allvarlig neutropeni, febril neutropeni eller infektion med allvarlig neutropeni (inklusive några dödsfall) har observerats hos patienter som behandlats med myelotoxiska kemoterapiregimer plus Avastin i jämförelse med enbart kemoterapi.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Antineoplastiska läkemedels effekt på bevacizumabs farmakokinetik
Baserat på resultat från en populationsfarmakokinetisk analys har ingen kliniskt betydelsefull farmakokinetisk interaktion av samtidigt administrerad kemoterapi avseende Avastins fördelning observerats.
Hos patienter som behandlades med Avastin som enda läkemedel var det ingen skillnad i clearance av Avastin, jämfört med de patienter som fick Avastin i kombination med bolus- IFL regimen.
Andra samtidigt administrerade kemoterapiregimers effekt på Avastins clearance bedöms inte vara kliniskt betydelsefull.
5 Bevacizumabs effekt på farmakokinetiken av andra antineoplastiska läkemedel
Resultat från en läkemedelsinteraktionsstudie påvisade ingen betydelsefull effekt av bevacizumab på farmakokinetiken av irinotekan och dess aktiva metabolit SN38.
Resultat från en studie på patienter med metastaserad kolorektalcancer påvisade ingen betydelsefull effekt av bevacizumab på farmakokinetiken av capecitabin och dess metaboliter, eller på farmakokinetiken av oxaliplatin genom mätning av fritt och total mängd platina.
Resultat från en studie på patienter med njurcancer påvisade ingen betydelsefull effekt av bevacizumab på farmakokinetiken av interferon alfa- 2a.
Den eventuella effekten av bevacizumab på farmakokinetiken av cisplatin och gemcitabin undersöktes hos patienter med icke- småcellig lungcancer ej av skivepiteltyp.
Studieresultat visade ingen betydelsefull effekt av bevacizumab på cisplatins farmakokinetik.
På grund av stor variabilitet mellan patienter och begränsad provtagning kan man inte utifrån studieresultaten dra några bestämda slutsatser angående påverkan av bevacizumab på gemcitabins farmakokinetik.
Kombinationsbehandling med bevacizumab och sunitinibmalat
I två kliniska studier på patienter med metastaserad njurcellscancer rapporterades mikroangiopatisk hemolytisk anemi (MAHA) hos 7 av 19 patienter som behandlats med bevacizumab (10 mg/ kg varannan vecka) i kombination med sunitinibmalat (50 mg dagligen).
MAHA är en hemolytisk sjukdom som kan uppvisa fragmentering av röda blodkroppar, anemi och trombocytopeni.
Dessutom sågs hypertension (inklusive hypertensiv kris), förhöjt kreatininvärde och neurologiska symptom hos några av dessa patienter.
Alla dessa fynd var reversibla vid utsättande av bevacizumab och sunitinibmalat (se Hypertension, Proteinuri och RPLS i avsnitt 4. 4 Varningar och försiktighet).
Strålbehandling
Säkerhet och effekt av samtidig strålbehandling och behandling med Avastin har inte fastställts.
4. 6 Graviditet och amning
Graviditet Data från behandling av gravida kvinnor med Avastin saknas.
Djurstudier har visat reproduktionstoxikologiska effekter inkluderande missbildningar (se avsnitt 5. 3).
Det är känt att immunglobuliner (IgG) passerar placenta och Avastin förväntas hämma angiogenesen hos fostret, och misstänks därför orsaka allvarliga fosterskador vid användning under graviditet.
Avastin är kontraindicerat (se avsnitt 4. 3) under graviditet.
Kvinnor i fertil ålder skall använda effektiv preventivmetod under (och upp till 6 månader efter avslutad) behandling.
Amning Det är inte känt om bevacizumab utsöndras i bröstmjölk.
Eftersom moderns IgG utsöndras i bröstmjölken och bevacizumab kan skada barnets tillväxt och utveckling (se avsnitt 5. 3) måste kvinnor avbryta amningen under behandling och under minst 6 månader efter den sista dosen av Avastin.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Det finns dock inga belägg för att behandling med Avastin orsakar en ökning av biverkningar som kan leda till försämring av förmågan att framföra fordon eller använda maskiner eller till försämring av den mentala förmågan.
6 4. 8 Biverkningar
Den övergripande säkerhetsprofilen för Avastin baseras på data från över 3 500 patienter med olika maligniteter och som framförallt behandlats med Avastin i kombination med kemoterapi i kliniska studier.
De allvarligaste biverkningarna var:
Arteriell tromboemboli (se avsnitt 4. 4). ●
De biverkningar som observerades mest frekvent hos patienter som fick Avastin i kliniska studier var hypertension, trötthet eller asteni, diarré och buksmärta.
Analyser av kliniska säkerhetsdata tyder på att förekomsten av hypertension och proteinuri vid behandling med Avastin troligtvis är dosberoende.
Tabell 1 listar biverkningar förknippade med användning av Avastin i kombination med olika kemoterapiregimer vid flera indikationer.
NCI- CTC) eller med minst en 10% - ig skillnad jämfört med kontrollgruppen (NCI- CTC grad 1- 5 biverkningar), i minst en av de större kliniska studierna.
Biverkningarna läggs till lämplig kategori i nedanstående tabell baserat på den högsta incidensen som setts i någon av de större kliniska studierna.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Några av biverkningarna är reaktioner som vanligtvis observeras vid kemoterapibehandling, (t ex hand- fot - syndromet med capecitabin och perifer känselneuropati med paklitaxel eller oxaliplatin); dock kan inte en försämring på grund av Avastin- behandling uteslutas.
Tabell 1:
Biverkningar av NCI- CTC grad 3- 5
(≥ 2% skillnad mellan behandlingsgrupperna i
10% skillnad mellan
Organsystem
minst en klinisk studie)
behandlingsgrupperna i minst en klinisk studie)
Mycket vanlig
Vanlig
Mycket vanlig
Sepsis Infektioner och Abscess infestationer Infektion
Blodet och
Leukopeni
Febril neutropeni
lymfsystemet
Trombocytopeni Neutropeni
Anemi
Metabolism och nutrition
Dehydrering
Centrala nervsystemet
Perifer känselneuropati
Cerebrovaskulär insult
Dysgeusi (smakrubbning)
Ögon
Synkopé Somnolens Huvudvärk
Huvudvärk Ögonrubbning
7
Biverkningar av NCI- CTC grad 3- 5
Alla biverkningar
Organsystem
(≥ 2% skillnad mellan behandlingsgrupperna i minst en klinisk studie)
(≥ 10% skillnad mellan behandlingsgrupperna i minst en klinisk studie)
Mycket vanlig Vanlig
Mycket vanlig
Kronisk Hjärtat hjärtinsufficiens Supraventrikulär takykardi
Blodkärl
Hypertension
Tromboemboli (arteriell) *
Hypertension
Djup ventrombos Blödning
Andningsvägar,
Lungemboli
Dyspné
bröstkorg och
Dyspné
Epistaxis
mediastinum
Hypoxi
Rinit
Epistaxis
Magtarmkanalen
Diarré
Tarmperforation
Förstoppning
Illamående
Tarmvred
Stomatit
Kräkning
Tarmobstruktion Buksmärta Gastrointestinal sjukdom
Rektal blödning
Hud och subkutan
Hand- fot- syndromet
Exfoliativ dermatit
vävnad
(palmar- plantar
Torr hud
erytrodysestesi)
Hudmissfärgning
Muskuloskeletala
Muskelsvaghet
systemet och bindväv Njure och urinvägar
Proteinuri
Proteinuri
Urinvägsinfektion Allmänna symtom och
Asteni
Smärta
Pyrexi
symtom vid
Trötthet
Letargi
Asteni Smärta
administreringsställe
* Sammanslagna tromboemboliska händelser av arteriellt ursprung inklusive cerebrovaskulär insult, hjärtinfarkt, transitorisk ischemisk attack (TIA) och andra arteriella tromboemboliska händelser.
Data är inte justerade med avseende på olika behandlingslängd.
Ytterligare information för selekterade allvarliga biverkningar:
Gastrointestinala perforationer (se avsnitt 4. 4):
Avastin har förknippats med allvarliga fall av gastrointestinal perforation eller fistlar (se även under rubriken Fistlar).
Gastrointestinal perforation har rapporterats i kliniska studier med en incidens på mindre än 1% av patienterna med metastaserad bröstcancer eller icke- småcellig lungcancer ej av skivepiteltyp, och hos upp till 2, 0% av patienterna med metastaserad kolorektalcancer.
Dödlig utgång rapporterades hos ca en tredjedel av de allvarliga fallen av gastrointestinal perforation, vilket motsvarar mellan 0, 2% - 1% av alla Avastin- behandlade patienter.
Perforationerna varierade i typ och svårighetsgrad, från fri luft som sågs på röntgenbilden av buken och som återställdes utan behandling, till en tarmperforation med bukabscesser och dödlig utgång.
I vissa fall fanns en underliggande intra- abdominell inflammation, antingen från magsår, tumörnekros, divertikulit eller kolit förknippad med kemoterapi.
8 Fistlar (se avsnitt 4. 4):
Användning av Avastin har förknippats med allvarliga fall av fistlar inkluderande dödsfall.
I kliniska studier har gastrointestinala fistlar rapporterats med en incidens av upp till 2% hos patienter med metastaserad kolorektalcancer, men rapporterades också som mindre vanligt förekommande hos patienter med andra cancerformer.
Andra typer av fistlar, som inbegriper delar av kroppen utanför magtarmkanalen (t ex bronkopleurala, urogenitala och biliära fistlar), observerades som mindre vanliga (≥ 0, 1% till < 1%) vid flera olika indikationer.
Fistlar har även rapporterats efter marknadsintroduktionen.
Händelser rapporterades vid olika tidpunkter under behandlingen, från en vecka till mer än 1 år efter påbörjad behandling med Avastin, varav de flesta inträffade inom de första 6 månaderna av behandling.
Sårläkning (se avsnitt 4. 4):
Eftersom Avastin kan ha en negativ påverkan på sårläkning exkluderades patienter som hade genomgått större kirurgiskt ingrepp inom de senaste 28 dagarna från att delta i kliniska fas III- studier.
I kliniska studier på metastaserad kolorektalcancer observerades ingen ökad risk för post- operativ blödning eller sårläkningskomplikationer hos patienter som genomgick större kirurgiska ingrepp 28 till 60 dagar innan behandlingsstart med Avastin.
En ökad förekomst av post- operativ blödning eller sårläkningskomplikationer som uppträdde inom 60 dagar efter större kirurgiskt ingrepp observerades om patienten behandlades med Avastin i samband med det kirurgiska ingreppet.
Incidensen varierade mellan 10% (4/ 40) och 20% (3/ 15).
Vid lokalt recidiverad och metastaserad bröstcancer observerades sårläkningskomplikationer av grad 3- 5 hos 1, 1% av patienterna som behandlades med Avastin + paklitaxel och inte hos någon patient som enbart fick paklitaxel.
Hypertension (se avsnitt 4. 4):
En ökad förekomst av hypertension (alla grader) på upp till 34% har observerats hos patienter behandlade med Avastin i kliniska studier jämfört med upp till 14% hos dem som behandlades med jämförelsepreparat.
Hypertension av grad 3 och 4 (som kräver oral antihypertensiv behandling) hos patienter som behandlades med Avastin varierade från 3, 0% till 17, 9%.
Hypertension av grad 4 (hypertensiv kris) uppträdde hos upp till 1, 0% av patienterna som behandlades med Avastin och kemoterapi jämfört med upp till 0, 2% av patienterna som behandlades med enbart kemoterapi.
Hypertension kunde i allmänhet behandlas adekvat med orala antihypertensiva läkemedel, såsom ACE- hämmare, diuretika och kalciumantagonister.
Det var sällsynt med avbrytande av Avastin - behandling eller sjukhusvård.
Mycket sällsynta fall av hypertensiv encefalopati har rapporterats, av vilka några var dödliga.
Risken för Avastinförknippad hypertension var inte korrelerad till patientens karakteristika vid studiestart, bakomliggande sjukdom eller samtidig behandling.
Proteinuri (se avsnitt 4. 4):
I kliniska studier har proteinuri rapporterats hos mellan 0, 7% till 38% av patienterna som fick Avastin.
Proteinurin varierade i svårighetsgrad från kliniskt asymtomatiskt, övergående, spår av proteinuri till nefrotiskt syndrom, med den största delen som proteinuri av grad 1.
Proteinuri av grad 3 rapporterades hos < 3% av behandlade patienter; dock hos patienter som behandlades för avancerad och/ eller metastaserad njurcellscancer var rapporteringen upp till 7%.
Proteinuri av grad 4 (nefrotiskt syndrom) sågs hos upp till 1, 4% av behandlade patienter.
Den proteinuri som sågs i de kliniska studierna förknippades inte med njurfunktionsnedsättning och krävde endast i sällsynta fall utsättande av behandlingen.
Det rekommenderas att testning av proteinuri görs innan Avastin- behandling sätts in.
I de flesta kliniska studier ledde proteinnivåer på ≥ 2g/ 24 timmar till att Avastin- behandling avbröts till dess att nivån återgick till < 2g/ 24 timmar.
9 Blödningar (se avsnitt 4. 4):
I kliniska studier oavsett indikation varierade den totala förekomsten av blödningar av NCI- CTC grad 3- 5 mellan 0, 4% till 5% hos Avastin- behandlade patienter, jämfört med upp till 2, 9% av patienterna i kontrollgruppen med kemoterapi.
De blödningar som har observerats i kliniska studier var framförallt blödningar förknippade med tumörer (se nedan) och mindre blödningar i hud och slemhinna (t ex epistaxis).
Tumörförknippad blödning (se avsnitt 4. 4):
Större eller massiv lungblödning/ hemoptys har framförallt observerats hos patienter med icke - småcellig lungcancer.
Möjliga riskfaktorer inkluderar skivepitelcancer, behandling med antireumatiska/ antiinflammatoriska läkemedel, behandling med antikoagulantia, tidigare strålbehandling, Avastin- behandling, ateroskleros i anamnesen, tumör med central placering och kaviterande tumörer innan eller under behandling.
De enda variablerna som visade statistiskt signifikanta korrelationer med blödning var Avastin- behandling och skivepitelcancer.
Patienter med icke- småcellig lungcancer med skivepitelcancer eller blandad histologi som dominerades av skivepitelcancer exkluderades från efterföljande fas III- studier, medan patienter med okänd tumörhistologi inkluderades.
Hos patienter med icke- småcellig lungcancer med en histologi som inte dominerades av skivepitelcancer uppträdde blödningar av alla grader med en frekvens av upp till 9% när de behandlades med Avastin plus kemoterapi jämfört med 5% hos de patienter som behandlades med enbart kemoterapi.
Blödningar av grad 3- 5 har observerats hos upp till 2, 3% av patienterna som behandlades med Avastin plus kemoterapi jämför med < 1% med enbart kemoterapi.
Större eller massiv lungblödning/ hemoptys kan uppträda plötsligt och upp till två tredjedelar av de allvarligaste lungblödningarna hade dödlig utgång.
Gastrointestinala blödningar, inklusive rektalblödning och melena, har rapporterats hos patienter med kolorektalcancer, och har utvärderats som tumörförknippade blödningar.
Tumörförknippad blödning sågs också i sällsynta fall i andra tumörtyper och lokalisationer, inklusive ett fall av blödning i det centrala nervsystemet (CNS) hos en patient med hepatom med ockulta metastaser i CNS (se avsnitt 4. 3) och en annan patient som utvecklade kontinuerligt långsamt blodläckage från ett höftsarkom med nekros.
Genom alla kliniska prövningar har hud - och slemhinneblödningar setts hos 20% - 40% av patienterna behandlade med Avastin.
Vanligast förekommande var epistaxis av NCI- CTC grad 1 som varade mindre än 5 minuter, förbättrades utan medicinsk åtgärd och som inte krävde någon förändring av behandlingen med Avastin.
Kliniska säkerhetsdata antyder att incidensen av mindre slemhinneblödningar (t ex epistaxis) kan vara dosberoende.
Det har även i mindre utsträckning förekommit fall av smärre hud - och slemhinneblödningar i andra lokalisationer, såsom tandköttsblödning eller vaginal blödning.
Tromboemboli (se avsnitt 4. 4):
Arteriell tromboemboli:
En ökad incidens av arteriell tromboemboli observerades hos patienter som behandlades med Avastin vid olika indikationer, och omfattade cerebrovaskulär insult, hjärtinfarkter, transitoriska ischemiska attacker (TIA) och andra arteriella tromboemboliska händelser.
I kliniska studier varierade den totala incidensen av arteriella tromboemboliska händelser upp till 3, 8% i behandlingsgrupperna som innehöll Avastin jämfört med upp till 1, 7% i kontrollgrupperna med kemoterapi.
Dödlig utgång rapporterades hos 0, 8% av patienterna som behandlades med Avastin jämfört med 0, 5% av patienterna som enbart fick kemoterapi.
10 kombination med kemoterapi jämfört med 0, 5% av patienterna behandlade med enbart kemoterapi.
Hjärtinfarkt rapporterades hos 1, 4% av patienterna behandlade med Avastin i kombination med kemoterapi jämfört med 0, 7% av patienterna behandlade med enbart kemoterapi.
I en klinisk studie, AVF2192g, inkluderades patienter med metastaserad kolorektalcancer för vilka behandling med irinotekan inte var lämplig.
I denna studie observerades arteriell tromboemboli hos 11% (11/ 100) av patienterna jämfört med 5, 8% (6/ 104) i kontrollgruppen med kemoterapi.
Venös tromboemboli:
Incidensen för venös tromboemboli i kliniska studier var likvärdig för patienter som fick Avastin i kombination med kemoterapi jämfört med dem som enbart fick kemoterapi.
Venösa tromboemboliska händelser omfattade djup ventrombos, pulmonell emboli och tromboflebit.
I kliniska studier oavsett indikation varierade den totala incidensen för venösa tromboemboliska händelser från 2, 8% till 17, 3% hos de Avastin- behandlade patienterna jämfört med 3, 2% till 15, 6% i kontrollgrupperna.
Venösa tromboemboliska händelser av grad 3- 5 har rapporterats hos upp till 7, 8% av de patienter som behandlats med kemoterapi plus bevacizumab jämfört med upp till 4, 9% av de patienter som behandlats med enbart kemoterapi.
Patienter som har upplevt venös tromboemboli kan ha en högre risk för återfall om de får Avastin i kombination med kemoterapi jämfört med enbart kemoterapi.
Kronisk hjärtinsufficiens:
I kliniska studier med Avastin observerades kronisk hjärtinsufficiens för alla cancerindikationer som studerats till dagens datum, men uppträdde framförallt hos patienter med metastaserad bröstcancer.
I två fas III- studier (AVF2119g och E2100) på patienter med metastaserad bröstcancer sågs en ökning av kronisk hjärtinsufficiens av grad 3 eller högre med Avastin.
Kronisk hjärtinsufficiens rapporterades hos upp till 3, 5% av patienterna behandlade med Avastin jämfört med upp till 0, 9% i kontrollbehandlingsgrupperna.
De flesta patienterna uppvisade förbättrade symtom och/ eller vänster hjärtkammarfunktion efter lämplig medicinsk behandling.
I de flesta kliniska studier med Avastin exkluderades patienter med befintlig hjärtinsufficiens enligt NYHA (New York Heart Association) II- IV, och därför finns ingen information avseende risken för kronisk hjärtinsufficiens i denna patientpopulation.
Tidigare exponering för antracykliner och/ eller tidigare strålbehandling mot bröstkorgsväggen kan vara möjliga riskfaktorer för att utveckla kronisk hjärtinsufficiens.
Äldre patienter:
I randomiserade kliniska studier var ålder > 65 år förknippad med en ökad risk för att utveckla arteriella tromboemboliska händelser, inkluderande cerebrovaskulär insult, transitoriska ischemiska attacker (TIA) och hjärtinfarkt.
Andra reaktioner som sågs med en högre frekvens hos patienter över 65 år var leukopeni av grad 3- 4 och trombocytopeni, neutropeni av alla grader, diarré, illamående, huvudvärk och trötthet jämfört med dem som var ≤ 65 år vid behandling med Avastin (se avsnitt 4. 4 och 4. 8 under Tromboemboli).
Ingen ökning i incidensen av andra biverkningar, inkluderande gastrointestinal perforation, sårläkningskomplikationer, hypertension, proteinuri, kronisk hjärtinsufficiens och blödningar observerades hos äldre patienter (> 65 år) som fick Avastin jämfört med de Avastin- behandlade patienterna som var ≤ 65 år.
Avvikelser i laboratorievärden:
Minskning av neutrofilantalet, minskning av antalet vita blodkroppar och protein i urinen kan förknippas med Avastin- behandling.
11 Genomgående i kliniska studier förekom följande avvikelser i laboratorievärden av grad 3 och 4 hos Avastin- behandlade patienter med åtminstone en skillnad på 2% jämfört med motsvarande kontrollgrupper: hyperglykemi, minskat hemoglobin, hypokalemi, hyponatremi, minskning av antalet vita blodkroppar, ökat internationellt normaliserat ratio (INR).
Biverkningar som rapporterats efter marknadsintroduktionen:
Tabell 2:
Biverkningar rapporterade efter marknadsintroduktionen
Organsystem
Biverkning (frekvens *)
Centrala och perifera Hypertensiv encefalopati (mycket sällsynt) (se avsnitt 4. 4 Varningar nervsystemet och försiktighet, och Hypertension i avsnitt 4. 8 Biverkningar) Reversibel Posterior Leukoencefalopati Syndrom (sällsynt) (se också avsnitt 4. 4 Varningar och försiktighet) Blodkärl Renal trombotisk mikroangiopati, kliniskt manifesterad som proteinuri (frekvens okänd).
För ytterligare information om proteinuri, se avsnitt 4. 4 Varningar och försiktighet och Proteinuri i avsnitt 4. 8 Biverkningar.
Andningsvägar, Perforation av nässkiljeväggen (okänd) bröstkorg och Pulmonell hypertension (okänd) mediastinum Dysfoni (vanlig) * om angivet så kommer frekvensen från data från kliniska prövningar
4. 9 Överdosering
Den högsta dos som har studerats på människa (20 mg/ kg kroppsvikt intravenöst varannan vecka) var förknippad med svår migrän hos ett flertal patienter.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antineoplastiska medel, monoklonala antikroppar, ATC- kod:
L01XC07
Verkningsmekanism Bevacizumab binds till vascular endothelial growth factor (VEGF), nyckelfaktorn vid vaskulogenes och angiogenes, och hämmar därmed bindningen av VEGF till dess receptorer, Flt- 1 (VEGFR- 1) och KDR (VEGFR- 2), på endotelscellernas yta.
Därmed hämmas tumörtillväxten.
Farmakodynamiska effekter Administrering av bevacizumab eller dess murina ursprungsantikropp till xenotransplanterade tumörer i nakna möss medförde omfattande antitumöraktivitet i human cancer, inkluderande cancer i kolon, bröst, pankreas och prostata.
Progressionen av metastaserande sjukdom hämmades och mikrovaskulär permeabilitet minskade.
12 Klinisk effekt
Metastaserad kolorektalcancer
Säkerhet och effekt av rekommenderad dos (5 mg/ kg kroppsvikt varannan vecka) på metastaserad kolorektalcancer studerades i tre randomiserade, kliniska studier med aktiv kontroll i kombination med fluoropyrimidin- baserad första linjens kemoterapi.
Avastin kombinerades med två kemoterapiregimer:
AVF2107g:
AVF0780g:
AVF2192g:
I kombination med bolus 5- FU/ FA under totalt 6 veckor i varje 8- veckors cykel ● (Roswell Park- regim) på patienter för vilka förstahandsbehandling med irinotekan inte var lämplig.
Ytterligare två studier genomfördes i första (NO16966) och andra (E3200) linjens behandling av metastaserad kolorektalcancer, med Avastin administrerat i tillägg till följande regimer, i kombination med FOLFOX- 4 (5- FU/ FA/ oxaliplatin) och XELOX (capecitabin/ oxaliplatin):
• NO16966:
Avastin 7, 5 mg/ kg kroppsvikt var tredje vecka i kombination med oralt capecitabin och intravenöst oxaliplatin (XELOX) eller Avastin 5 mg/ kg varannan vecka i kombination med kalciumfolinat plus 5- fluorouracil bolus, följt av 5- fluorouracil infusion, med intravenöst oxaliplatin (FOLFOX- 4).
• E3200:
Avastin 10 mg/ kg kroppsvikt varannan vecka i kombination med kalciumfolinat och 5- fluorouracil bolus, följt av 5- fluorouracil infusion, med intravenöst oxaliplatin (FOLFOX- 4).
AVF2107g:
Detta var en randomiserad, dubbel- blind fas III- studie med aktiv kontroll som utvärderade Avastin i kombination med IFL som första linjens behandling av metastaserad kolorektalcancer.
Åttahundratretton patienter randomiserades till IFL + placebo (grupp 1) eller IFL + Avastin (5 mg/ kg varannan vecka, grupp 2).
En tredje grupp på 110 patienter fick bolus 5- FU/ FA + Avastin (grupp 3).
Inklusionen till grupp 3 avslutades som på förhand specificerat, när säkerheten av Avastin med IFL- regimen hade etablerats och bedömts vara acceptabel.
All behandling fortsatte till sjukdomsprogress.
Medelåldern var 59, 4 år; 56, 6% av patienterna hade en ECOG funktionsstatus på 0, 43% hade ett värde på 1 och 0, 4% hade ett värde på 2.
15, 5% hade tidigare erhållit strålning och 28, 4% hade tidigare erhållit kemoterapi.
Den primära effektparametern i studien var överlevnad.
Tillägget av Avastin till IFL medförde en statistiskt signifikant ökning av överlevnad, progressionsfri överlevnad och responsfrekvens (se Tabell 3).
Den kliniska fördelen, mätt som överlevnad, sågs i samtliga pre- specificerade subgrupper av patienter, inklusive de som definierades av ålder, kön, funktionsstatus, lokalisering av primärtumör, antal involverade organ och duration av metastaserad sjukdom.
Effektresultaten för Avastin i kombination med IFL- kemoterapi visas i Tabell 3.
13 Tabell 3
Effektresultat för studie AVF2107g
AVF2107g
Grupp 1
Grupp 2
IFL + Avastina IFL + Placebo
Antal patienter Överlevnad
411
402
Mediantid (månader)
15, 6
20, 3
95% konfidensintervall
14, 29 – 16, 99
0, 660
18, 46 – 24, 18
Hazard ratiob (p- värde 0, 00004) Progressionsfri överlevnad
Mediantid (månader) Hazard ratio
6, 2
0, 54
10, 6
(p- värde < 0, 0001) Responsfrekvens
Frekvens (%)
34, 8
p- värde 0, 0036
44, 8
a
5 mg/ kg varannan vecka. b Relativt mot kontrollgruppen.
Bland de 110 patienter som randomiserades till grupp 3 (5- FU/ FA + Avastin) före stängning av denna grupp var medianöverlevnaden 18, 3 månader och progressionsfri överlevnad (median) 8, 8 månader.
AVF2192g:
Detta var en randomiserad, dubbel- blind, öppen fas II- studie med aktiv kontroll som undersökte säkerhet och effekt av Avastin i kombination med 5- FU/ FA som första linjens behandling av metastaserad kolorektalcancer på patienter för vilka förstahandsbehandling med irinotekan inte bedömdes vara lämplig.
Etthundrafem patienter randomiserades till 5- FU/ FA + placebo och 104 patienter till 5- FU/ FA + Avastin (5 mg/ kg varannan vecka).
Behandlingen fortsatte till sjukdomsprogress.
Tillägget av Avastin 5 mg/ kg varannan vecka till 5- FU/ FA medförde högre objektiva responsfrekvenser, signifikant längre progressionsfri överlevnad och en trend mot längre överlevnad, jämfört med enbart kemoterapi med 5- FU/ FA.
AVF0780g:
Detta var en randomiserad, öppen fas II- studie med aktiv kontroll som undersökte Avastin i kombination med 5- FU/ FA som första linjens behandling av metastaserad kolorektalcancer.
Medianåldern var 64 år.
19% av patienterna hade tidigare erhållit kemoterapi och 14% hade tidigare erhållit strålning.
Sjuttioen patienter randomiserades till bolus 5- FU/ FA eller 5- FU/ FA + Avastin (5 mg/ kg varannan vecka).
En tredje grupp på 33 patienter fick bolus 5- FU/ FA + Avastin (10 mg/ kg varannan vecka).
Patienterna behandlades tills sjukdomsprogress.
Det primära effektmåttet i studierna var objektiv responsfrekvens och progressionsfri överlevnad.
Tillägget av Avastin 5 mg/ kg varannan vecka till 5- FU/ FA resulterade i högre objektiva responsfrekvenser, längre progressionsfri överlevnad och en trend mot längre överlevnad, jämfört med enbart kemoterapi med 5- FU/ FA (se Tabell 4).
Dessa effektdata stämmer överens med resultaten från studie AVF2107g.
Effektdata från studierna AVF0780g och AVF2192g, vilka undersökte Avastin i kombination med 5- FU/ FA- kemoterapi, är summerade i Tabell 4.
14 Tabell 4
Effektresultat för studierna AVF0780g och AVF2192g
AVF0780g
AVF2192g
5- FU/ FA
5- FU/ FA + 5- FU/ FA + 5- FU/ FA +
5- FU/ FA +
Avastina Avastinb placebo 105
Avastin 104
Antal patienter Överlevnad
36
35 33
16, 6
Mediantid (månader)
13, 6
17, 7 15, 2
95% konfidensintervall c
10, 35 - 16, 95
13, 63 – 19, 32 0, 79
Hazard ratio
-
0, 52
1, 01
p- värde
0, 073
0, 978
0, 16
Progressionsfri överlevnad
5, 5
9, 2
Mediantid (månader) Hazard ratio
5, 2
7, 2 0, 69
0, 5
0, 0002
p
- värde -
0, 0049
0, 217
Responsfrekvens
15, 2
26
95% konfidensintervall p- värde
7, 0 − 33, 5
24, 4 − 57, 8 0, 029
11, 7 – 42, 6 0, 43
9, 2 - 23, 9
18, 1
- 35, 6 0, 055
Responsduration
6, 8
9, 2
Mediantid (månader)
NR
9, 3
5, 0
a
25– 75 percentil (månader)
5, 5 − NR
6, 1 − NR
3, 8 – 7, 8
5, 59 - 9, 17
5, 88 - 13, 01
b
5
mg/ kg varannan vecka.
NR = Inte uppnått.
NO16966 Detta var en randomiserad, dubbelblind (för bevacizumab) fas III- studie som undersökte Avastin 7, 5 mg/ kg i kombination med oralt capecitabin och intravenöst oxaliplatin (XELOX), administrerat enligt ett 3- veckors schema; eller Avastin 5 mg/ kg i kombination med kalciumfolinat med 5 - fluorouracil bolus, följt av 5- fluorouracil infusion, med intravenöst oxaliplatin (FOLFOX- 4), administrerat enligt ett 2- veckors schema.
Studien bestod av två delar: en initial oblindad del med två grupper (del I) i vilken patienter randomiserades till två olika behandlingsgrupper (XELOX och FOLFOX- 4) samt en efterföljande 2x2 faktoriell del (del II) i vilken patienter randomiserades till fyra olika behandlingsgrupper (XELOX + placebo, FOLFOX- 4 + placebo, XELOX + Avastin, FOLFOX- 4 + Avastin).
I del II var tilldelningen av behandling dubbelblind avseende Avastin.
Ungefär 350 patienter randomiserades till vardera fyra grupper i del II av prövningen.
15 Tabell 5
Behandlingsregimer i studie
NO16966 (mCRC)
Behandling
Startdos 85 mg/ m2 IV 2 tim
Schema
FOLFOX- 4 eller
Oxaliplatin
2
Oxaliplatin på dag 1 Kalciumfolinat på dag 1 och 2
FOLFOX- 4 +
200 mg/ m IV 2 tim 400 mg/ m2 IV bolus,
5- fluorouracil IV bolus/ infusion,
Avastin
600 mg / m2 IV 22 tim
vardera på dag 1 och 2
Placebo eller Avastin
5 mg/ kg IV 30- 90 min 130 mg/ m2 IV 2 tim
Dag 1, före FOLFOX- 4, varannan vecka
XELOX eller
Oxaliplatin
2
Oxaliplatin på dag 1 Capecitabin oralt två gånger dagligen
XELOX+ Avastin
gånger dagligen
behandling)
Placebo eller Avastin
7, 5 mg/ kg IV 30- 90 min
Dag 1, före XELOX, var tredje vecka
5- Fluorouracil:
IV bolusinjektion direkt efter kalciumfolinat
Den primära effektparametern i prövningen var durationen av progressionsfri överlevnad.
I denna studie fanns det två primära mål: att visa att XELOX var likvärdigt (non- inferior) med FOLFOX- 4 samt att visa att Avastin i kombination med FOLFOX- 4 eller XELOX- kemoterapi var överlägset enbart kemoterapi.
Båda de primära målen uppfylldes:
i)
I den övergripande jämförelsen visades likvärdighet (non- inferiority) mellan XELOX jämfört med FOLFOX- 4 avseende progressionsfri överlevnad och överlevnad (overall survivial) för den utvärderingsbara per protokoll- populationen.
ii)
(Tabell 6).
Sekundära analyser av PFS, baserade på utvärderingar av patienter som erhållit behandling enligt protokoll (” on treatment ” analys), konfirmerade den signifikanta överlägsna kliniska fördelen för patienter behandlade med Avastin (analys visas i tabell 6) vilken överensstämmer med den statistiskt signifikanta fördelen som observerades i den poolade analysen.
16 Tabell 6
Viktiga effektresultat för analysen av överlägsenhet (superiority)
(ITT- population, studie NO16966)
Effektmått (månader)
eller XELOX
9, 4
0, 0023
Hazard ratio (97, 5% KI) a
0, 83 (0, 72– 0, 95)
Sekundära effektmått
Median PFS (i behandling) **
7, 9
10, 4
< 0, 0001
Hazard ratio (97, 5% KI)
0, 63 (0, 52- 0, 75)
Responsfrekvens (Prövarens utvärdering) **
49, 2%
46, 5%
Median överlevnad *
19, 9
21, 2
0, 0769
Hazard ratio (97, 5% KI)
0, 89 (0, 76- 1, 03)
* Analys av överlevnad vid klinisk cut- off 31 januari 2007 ** Primär analys vid klinisk cut- off 31 januari 2006 a Relativt mot kontrollgruppen
I gruppen som behandlades med FOLFOX var median PFS 8, 6 månader hos patienter som behandlades med placebo och 9, 4 månader hos patienter som behandlades med bevacizumab, HR = 0, 89, 97, 5% KI = [0, 73; 1, 08]; p- värde = 0, 1871, motsvarande resultat i gruppen som behandlades med XELOX var 7, 4 respektive 9, 3 månader, HR = 0, 77, 97, 5% KI = [0, 63; 0, 94]; p- värde = 0, 0026.
Median överlevnad var 20, 3 månader hos patienter som behandlades med placebo och 21, 2 månader hos patienter som behandlades med bevacizumab i gruppen som behandlades med FOLFOX, HR = 0, 94, 97, 5% KI = [0, 75; 1, 16]; p- värde = 0, 4937, motsvarande resultat i gruppen som behandlades med XELOX var 19, 2 respektive 21, 4 månader, HR = 0, 84, 97, 5% KI = [0, 68; 1, 04]; p- värde = 0, 0698.
ECOG E3200 Detta var en randomiserad, öppen fas- III studie med aktiv kontroll som undersökte Avastin 10 mg/ kg i kombination med kalciumfolinat med 5- fluorouracil bolus och sedan 5- fluorouracil infusion, med intravenöst oxaliplatin (FOLFOX- 4), administrerat enligt ett 2- veckors schema till tidigare behandlade patienter (andra linjen) med avancerad kolorektalcancer.
I kemoterapigrupperna användes för FOLFOX- 4 regimen samma doser och schema som visas i tabell 5 för studien NO16966.
Den primära effektparametern för studien var överlevnad, definierat som tiden från randomisering till död, oberoende av anledning till död.
829 patienter randomiserades (292 FOLFOX- 4, 293 Avastin + FOLFOX- 4 och 244 Avastin i monoterapi).
Tillägg av Avastin till FOLFOX- 4 resulterade i en statistiskt signifikant förlängning av överlevnad.
Statistiskt signifikanta förbättringar i progressionsfri överlevnad och objektiv responsfrekvens observerades också (se tabell 7).
17 Tabell 7
Effektresultat för studien E3200
E3200
FOLFOX- 4 + Avastina FOLFOX- 4
Antal patienter
292
293
Median (månader)
10, 8
13, 0
95% konfidensintervall b
10, 12 – 11, 86
12, 09 – 14, 03
Hazard ratio
0, 751
Progressionsfri överlevnad
Median (månader) Hazard ratio
4, 5
0, 518
(p- värde < 0, 0001) Objektiv responsfrekvens
Frekvens
8, 6%
(p- värde < 0, 0001)
22, 2%
a 10 mg/ kg varannan vecka b Relativt mot kontrollgruppen
Ingen signifikant skillnad observerades i durationen av överlevnad mellan patienter som behandlades med Avastin i monoterapi jämfört med patienter som behandlades med FOLFOX- 4.
Progressionsfri överlevnad och objektiv responsfrekvens var underlägsna i gruppen med Avastin i monoterapi jämfört med FOLFOX- 4- gruppen.
Nyttan av upprepad Avastin- behandling av patienter med metastaserad kolorektalcancer som exponerats för Avastin i tidigare terapier har inte undersökts i randomiserade kliniska prövningar.
Metastaserad bröstcancer
Studie E2100 var en öppen, randomiserad, aktivt kontrollerad, multicenter klinisk studie som utvärderade Avastin i kombination med paklitaxel vid lokalt recidiverad eller metastaserad bröstcancer hos patienter som tidigare inte hade behandlats med kemoterapi för lokalt recidiverad eller metastaserad sjukdom.
Patienterna randomiserades till enbart paklitaxel (90 mg/ m2 givet intravenöst under 1 timme 1 gång per vecka under 3 av 4 veckor) eller i kombination med Avastin (10 mg/ kg som en intravenös infusion varannan vecka).
Det var tillåtet med tidigare hormonterapi för behandling av metastaserad sjukdom.
Adjuvant taxanbehandling var tillåtet endast om den hade avslutats minst 12 månader innan studieinklusion.
Av de 722 patienterna i studien hade majoriteten av patienterna HER2 - negativ sjukdom (90%), och ett mindre antal patienter hade okänd (8%) eller konfirmerad HER2 - positiv status (2%), vilka tidigare hade behandlats med trastuzumab eller för vilka behandling med trastuzumab ansågs vara olämpligt.
Dessutom hade 65% av patienterna fått adjuvant kemoterapi, varav 19% tidigare fått taxaner och 49% tidigare fått antracykliner.
Patienter med CNS- metastaser, inklusive tidigare behandlade eller kirurgiskt avlägsnade hjärnlesioner, exkluderades.
I studie E2100 behandlades patienterna till sjukdomsprogress.
Vid situationer då det krävdes att kemoterapin avslutades tidigt fortsatte behandlingen med Avastin i monoterapi till sjukdomsprogress.
Patientkarakteristika var lika i de båda studiegrupperna.
Den primära effektvariabeln i denna studie var progressionsfri överlevnad, baserat på prövarnas utvärdering av sjukdomsprogress.
Dessutom genomfördes en oberoende granskning av den primära effektvariabeln.
Resultaten för studien presenteras i Tabell 8.
Effektresultat för studie E2100
Progressionsfri överlevnad
Prövarens utvärdering *
Utvärdering från oberoende granskning
Paklitaxel (n=354)
Paklitaxel/ Avastin Paklitaxel (n=368) (n=354)
Paklitaxel/ Avastin (n=368)
Median progressionsfri överlevnad (månader)
5, 8
11, 4 5, 8
11, 3
HR
0, 421
0, 483
(95% KI) p- värde
(0, 343; 0, 516) < 0, 0001
(0, 385; 0, 607) < 0, 0001
Responsfrekvens (för patienter med mätbar sjukdom)
Prövarens utvärdering
Utvärdering från oberoende granskning
Paklitaxel/ Avastin Paklitaxel (n=229) (n=243)
Paklitaxel/ Avastin (n=229)
% patienter med objektiv respons
23, 4
48, 0 22, 2
49, 8
p- värde
< 0, 0001
< 0, 0001
* primär analys
Överlevnad
Paklitaxel (n=354)
Paklitaxel/ Avastin (n=368)
Median överlevnad (månader)
24, 8
26, 5
HR
0, 869
(95% KI) p- värde
(0, 722; 1, 046) 0, 1374
Den kliniska fördelen av Avastin mätt som progressionsfri överlevnad sågs i alla fördefinierade undergrupper som analyserades (inkluderande sjukdomsfritt intervall, antal metastaslokalisationer, tidigare adjuvant kemoterapi och östrogenreceptor (ER) status).
Icke- småcellig lungcancer
Säkerhet och effekt av Avastin, i tillägg till platinabaserad kemoterapi, som första linjens behandling av patienter med icke- småcellig lungcancer ej av skivepiteltyp undersöktes i studierna E4599 och BO17704.
En överlevnadsvinst har visats i studie E4599 med en dos bevacizumab av 15 mg/ kg var tredje vecka.
Studie BO17704 har visat att både bevacizumabdoser à 7, 5 mg/ kg var tredje vecka och 15 mg/ kg var tredje vecka ökar progressionsfri överlevnad och responsfrekvens.
På grund av kort uppföljningstid i studie BO17704 kan inga slutsaster dras avseende någon överlevnadsfördel.
E4599 var en öppen, randomiserad, aktivt kontrollerad, multicenter klinisk prövning som utvärderade Avastin som första linjens behandling av patienter med lokalt avancerad (stadium IIIb med malign pleural vätskeutgjutning), metastaserad eller recidiverad icke- småcellig lungcancer undantaget histologi som domineras av skivepitelcancer.
Patienter randomiserades till platinabaserad kemoterapi (paklitaxel 200 mg/ m2 och karboplatin AUC = 6, 0, båda givna som IV infusion) (PK) på dag 1 av varje 3- veckorscykel i upp till 6 cykler av PK i kombination med Avastin vid en dos av 15 mg/ kg IV infusion dag 1 av varje 3- veckorscykel.
Då sex cykler av karboplatin- paklitaxel hade slutförts, eller vid för tidigt avbrytande av kemoterapi - behandlingen, fick patienterna i behandlingsgruppen som fick Avastin + karboplatin– paklitaxel fortsatt behandling med Avastin som monoterapi var 3: e vecka till sjukdomsprogress.
878 patienter randomiserades till de två behandlingsgrupperna.
19 Av de patienter som erhöll studiebehandling fick 32, 2% (136/ 422) av patienterna 7- 12 administreringar av Avastin och 21, 1% (89/ 422) av patienterna fick 13 eller fler administreringar av Avastin under studien.
Den primära effektvariabeln var överlevnad.
Resultaten presenteras i Tabell 9.
Tabell 9
Effektresultat för
studie E4599
Grupp 1
Grupp 2
Karboplatin / paklitaxel
Karboplatin / paklitaxel + Avastin 15 mg/ kg var 3: e vecka
Antal patienter Överlevnad
444
434
Median (månader) Hazard ratio
10, 3
0, 80
12, 3 (p=0, 003)
95% KI (0, 69, 0, 93) Progressionsfri överlevnad
Median (månader) Hazard ratio
4, 8
0, 65 (p < 0, 0001)
6, 4
95% KI (0, 56, 0, 76) Responsfrekvens
Frekvens (procent)
12, 9
29, 0 (p < 0, 0001)
I en explorativ analys var överlevnadsvinsten mindre uttalad i den subgrupp av patienter som inte hade adenokarcinom.
Studie BO17704 var en randomiserad, dubbelblind fas III- studie med Avastin som tillägg till cisplatin och gemcitabin jämfört med placebo, cisplatin och gemcitabin hos patienter med lokalt avancerad (stadium IIIb med supraklavikulära lymfnodmetastaser eller med malign pleural eller perikardiell vätskeutgjutning), metastaserad eller recidiverad icke- småcellig lungcancer ej av skivepiteltyp, och som tidigare inte fått kemoterapibehandling.
Den primära effektvariabeln var progressionsfri överlevnad (PFS).
Patienter randomiserades till platinabaserad kemoterapi, cisplatin 80 mg/ m2 IV infusion på dag 1 och gemcitabin 1250 mg/ m2 IV infusion på dag 1 och 8 i varje 3- veckors cykel och i upp till 6 cykler (CG) med placebo eller CG med Avastin med en dos på 7, 5 eller 15 mg/ kg IV infusion på dag 1 i varje 3 - veckors cykel.
I de Avastin- innehållande behandlingsgrupperna kunde patienter få Avastin i monoterapi var tredje vecka tills sjukdomsprogress eller oacceptabel toxicitet.
Studieresultat visar att 94% (277/ 296) av utvärderingsbara patienter fortsatte med bevacizumab i monoterapi från cykel 7.
Effektresultaten presenteras i Tabell 10.
20 Tabell 10
Effektresultat i studie BO17704
+ Avastin 7, 5 mg/ kg var 3: e vecka
+ Avastin 15 mg/ kg var 3: e vecka
Antal patienter
347
345
351
Progressionsfri överlevnad
Median (månader)
6, 1
6, 7
6, 5
(p=0, 0026)
(p=0, 0301)
Hazard ratio
0, 75
0, 82
[0, 62; 0, 91]
[0, 68; 0, 98]
Bästa respons - frekvensa
20, 1%
34, 1% (p < 0, 0001)
30, 4% (p=0, 0023)
a patienter med mätbar sjukdom vid studiestart
Avancerad och/ eller metastaserad njurcellscancer
Avastin i kombination med interferon alfa- 2a som första linjens behandling av avancerad och/ eller metastaserad njurcellscancer (BO17705)
Detta var en fas III randomiserad, dubbelblind studie som genomfördes för att utvärdera effekt och säkerhet av Avastin i kombination med interferon (IFN) alfa- 2a (Roferon- A®) jämfört med enbart IFN alfa- 2a som första linjens behandling vid metastaserad njurcellscancer.
De 649 randomiserade patienterna (641 behandlade) hade Karnofsky Performance Status (KPS) på ≥70%, inga CNS - metastaser och adekvat organfunktion.
Patienterna hade genomgått nefrektomi för primär njurcellscancer.
Avastin 10 mg/ kg gavs varannan vecka tills sjukdomsprogress.
Det var tillåtet med en dosreduktion i två steg till 3 MIE tre gånger per vecka.
Patienter stratifierades med avseende på land och Motzer score och behandlingsgrupperna visades vara välbalanserade avseende prognostiska faktorer.
Vid tidpunkten för avbrytande av datainsamling fanns det 505 händelser med progression, 111 patienter var kvar i behandling, 287 hade avbrutit (avbrytande av studiebehandling på grund av biverkningar var 12% med IFN alfa- 2a jämfört med 28% med IFN alfa- 2a+Avastin), och 251 hade avlidit.
97 patienter i IFN alfa- 2a- gruppen och 131 patienter i Avastin - gruppen minskade dosen av IFN alfa- 2a från 9 MIE till antingen 6 eller 3 MIE tre gånger per vecka som tidigare specificerats i protokollet.
Dosreduktion av IFN alfa- 2a verkade inte påverka effekten av kombinationen med Avastin och IFN alfa- 2a baserat på andelen händelsefri progressionsfri överlevnad (PFS event free rates) över tiden, vilket visades i en subgruppsanalys.
De 131 patienterna i Avastin+IFN alfa- 2a- gruppen som reducerade och behöll IFN alfa- 2a- dosen på 6 eller 3 MIE under studien uppvisade vid 6, 12 och 18 månader andel händelsefri progressionsfri överlevnad (PFS event free rates) på 73, 52 respektive 21% jämfört med 61, 43 och 17% i den totala populationen av patienter som erhöll Avastin+IFN alfa- 2a.
Tillägget av Avastin till IFN alfa- 2a ökade signifikant progressionsfri överlevnad (PFS) och objektiv tumörresponsfrekvens (Tabell 11).
Överlevnadsdata var inte mogna vid tidpunkten för interimsanalysen.
21 Tabell 11
Effektresultat för studie BO17705
BO17705
Placebo+ IFNa
Bvb + IFNa
Antal patienter
322
327
Progressionsfri överlevnad
Median (månader) Hazard ratio
5, 4
0, 63
10, 2
95% KI
0, 52, 0, 75
(p- värde < 0, 0001) Objektiv responsfrekvens (%) hos patienter med mätbar sjukdom
n
289
306
a
Responsfrekvens
12, 8%
(p- värde < 0, 0001)
31, 4%
Interferon alfa- 2a 9 MIE 3x/ vecka b Bevacizumab 10 mg/ kg varannan vecka
AVF2938
Detta var en randomiserad, dubbelblind, fas II klinisk studie som studerade Avastin 10 mg/ kg med ett 2 veckors schema med samma dos av Avastin i kombination med erlotinib 150 mg per dag, hos patienter med metastaserad klarcellig njurcellscancer.
Totalt 104 patienter randomiserades till behandling i denna studie, 53 till Avastin 10 mg/ kg varannan vecka plus placebo och 51 till Avastin 10 mg/ kg varannan vecka plus erlotinib 150 mg per dag.
Analysen av den primära effektvariabeln visade ingen skillnad mellan behandlingsgruppen med Avastin + placebo och behandlingsgruppen med Avastin + erlotinib (median PFS 8, 5 jämfört med 9, 9 månader).
Sju patienter i varje behandlingsgrupp hade en objektiv respons.
Tillägg av erlotinib till bevacizumab resulterade inte i en förbättrad överlevnad (OS) (HR=1, 764; p=0, 1789), duration av objektiv respons (6, 7 jämfört med 9, 1 månader) eller tid till symtomprogress (HR=1, 172; p=0, 5076).
AVF0890
Detta var en randomiserad fas II prövning som genomfördes för att jämföra effekten och säkerheten mellan bevacizumab och placebo.
Totalt 116 patienter randomiserades till att få bevacizumab 3 mg/ kg varannan vecka (n=39), 10 mg/ kg varannan vecka (n=37) eller placebo (n=40).
En interimsanalys visade en signifikant förlängning av tid till sjukdomsprogress i gruppen som fick 10 mg/ kg jämfört med gruppen som fick placebo (hazard ratio, 2, 55; p < 0, 001).
En liten skillnad, på gränsen till signifikant, sågs i tid till sjukdomsprogress mellan gruppen som fick 3 mg/ kg och placebogruppen (hazard ratio, 1, 26; p=0, 053).
Fyra patienter fick objektiv (partiell) respons och alla dessa hade fått dosen 10 mg/ kg bevacizumab; responsfrekvensen för dosen 10 mg/ kg var 10%.
5. 2 Farmakokinetiska egenskaper
Farmakokinetiska data för bevacizumab är tillgängliga från åtta kliniska studier på patienter med solida tumörer.
I samtliga kliniska studier administrerades bevacizumab som en intravenös (i. v.) infusion.
Infusionshastigheten baserades på tolerabiliteten, med en initial infusionstid på 90 minuter.
Farmakokinetiken var linjär vid doser som varierade mellan 1 och 10 mg/ kg.
Absorption Inte relevant.
22 Distribution Baserat på en populationsfarmakokinetisk analys av 491 försökspersoner som fick Avastin en gång per vecka, varannan vecka eller var tredje vecka och i doser som varierade mellan 1 och 20 mg/ kg, var volymen av det centrala compartment (Vc) 2, 92 l.
Resultaten indikerade också, efter korrigering för kroppsvikt, att män hade ett större Vc (+22%) än kvinnor.
Metabolism En utvärdering av bevacizumabs metabolism hos kaniner efter en enstaka intravenös dos av 125 I- bevacizumab tyder på att dess metaboliska profil är likvärdig med den som förväntas för en kroppsegen IgG- molekyl som inte binder till VEGF.
Metabolismen och eliminationen av bevacizumab är likadan som för endogent IgG d. v. s. primärt via proteolytisk katabolism i hela kroppen, inkluderande endotelceller, och är inte primärt hänvisad till elimination genom njurarna och lever.
IgGs bindning till FcRn- receptorn resulterar i skydd från cellulär metabolism och den långa terminala halveringstiden.
Eliminering Clearance för bevacizumab var 0, 23 l/ dag.
Volymen av centrala compartment (Vc) och clearance svarar mot en initial halveringstid på 1, 4 dagar och en terminal halveringstid på ca 20 dagar.
Denna halveringstid stämmer överens med den terminala halveringstiden för humant endogent IgG vilken är 18 till 23 dagar.
Hos patienter med lågt albumin (≤ 29 g/ l) och högt alkaliskt fosfatas (≥ 484 E/ l) (båda markörer för sjukdomens svårighetsgrad) var clearance ca 20% högre än hos patienter med laboratorievärden inom medianintervallet.
Farmakokinetik hos särskilda patientgrupper Populationsfarmakokinetiken analyserades för att utvärdera effekterna av demografiska karakteristiska.
Resultaten visade ingen signifikant skillnad i farmakokinetiken med avseende på ålder.
Barn och ungdomar:
Farmakokinetiken av bevacizumab har studerats hos ett begränsat antal barn.
Resultaten tyder på att distributionsvolymen och clearance av bevacizumab var jämförbara med värdena för vuxna med solida tumörer.
Nedsatt njurfunktion:
Inga studier har genomförts för att studera farmakokinetiken av bevacizumab hos patienter med nedsatt njurfunktion eftersom njurarna inte är ett huvudsakligt organ för metabolism eller exkretion av bevacizumab.
Nedsatt leverfunktion:
Inga studier har genomförts för att studera farmakokinetiken av bevacizumab hos patienter med nedsatt leverfunktion eftersom levern inte är ett huvudsakligt organ för metabolism eller exkretion av bevacizumab.
5. 3 Prekliniska säkerhetsuppgifter
I studier som varade i upp till 26 veckor på cynomolgusapor observerades dysplasi hos unga djur med öppna epifysplattor vid genomsnittliga serumkoncentrationer av bevacizumab understigande den förväntade terapeutiska genomsnittliga serumkoncentrationen hos människa.
Hos kanin hämmade bevacizumab sårläkning vid doser lägre än den föreslagna kliniska dosen.
Effekterna på sårläkning visades vara helt reversibla.
Studier för att utvärdera den karcinogena och mutagena potentialen av bevacizumab har inte utförts.
Inga specifika djurstudier för att utvärdera effekter på fertiliteten har utförts.
Påverkan på den kvinnliga fertiliteten kan dock förväntas eftersom upprepade dostoxicitetsstudier på djur har visat på en hämning av äggstockarnas mognad och en minskning/ frånvaro av corpora lutea och en därmed förknippad minskning av ovarie - och uterusvikt samt en minskning av antalet menstruationscykler.
Observerade effekter inkluderade minskningar av kroppsvikt hos modern och fostret, ett ökat antal fosterresorptioner och en ökad förekomst av synliga missbildningar samt skelettmissbildningar hos
23 foster.
Fosterpåverkan observerades för alla studerade doser, av vilka den lägsta dosen gav genomsnittliga serumkoncentrationer som var ca 3 gånger högre än hos människor som fick 5 mg/ kg varannan vecka.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Trehalosdihydrat Natriumfosfat Polysorbat 20 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
En koncentrationsberoende nedbrytningsprofil för bevacizumab observerades vid spädning med glukoslösningar (5%).
6. 3 Hållbarhet
2 år.
Kemisk och fysikalisk stabilitet i natriumklorid 9 mg/ ml (0, 9%) injektionslösning har visats under 48 timmar vid 2˚C till 30˚C.
Ur ett mikrobiologiskt perspektiv, skall produkten användas direkt efter öppnandet.
Denna förvaring ska normalt inte vara längre än 24 timmar vid 2˚C till 8˚C, såvida inte lösningen har beretts under kontrollerade och validerade aseptiska förhållanden.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2˚C - 8˚C).
Får ej frysas.
Ljuskänsligt.
För förvaringsanvisningar för utspädd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Injektionsflaska för engångsbruk (typ I- glas) med propp av butylgummi innehållande 100 mg bevacizumab i 4 ml koncentrat till injektionsvätska, lösning.
Injektionsflaska för engångsbruk (typ I- glas) med propp av butylgummi innehållande 400 mg bevacizumab i 16 ml koncentrat till injektionsvätska, lösning.
Förpackning om 1 injektionsflaska innehållande 4 ml.
Förpackning om 1 injektionsflaska innehållande 16 ml.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Avastin innehåller inte något konserveringsmedel; därför måste försiktighet iakttas för att säkerställa steriliteten för den beredda lösningen.
Avastin ska beredas av sjukvårdspersonal med aseptisk teknik.
Dra upp den erforderliga mängden av bevacizumab och späd med natriumklorid (0, 9%) injektionslösning till den administreringsvolym som krävs.
Koncentrationen av den slutliga lösningen av bevacizumab ska vara inom intervallet 1, 4- 16, 5 mg/ ml.
24 Kassera resterande oanvända lösning eftersom produkten inte innehåller något konserveringsmedel.
Parenterala läkemedel bör inspekteras visuellt avseende partiklar och missfärgning innan administrering.
Inga inkompatibiliteter mellan Avastin och polyvinylklorid - eller polyolefinpåsar eller infusionsset har observerats.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 300/ 001 – 100 mg/ 4 ml injektionsflaska EU/ 1/ 04/ 300/ 002 – 400 mg/ 16 ml injektionsflaska
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
12 januari 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
25 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
26 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Genentech, Inc.
1 DNA Way South San Francisco, CA 94080- 4990 USA
Genentech, Inc.
1000 New Horizons Way Vacaville, CA 95688 USA
Genentech, Inc.
1 Antibody Way Oceanside, CA 92056 USA
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Roche Pharma AG Emil- Barrell- Str. 1, D- 79639 Grenzach- Wyhlen Germany
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant
• ÖVRIGA VILLKOR
Riskhanteringsplan Innehavaren av godkännande för försäljning åtar sig att utföra de studier och ytterligare farmakovigilansaktiviteter som är fastställda i farmakovigilansplanen, i överenskommelse med version 4. 0 av riskhanteringsplanen som återfinns i modul 1. 8. 2 i ansökan om marknadsföringsgodkännande och efterföljande uppdateringar av riskhanteringsplanen i överenskommelse med CHMP.
Enligt CHMP: s riktlinjer för riskhanteringssystem för humanläkemedel ska uppdaterad riskhanteringsplan sändas in samtidigt som nästa periodiska säkerhetssammanställning.
27 I tillägg till detta ska en uppdaterad riskhanteringsplan sändas in • När ny information erhålls som kan påverka nuvarande säkerhetsspecifikation, riskhanteringsplan eller riskminimeringsaktiviteter. • Inom 60 dagar efter att en viktig milstolpe (farmakovigilans eller riskminimering) har nåtts • Vid begäran av EMEA
29 A.
MÄRKNING
30 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Avastin 25 mg/ ml koncentrat till infusionsvätska, lösning Bevacizumab
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje injektionsflaska innehåller 100 mg bevacizumab.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Trehalosdihydrat, natriumfosfat, polysorbat 20, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Koncentrat till infusionsvätska, lösning 100 mg 1 injektionsflaska med 4 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning efter spädning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Detta läkemedel innehåller inget konserveringsmedel.
8.
UTGÅNGSDATUM
Utg. dat
31 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Får ej frysas Förvara injektionsflaskan i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 300/ 001
13.
BATCHNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Ej relevant
32 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Avastin 25 mg/ ml koncentrat till infusionsvätska, lösning Bevacizumab
2.
ADMINISTRERINGSSÄTT
För intravenös användning efter spädning
3.
UTGÅNGSDATUM
Utg. dat
BATCHNUMMER
6.
ÖVRIGT
33 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Avastin 25 mg/ ml koncentrat till infusionsvätska, lösning Bevacizumab
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje injektionsflaska innehåller 400 mg bevacizumab.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Trehalosdihydrat, natriumfosfat, polysorbat 20, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Koncentrat till infusionsvätska, lösning 400 mg 1 injektionsflaska med 16 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning efter spädning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Detta läkemedel innehåller inget konserveringsmedel
8.
UTGÅNGSDATUM
Utg. dat
34 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Får ej frysas Förvara injektionsflaskan i ytterkartongen
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 300/ 002
13.
BATCHNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Ej relevant
35 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Avastin 25 mg/ ml koncentrat till infusionsvätska, lösning Bevacizumab
2.
ADMINISTRERINGSSÄTT
För intravenös användning efter spädning
3.
UTGÅNGSDATUM
Utg. dat
4.
BATCHNUMMER
Sats
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
400 mg, 16 ml
6.
36 B.
37 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Avastin 25 mg/ ml koncentrat till infusionsvätska, lösning Bevacizumab
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Avastin är och vad det används för 2.
Innan du använder Avastin 3.
Hur du använder Avastin 4.
Hur Avastin ska förvaras 6.
Övriga upplysningar
1.
VAD AVASTIN ÄR OCH VAD DET ANVÄNDS FÖR
Avastin är ett läkemedel som används för behandling av patienter med framskriden cancer i tjocktarmen eller ändtarmen.
Avastin ges tillsammans med cytostatikabehandling som innehåller en fluoropyrimidin.
Avastin används också för behandling av metastaserad (spridd) bröstcancer.
När det används hos patienter med bröstcancer kommer det att ges tillsammans med ett cytostatikum som kallas paklitaxel.
Avastin används också för behandling av framskriden icke- småcellig lungcancer.
Avastin kommer att ges tillsammans med en cytostatikabehandling som innehåller platina.
Avastin används också för behandling av framskriden njurcancer.
När Avastin används hos patienter med njurcancer kommer det att ges tillsammans med en annan typ av läkemedel som kallas interferon.
Avastin innehåller det aktiva innehållsämnet bevacizumab, som är en humaniserad monoklonal antikropp.
Monoklonala antikroppar är proteiner som specifikt känner igen och binder till andra unika proteiner i kroppen.
VEGF gör så att blodkärl växer i tumörer och dessa blodkärl förser tumören med näringsämnen och syre.
När bevacizumab är bundet till VEGF förhindras VEGF att fungera normalt.
Detta förhindrar tumören att växa till genom att blockera tillväxten av blodkärl som förser tumören med näringsämnen och syre.
Varje förpackning av Avastin koncentrat till infusionsvätska, lösning innehåller en injektionsflaska.
Injektionsflaskan innehåller antingen 4 ml eller 16 ml av ett svagt opalskimrande, färglöst till svagt brunt sterilt lösningskoncentrat.
Koncentratet måste spädas innan användning för att få en lösning för intravenös infusion.
2.
INNAN DU ANVÄNDER AVASTIN
Använd inte Avastin:
- om du är allergisk (överkänslig) mot bevacizumab eller mot något av övriga innehållsämnen i
Avastin.
38
- om du är allergisk (överkänslig) mot produkter från CHO- celler (Chinese hamster ovary cells)
eller rekombinanta humana eller humaniserade antikroppar.
- om du har cancer i hjärnan som inte behandlats.
- om du är gravid.
Var särskilt försiktig med Avastin:
- om du har tillstånd som orsakar inflammation inne i buken (t ex divertikulit, magsår,
tjocktarmsinflammation förknippad med cytostatikabehandling), eftersom det finns en möjlighet att Avastin kan öka risken för utveckling av hål i tarmväggen.
- om du ska opereras, om du har genomgått en större operation inom de senaste 28 dagarna eller
om du fortfarande har oläkta operationssår ska du inte använda denna medicin, eftersom Avastin kan öka risken för blödning eller öka risken för problem med sårläkning efter operation.
- om du lider av högt blodtryck som inte kontrolleras väl av blodtrycksmedicin, eftersom Avastin
kan öka förekomsten av högt blodtryck.
Din läkare ska säkerställa att ditt blodtryck är under kontroll innan behandling med Avastin inleds.
- om du lider av högt blodtryck, eftersom du löper en större risk för att få protein i urinen.
- om du är över 65 år och även tidigare har haft blodproppar i dina artärer (en typ av blodkärl),
eftersom dessa faktorer kan öka risken för framtida blodproppar i artärerna.
- om du eller din familj verkar lida av blödningsproblem eller om du använder mediciner för att
tunna ut ditt blod för blodproppsbehandling.
- om du har hostat eller spottat blod eller haft någon blödning i dina lungor.
- om du någon gång har fått antracykliner (t ex doxorubicin, en speciell typ av cytostatika som
används för att behandla vissa cancerformer) eller fått strålbehandling mot bröstkorgen, eller om du har hjärtsjukdom eftersom Avastin kan öka risken för att utveckla ett svagt hjärta.
Kontakta din läkare även om dessa påståenden gällde dig vid något tillfälle tidigare i ditt liv.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Informera din läkare om du nyligen fått, eller får, strålbehandling.
Graviditet och amning Du får inte använda Avastin om du är gravid.
Avastin kan skada ditt ofödda barn eftersom det kan förhindra bildningen av nya blodkärl.
Din läkare ska råda dig till att använda preventivmedel under behandlingen med Avastin och under åtminstone 6 månader efter den sista dosen av Avastin.
Informera din läkare omedelbart om du är gravid, blir gravid under behandling med detta läkemedel, eller planerar att bli gravid i en nära framtid.
Du får inte amma under behandling med Avastin och under åtminstone 6 månader efter sista dosen av Avastin eftersom detta läkemedel kan störa tillväxten och utvecklingen av ditt barn.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Avastin har inte visats försämra din förmåga att köra bil eller använda verktyg eller maskiner.
39 3.
HUR DU ANVÄNDER AVASTIN
Dosering och doseringsfrekvens Dosen av Avastin beror på din kroppsvikt och den cancerform som ska behandlas.
Den rekommenderade dosen är 5, 7, 5, 10 eller 15 mg per kg av din kroppsvikt.
Du kommer att behandlas med Avastin en gång varannan eller var tredje vecka.
Antalet infusioner som du får beror på hur du svarar på behandlingen; du ska fortsätta att använda detta läkemedel tills Avastin inte längre kan förhindra att din tumör växer.
Din läkare kommer att diskutera detta med dig.
Administreringssätt Avastin är ett koncentrat till infusionslösning.
Beroende på vilken dos som läkaren ordinerat kommer delar av eller allt innehåll i injektionsflaskan med Avastin att spädas med koksaltlösning före användning.
En läkare eller sjuksköterska kommer att ge dig den spädda Avastinlösningen som en intravenös infusion.
Den första infusionen kommer att ges under 90 minuter.
Om du tolererar detta väl kommer den andra infusionen att ges under 60 minuter.
Senare infusioner kan ges under 30 minuter.
Behandlingen med Avastin ska tillfälligt avbrytas:
- om du utvecklar allvarligt högt blodtryck som kräver behandling med blodtrycksmedicin,
- om du har problem med sårläkning efter operation,
- om du opereras.
Behandlingen med Avastin ska avslutas helt om du utvecklar:
- allvarligt högt blodtryck som inte kan kontrolleras med blodtrycksmedicin; eller en plötslig
blodtryckshöjning,
- protein i urinen och samtidigt svullnad i kroppen,
- ett hål i din tarmvägg,
- en onormal tubliknande förbindelse eller passage mellan luftstrupen och matstrupen, eller
mellan inre organ och huden eller andra vävnader som normalt inte ska vara förbundna med varandra, och som av din läkare bedöms vara allvarlig,
- en blodpropp i dina artärer,
- en blodpropp i venerna i dina lungor,
- någon svår blödning.
Om du får mera Avastin än vad du borde:
- kan du utveckla svår migrän.
Om detta händer ska du omedelbart tala med din läkare eller
farmaceut.
Om en Avastindos missas:
- Din läkare kommer att avgöra när du ska få din nästa Avastindos.
Du ska diskutera detta med
din läkare.
Avslutning av din behandling med Avastin kan stoppa effekten på din tumörtillväxt.
Avsluta inte behandlingen med Avastin om du inte har diskuterat detta med din läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Avastin orsaka biverkningar men alla användare behöver inte få dem.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
40 Biverkningarna som listas nedan sågs när Avastin gavs tillsammans med cytostatika.
Detta innebär inte nödvändigtvis att dessa biverkningar orsakades av Avastin.
Biverkningar som beskrivs som mycket vanliga upplevdes av fler än 1 av 10 patienter.
Biverkningar som beskrivs som vanliga upplevdes av upp till 1 av 10 patienter.
Du ska omedelbart söka hjälp om du får någon av nedanstående nämnda biverkningar.
De vanliga (upp till 1 av 10 patienter) och allvarligaste biverkningarna är:
- hål i tarmen,
- blödning, inklusive blödning i lungorna hos patienter med icke- småcellig lungcancer,
- blockering av artärerna med en blodpropp,
- blockering av venerna i dina lungor med en blodpropp.
De allvarliga biverkningarna, som kan vara mycket vanliga (fler är 1 av 10 patienter) omfattar:
- högt blodtryck,
- problem med sårläkning efter operation,
- känsla av domningar eller stickningar i händer eller fötter,
- minskat antal blodkroppar i blodet, inklusive vita blodkroppar som hjälper till att skydda mot
infektioner, och blodplättar som hjälper blodet att levra sig,
- brist på energi, eller trötthet,
- illamående och kräkningar.
De allvarliga biverkningarna, som kan vara vanliga (upp till 1 av 10 patienter) omfattar:
- minskat antal blodkroppar i blodet, dessa omfattar vita blodkroppar (som kan uppträda med
feber), och röda blodkroppar,
- tumörförknippad blödning,
- brist på energi,
- buksmärta,
- muntorrhet i kombination med törst och/ eller minskad eller mörkfärgad urin,
- diarré,
- smärta, inklusive huvudvärk,
- blodpropp i venerna i benen eller svårigheter att få blodet att levra sig,
- lokaliserad varbildning,
- infektion, och särskilt infektion i blodet eller urinblåsan,
- minskad blodförsörjning till hjärnan, eller stroke (blodpropp i hjärnan eller hjärnblödning),
- blodproppar i artärerna, som kan leda till en stroke eller hjärtattack,
- insomning eller svimning,
- problem med hjärtat med andningssvårigheter,
- näsblödning,
- ökning av hjärtfrekvensen (pulsen),
- blockerad magtarmpassage,
- avvikande urinprover (protein i urinen),
- andfåddhet eller låga syrenivåer i blodet.
I sällsynta fall kan biverkningar såsom krampanfall, huvudvärk, förvirring, synförändringar eller en onormal tubliknande förbindelse mellan luftstrupen och passagen till magen (matstrupen) uppträda.
Du ska så snart som möjligt söka hjälp om du får någon av nedanstående biverkningar.
De vanligaste (fler än 1 av 10 patienter) biverkningarna som inte var allvarliga omfattar:
- högt blodtryck,
- smärta,
- brist på energi,
- förstoppning, blödning från ändtarmen, inflammation i munnen,
- aptitlöshet,
- protein i urinen,
- näsblödning,
- feber,
- huvudvärk.
De vanliga (upp till 1 av 10 patienter) biverkningarna som inte var allvarliga omfattar:
- andnöd,
- näsblödning,
- rinnande näsa,
- torr hud, flagning och inflammation i huden, förändring av hudfärg,
- förändring av smaksinnet,
- ögonproblem (tårflöde),
- röstförändring, heshet.
Andra mindre vanliga biverkningar av alla svårighetsgrader som har rapporterats är hjärtsvikt, blödning i slemhinnan i munnen och slidan, och onormal tubliknande förbindelse mellan inre organ och huden eller andra vävnader som normalt inte är förbundna med varandra.
I mycket sällsynta fall har patienter utvecklat ett hål i näsans skiljevägg – strukturen som skiljer näsborrarna åt.
Några biverkningar är vanligare hos äldre patienter.
Dessa biverkningar omfattar blodproppar i artärerna som kan leda till stroke (blodpropp eller hjärnblödning) eller hjärtattack.
Äldre patienter har dessutom en högre risk för minskning av antalet vita blodkroppar i blodet och minskning av antalet blodplättar som hjälper blodet att levra sig.
Andra biverkningar som rapporterats med en högre frekvens hos äldre patienter var diarré, sjukdomskänsla, huvudvärk och trötthet.
Avastin kan också orsaka förändringar i laboratorieanalyser som utförs av din läkare.
Dessa omfattar; minskat antal vita blodkroppar, framförallt neutrofiler (en typ av vita blodkroppar som hjälper till att skydda mot infektioner) i blodet, protein i urinen, minskat blodkalium, natrium eller fosfor (ett mineral) i blodet, förhöjt blodsocker, förhöjt alkaliskt fosfatas (ett enzym) i blodet, minskat hemoglobin (som finns i röda blodkroppar och som transporterar syre), vilket kan vara allvarligt.
5.
HUR AVASTIN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2˚C - 8˚C).
Får ej frysas.
Förvara injektionsflaskan i ytterkartongen.
Använd före utgångsdatum som anges på ytterkartongen och på injektionsflaskans etikett efter förkortningen Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Infusionslösningar ska användas omedelbart efter spädning.
Kassera oanvänt läkemedel.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är bevacizumab.
- Övriga innehållsämnen är trehalosdihydrat, natriumfosfat, polysorbat 20 och vatten för
injektionsvätskor.
42 Läkemedlets utseende och förpackningsstorlekar Avastin är en klar, färglös till svagt brun vätska i en injektionsflaska av glas med en gummipropp.
Varje injektionsflaska innehåller 100 mg bevacizumab i 4 ml lösning eller 400 mg bevacizumab i 16 ml lösning.
Roche Registration Limited, 6 Falcon Way, Shire Park, Welwyn Garden City, AL7 1TW, Storbritannien.
Roche Pharma AG, Emil- Barell- Str.
1, 79639 Grenzach- Wyhlen, Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
43 Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Denna bipacksedel godkändes senast i {MM/ ÅÅÅÅ}
44
EU- nummer
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 97/ 033/ 002
Avonex
30 µg (6 miljoner IE)
Pulver och vätska till injektionsvätska, lösning
Intramuskulär användning
pulver: injektionsflaska (glas) lösning: förfylld spruta (glas)
pulver:
30 µg; vätska 1 ml
4 injektionsflaskor med Bioset- propp och + 4 förfyllda sprutor
EU/ 1/ 97/ 033/ 003
Avonex
30 µg/ 0, 5 ml (6 miljoner IE)
Injektionsvätska, lösning
Intramuskulär användning
förfylld spruta (glas)
0, 5 ml
4 förfyllda sprutor och 4 nålar
EU/ 1/ 97/ 033/ 004
Avonex
30 µg/ 0, 5 ml (6 miljoner IE)
Injektionsvätska, lösning
Intramuskulär användning
förfylld spruta (glas)
0, 5 ml
12 förfyllda sprutor och 12 nålar
1/ 1
European Medicines Agency
EMEA/ H/ C/ 102
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
AVONEX
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Avonex?
Avonex finns som ett pulver och en vätska i en injektionsflaska som bereds till en lösning för injektion och som en färdigblandad lösning för injektion i en förfylld spruta.
Både injektionsflaskan och sprutan innehåller 30 mikrogram (6 miljoner internationella enheter eller MIE) av den aktiva substansen interferon beta- 1a.
Vad används Avonex för?
Avonex används för att behandla följande grupper: • Patienter med multipel skleros (MS) som förlöper i skov.
Vid MS som förlöper i skov har patienten episoder av försämring, skov, och däremellan symtomfria perioder.
Dels fördröjer Avonex sjukdomsförloppet som ger ökande grad av handikapp, dels minskar det antalet skov. • Patienter som för första gången har haft symtom på MS som är tillräckligt svåra för att motivera behandling genom injektion av kortikosteroider (antiinflammatoriska läkemedel).
Avonex används när patienten anses löpa stor risk att utveckla MS.
Innan läkemedlet används måste läkaren utesluta andra orsaker till symtomen.
Avonex ges till patienter från 12 års ålder.
Läkemedlet är receptbelagt.
Hur används Avonex?
Behandling med Avonex ska inledas av en läkare som har erfarenhet av att behandla MS.
Rekommenderad dos av Avonex är 30 mikrogram, som ges som injektion i en muskel en gång i veckan.
För att hjälpa patienterna att vänja sig vid behandlingen kan läkaren rekommendera att man börjar med att ta omkring en halv dos en gång i veckan, och sedan ökar till full dos.
Detta kan bara göras med den förfyllda sprutan, när denna är försedd med en specialanordning som tillåter att bara omkring en halv dos injiceras.
Olika injektionsställen ska användas varje vecka.
Patienterna kan själva injicera Avonex, förutsatt att de har fått lära sig hur man gör.
Ett smärtlindrande läkemedel som förebygger feber kan ges före varje injektion och 24 timmar efter injektionen för att lindra de influensaliknande symtom som kan uppträda under de första månaderna av behandlingen.
Behandlingen med Avonex bör avbrytas för patienter som utvecklar progressiv MS (sjukdomsvarianten med stadig försämring).
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur verkar Avonex?
Detta kallas demyelinisering.
Interferonerna är naturliga ämnen som kroppen framställer som försvar mot angrepp av till exempel infektioner som orsakas av virus.
Exakt hur Avonex verkar är ännu inte känt, men interferon beta tycks lugna immunsystemet och förhindra MS- skoven.
Detta innebär att en cell får en gen (DNA) som gör att den kan producera interferon beta- 1a.
Det interferon som framställs av sådana celler fungerar på samma sätt som motsvarande interferon som kroppen producerar.
Hur har Avonex effekt undersökts?
Avonex effekt har undersökts i tre huvudstudier.
I den första studien jämfördes Avonex med placebo (overksam behandling) hos 301 patienter med MS som förlöper i skov.
Patienterna hade drabbats av minst två skov under de senaste tre åren eller minst ett skov om året om de haft sjukdomen i mindre än tre år.
Behandlingen fortsatte i upp till två år.
Huvudmåttet på effekt var antalet patienter vars grad av handikapp försämrades.
I den andra studien jämfördes effekten av en dos på 60 mikrogram med en dos på 30 mikrogram hos 802 patienter.
I den tredje studien, som gjordes på 383 patienter som hade haft en enda episod av demyelinisering, jämfördes Avonex med placebo när det gällde att minska risken för en andra episod.
Det har emellertid redovisat uppgifter från publicerade studier av Avonex som ges till barn mellan 12 och 18 år.
Vilken nytta har Avonex visat vid studierna?
I den första studien hade graden av handikapp efter två år ökat hos 22 procent av de Avonex - behandlade patienterna som hade MS i skov och hos 35 procent av de placebobehandlade patienterna.
Den andra studien visade att det inte fanns någon skillnad i effekt mellan de båda doserna.
I den tredje studien var risken för att få en andra episod av demyelinisering lägre för patienter som fick Avonex än för patienter som fick placebo; med Avonex var risken för en andra episod 21 procent på två år och 35 procent på tre år, medan risken med placebo var 39 procent på två år och 50 procent på tre år.
Detta kan bero på Avonex- behandlingen.
Vilka är riskerna med Avonex?
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är huvudvärk, influensaliknande symtom, feber, frossa och svettningar.
Biverkningarna blir lindrigare under behandlingens gång.
Barn får liknande biverkningar.
Förteckningen över samtliga biverkningar som rapporterats för Avonex finns i bipacksedeln.
Avonex ska inte ges till patienter med känd överkänslighet (allergi) mot naturligt eller rekombinant interferon beta, humant albumin eller något annat innehållsämne i Avonex.
Den förfyllda sprutan innehåller inte humant albumin.
Avonex- behandling får inte inledas under graviditet.
Om en kvinna blir gravid medan hon tar läkemedlet bör hon kontakta läkare.
Avonex får inte heller ges till patienter som vid den aktuella tidpunkten lider av svår depression eller har självmordstankar.
Varför har Avonex godkänts?
Kommittén rekommenderade att Avonex skulle godkännas för försäljning.
Avonex godkändes ursprungligen enligt förfarandet för undantagsfall, eftersom det av vetenskapliga skäl endast fanns begränsad information vid tidpunkten för godkännandet.
Då företaget hade lämnat in den ytterligare information som hade begärts hävdes förbehållet ” i undantagsfall ” den 22 mars 2006.
2/ 3 Mer information om Avonex:
Den 13 mars 1997 beviljade Europeiska kommissionen ett godkännande för försäljning av Avonex som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 13 mars 2002 och den 13 mars 2007.
Innehavare av godkännandet för försäljning är Biogen Idec Limited.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 12- 2008.
3/ 3
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
AVONEX 30 mikrogram pulver och vätska till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje BIO- SET- injektionsflaska innehåller en dos på 30 mikrogram (6 miljoner IE) interferon beta- 1a.
Efter rekonstituering med lösningsmedel (vatten för injektionsvätskor) innehåller flaskan 1, 0 ml lösning.
Koncentrationen är 30 mikrogram per ml.
Om man använder WHO: s (World Health Organisation) standard, International Standard for Interferon, innehåller 30 mikrogram AVONEX 6 miljoner IE antiviral aktivitet.
Aktiviteten mot andra standarder är inte känd.
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Injektionsflaskan innehåller en vit till off- white kaka.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
AVONEX är indicerat för behandling av:
• Patienter som diagnostiserats med multipel skleros (MS), fortlöpande i skov.
I kliniska prövningar karakteriserades detta av två eller flera akuta excerbationer (skov) under föregående treårsperiod utan tecken på kontinuerlig progression mellan skoven; AVONEX fördröjer utvecklingen av invaliditet och minskar frekvensen av skov.
• Patienter som har upplevt en enda demyeliniseringsepisod med en aktiv inflammationsprocess om den är allvarlig nog att motivera behandling med intravenösa kortikosteroider, om alternativa diagnoser har uteslutits, och om patienterna bedöms uppvisa hög risk för att utveckla kliniskt definitiv MS (se avsnitt 5. 1).
Behandlingen med AVONEX skall avbrytas hos patienter som utvecklar progressiv MS.
4. 2 Dosering och administreringssätt
Behandlingen bör inledas under överinseende av en läkare med erfarenhet av sjukdomen.
Den rekommenderade dosen för behandling av MS förlöpande i skov är 30 mikrogram (1 ml lösning) injicerat intramuskulärt (i. m.) en gång per vecka (se avsnitt 6. 6).
Ingen ytterligare behandlingseffekt har visats genom att administrera en högre dos (60 mikrogram) en gång i veckan.
Inga formella kliniska prövningar eller farmakokinetiska studier har utförts på barn eller ungdomar.
Begränsade publicerade data tyder dock på att säkerhetsprofilen hos ungdomar från 12 till 16 år, vilka får AVONEX 30 mikrogram i. m. en gång per vecka, liknar den man ser hos
Det finns ingen information om användning av AVONEX hos barn under 12 års ålder och därför bör AVONEX inte användas i denna population.
Kliniska studier omfattade inte ett tillräckligt stort antal patienter som var 65 år och äldre för att avgöra om de ger ett annat svar på läkemedlet än yngre patienter.
Baserat på elimineringssättet för den aktiva substansen finns det dock inte några teoretiska skäl till att någon dosjustering skulle erfordras hos äldre.
Det intramuskulära injektionsstället skall varieras från vecka till vecka (se avsnitt 5. 3).
Läkare kan förskriva en 25 mm, 25G injektionsnål till patienter för vilka en sådan nål är lämplig för administrering av en intramuskulär injektion.
Före injektion och under 24 timmar efter varje injektion rekommenderas ett antipyretiskt analgetikum för att lindra influensaliknande symtom i samband med AVONEX- behandlingen.
Sådana symtom är vanliga under de första behandlingsmånaderna.
Det är för närvarande inte känt hur länge patienter skall behandlas.
Patienter skall utvärderas kliniskt efter två års behandling och längre tids behandling skall beslutas på individuell basis av den behandlande läkaren.
Behandlingen bör avbrytas om patienten utvecklar kronisk progressiv MS.
4. 3 Kontraindikationer
- Behandlingsstart under graviditet (se avsnitt 4. 6).
Patienter som tidigare drabbats av överkänslighet mot naturligt eller rekombinant β- interferon,
humant albumin eller något hjälpämne.
- Patienter med aktuell svår depression och/ eller självmordstankar (se avsnitt 4. 4 och 4. 8).
4. 4 Varningar och försiktighet
AVONEX bör ges med försiktighet till patienter med tidigare eller aktuella depressiva tillstånd, speciellt till sådana med självmordstankar i anamnesen (se avsnitt 4. 3).
Det är känt att depression och självmordstankar uppträder i ökad frekvens i patientpopulationen med multipel skleros och i samband med interferonanvändning.
Patienter skall tillrådas att omedelbart informera förskrivande läkare om eventuella symtom på depression och/ eller självmordstankar.
Patienter som uppvisar depression skall under behandlingen noga övervakas och behandlas på lämpligt sätt.
Upphörande av AVONEX- behandlingen bör övervägas (se även avsnitt 4. 3 och 4. 8).
AVONEX skall ges med försiktighet till patienter med tidigare krampsjukdom, till patienter som behandlas med antiepileptika, speciellt om epilepsin ej kontrolleras på ett adekvat sätt med antiepileptika (se avsnitt 4. 5 och 4. 8).
Försiktighet bör iakttas och noggrann uppföljning övervägas vid administrering av AVONEX till patienter med starkt nedsatt njur - och leverfunktion samt till patienter med allvarlig myelosuppression.
Leverskada med förhöjda leverenzymnivåer i serum, hepatit, autoimmun hepatit och leversvikt har rapporterats med interferon beta vid klinisk användning (se avsnitt 4. 8).
I vissa fall har dessa reaktioner förekommit vid närvaro av andra läkemedel som associeras med leverskada.
Potentialen för additiva effekter från flera läkemedel eller andra hepatotoxiska medel (t. ex. alkohol) är inte fastställd.
Tecken på leverskada hos patienter bör monitoreras och försiktighet iakttas när interferoner används samtidigt med andra läkemedel associerade med risk för leverskada.
Patienter med hjärtsjukdomar, såsom angina, kronisk hjärtinsufficiens eller arytmi bör övervakas noggrant med avseende på eventuell försämring av deras kliniska tillstånd under behandlingen med AVONEX.
Influensaliknande symtom i samband med AVONEX- behandling kan öka belastningen hos patienter med underliggande hjärtbesvär.
3 Avvikande laboratorievärden förekommer vid användning av interferoner.
Förutom de vanliga laboratorieprover som behövs för övervakning av patienter med MS rekommenderas därför att man under behandling med AVONEX gör fullständig blodstatus, differentialräkning av leukocyter, trombocyträkning och andra kemiska tester inklusive leverfunktionstester.
Patienter med myelosuppression kan behöva extra intensiv kontroll av blodstatus, inklusive differentialräkning och trombocyträkning.
Patienter kan utveckla antikroppar mot AVONEX.
Hos vissa av dessa patienter reducerar antikropparna aktiviteten av interferon beta- 1a in vitro (neutraliserande antikroppar).
Neutraliserande antikroppar är associerade med en reduktion av de biologiska effekterna av AVONEX in vivo och kan potentiellt vara associerade med en reduktion av den kliniska effekten.
Det har uppskattats att platån för incidensen av antikroppsbildning uppnås efter 12 månaders behandling.
Data från patienter behandlade upp till 2 år tyder på att cirka 8% av patienterna utvecklar neutraliserande antikroppar mot AVONEX.
Användningen av varierande testmetoder för att spåra serumantikroppar mot interferoner begränsar möjligheten att jämföra antigenicitet mellan olika preparat.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga formella interaktionsstudier har utförts på människa.
Interaktionen mellan AVONEX och kortikosteroider eller kortikotropin (ACTH) har inte studerats systematiskt.
De kliniska studierna indikerar att patienter med MS kan erhålla AVONEX och kortikosteroider eller ACTH under skov.
Interferoner kan reducera aktiviteten av cytokrom P450- beroende enzymer i levern hos människor och djur.
Effekten av en hög dos AVONEX på P450- beroende metabolism hos apor har studerats och inga förändringar av leverns metaboliska kapacitet har observerats.
Försiktighet skall iakttas när AVONEX ges i kombination med läkemedel som har ett smalt terapeutiskt index och som till stor del är beroende av det hepatiska cytokrom P450- systemet för elimination, t. ex. antiepileptika och vissa antidepressiva.
4. 6 Graviditet och amning
Graviditet
Det föreligger begränsad information om användning av AVONEX under graviditet.
Tillgängliga data tyder på att det kan föreligga en förhöjd risk för spontanabort.
Behandlingsstart är kontraindicerad under graviditet (se avsnitt 4. 3).
Kvinnor i fertil ålder
Kvinnor i fertil ålder skall använda lämpliga preventivmetoder.
Om patienten blir gravid eller planerar att bli gravid medan hon tar AVONEX skall hon informeras om de potentiella riskerna och avbrytande av behandlingen skall övervägas (se avsnitt 5. 3).
För patienter med en hög skovfrekvens innan behandlingen startade bör risken för ett allvarligt skov efter avbrytande av AVONEX- behandlingen vid graviditet vägas mot en möjlig ökad risk för spontanabort.
4 Amning
Uppgift saknas om AVONEX utsöndras i modersmjölk.
Med tanke på den potentiella risken för allvarliga biverkningar hos barn som ammas bör patienten rekommenderas att avbryta antingen amningen eller behandlingen med AVONEX.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier av effekterna hos AVONEX på förmågan att framföra fordon och använda maskiner har utförts.
CNS- relaterade biverkningar kan hos känsliga patienter till viss del påverka förmågan att framföra fordon och använda maskiner (se avsnitt 4. 8).
4. 8 Biverkningar
Den vanligaste biverkningen vid AVONEX- behandling är influensaliknande symtom.
De vanligaste rapporterade influensaliknande symtomen är myalgi, feber, frossa, svettning, asteni, huvudvärk och illamående.
Influensaliknande symtom tenderar att vara mest framträdande under behandlingens inledning och minskar i frekvens vid fortsatt behandling.
Övergående neurologiska symtom som kan efterlikna MS- exacerbationer kan inträffa efter injektioner.
Övergående hypertoniepisoder och/ eller svår muskelsvaghet som förhindrar frivilliga rörelser kan när som helst inträffa under behandlingen.
Dessa episoder har begränsad varaktighet, är temporärt relaterade till injektionerna och kan återkomma vid efterföljande injektioner.
I vissa fall associeras dessa symtom med influensaliknande symtom.
Biverkningsfrekvensen uttrycks i patientår enligt följande kategorier:
Mycket vanliga (≥1/ 10 patientår); Vanliga (≥1/ 10 till < 1/ 10 patientår); Mindre vanliga (≥1/ 1 000 till < 1/ 100 patientår); Sällsynta (≥1/ 10 000 till < 1/ 1 000 patientår); Mycket sällsynta (< 1/ 10 000 patientår); Inga kända (kan inte beräknas från tillgängliga data).
Patienttid är summan av de enskilda tidsenheter som patienten i studien exponerats för Avonex innan patienten erfar biverkningen.
Till exempel kan 100 personår observeras hos 100 patienter som behandlats under ett år eller hos 200 patienter som behandlats under ett halvår.
Biverkningar som påvisats genom studier (kliniska prövningar och empiriska studier, med en uppföljningsperiod som sträcker sig från två till sex år) och andra biverkningar som rapporteras in genom bruk, med okänd frekvens, anges i tabellen nedan.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
5 Undersökningar
minskat lymfocytantal, minskat antal vanliga vita blodkroppar, minskat neutrofilantal, minskat hematokritvärde, förhöjt kalium i blodet, förhöjt kväveurea i blodet
mindre vanliga
minskat antal trombocyter
inga kända
viktminskning, viktökning, onormala leverfunktionstest
Hjärtat
kardiomyopati, kronisk inga kända hjärtinsufficiens (se avsnitt 4. 4), palpitation, arytmi, takykardi
Blodet och lymfsystemet
pancytopeni, trombocytopeni inga kända
Centrala och perifera nervsystemet
huvudvärk2 mycket vanliga
muskelspasticitet, hypoestesi vanliga
neurologiska symtom, synkope3, inga kända hypertoni, yrsel, parestesi, kramper, migrän
Andningsvägar, bröstkorg och mediastinum
rinorré vanliga
dyspné sällsyna
Magtarmkanalen
kräkningar, diarré, illamående2 vanliga
Hud och subkutan vävnad
utslag, ökad svettning, kontusion vanliga
alopeci mindre vanliga
angioödem, pruritus, vesikulära utslag, inga kända urtikaria, försämring av psoriasis
6 Muskuloskeletala systemet och bindväv
muskelkramp, nacksmärta, myalgi2, vanliga artralgi, smärta i extremiteter, ryggont, muskelstelhet, muskuloskeletal stelhet
systemisk lupus erytematosus, inga kända muskelsvaghet, artrit
Endokrina systemet
hypotyreoidism, hypertyreoidism inga kända
Metabolism och nutrition
anorexi vanliga
Infektioner och infestationer
abcess vid injektionsstället1 inga kända
Blodkärl
rodnad vanliga
vasodilatation inga kända
Allmänna symtom och/ eller symtom vid administreringsstället
influensalika symtom, pyrexi2, frossa2, mycket vanliga svettningar2
smärta vid injektionsstället, erytem vid vanliga injektionsstället, blåmärke vid injektionsstället, asteni2, smärta, trötthet2, olust, nattsvettning
sveda vid injektionsstället mindre vanliga
inga kända
reaktion vid injektionsstället, inflammation vid injektionsstället, cellulit vid injektionstället1, nekros vid injektionsstället, blödning vid injektionsstället, bröstsmärta
Immunsystemet
anafylaktisk reaktion, anafylaktisk inga kända chock, överkänslighet (angiödem, dyspné, urtikaria, utslag, kliande utslag)
7 Lever och gallvägar
leversvikt (se avsnitt 4. 4), inga kända hepatit, autoimmun hepatit
Reproduktionsorgan och bröstkörtel
metrorragi, menorragi Mindre vanliga
Psykiska störningar
depression, (se avsnitt 4. 4), insomnia vanliga
självmord, psykos, oro, förvirring, inga kända emotionell labililitet
1 Reaktioner vid injektionsstället som t. ex. smärta, inflammation och mycket sällsynt fall av abcess eller cellulit som kan kräva kirurgiskt ingrepp har rapporterats.
2 Frekvensen är högre i början av behandlingen.
3 En synkopeepisod kan inträffa efter AVONEX- injektion, vanligtvis som en enstaka händelse, normalt framträdande i början av behandlingen och inte återkommande vid efterföljande injektioner.
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
Om detta trots allt skulle inträffa bör patienten läggas in för observation och lämplig understödjande behandling sättas in.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Interferoner, ATC- kod L03 AB07.
Interferoner tillhör en grupp naturligt förekommande proteiner som produceras av eukaryota celler som svar på virusinfektion och andra biologiska inducerare.
Interferoner är cytokiner som förmedlar antivirala, antiproliferativa och immunmodulerande aktiviteter.
Tre större grupper av interferoner kan urskiljas: alfa, beta och gamma.
Interferon alfa och beta klassificeras som typ- I interferoner och interferon gamma är ett typ- II interferon.
Dessa interferoner har överlappande men klart särskiljande biologiska effekter.
De kan också skilja sig åt med avseende på i vilka celler syntesen äger rum.
Interferon beta produceras av olika celltyper, bland andra fibroblaster och makrofager.
Naturligt interferon beta och AVONEX (interferon beta- 1a) är glykosylerade och har ett enda kvävebundet kolhydratkomplex.
Glykosylering av andra proteiner har visats påverka deras stabilitet, aktivitet, biodistribution och halveringstid i blodet.
De effekter av interferon beta som är beroende av glykosylering är emellertid inte fullständigt klarlagda.
AVONEX utövar sin biologiska effekt genom bindning till specifika receptorer på ytan i humanceller.
Denna bindning initierar en komplex kaskad av intracellulära förlopp som resulterar i en mängd interferoninducerade genprodukter och markörer.
Dessa omfattar MHC klass I, Mx- protein, 2 ’ / 5 ’ - oligoadenylatsyntetas, beta- 2- mikroglobulin och neopterin.
Efter
8 en intramuskulär injektion av AVONEX kvarstår förhöjda serumnivåer av dessa produkter under minst fyra dagar och upp till en vecka.
Huruvida effekterna av AVONEX vid behandling av MS medieras som ovan beskrivits är inte känt då patofysiologin för MS är oklar.
Effekten av frystorkat AVONEX vid behandling av MS påvisades i en placebo- kontrollerad studie med 301 patienter (AVONEX, n=158; placebo, n=143) med MS fortlöpande i skov karakteriserad av minst 2 exacerbationer (skov) under de 3 föregående åren eller minst en exacerbation (skov) per år innan studiestart då durationen av sjukdomen var mindre än 3 år.
Patienter med ett EDSS- värde mellan 1, 0 och 3, 5 vid studiestart inkluderades i den kliniska studien.
Beroende på studiens uppläggning följdes patienterna under varierande tidsperioder.
150 AVONEX - behandlade patienter deltog under ett år i studien och åttiofem under två år.
Den kumulativa andel patienter som i studien utvecklade progredierande funktionsnedsättning (enligt Kaplan- Meiers livstabellsanalys) efter två år var 35% för placebobehandlade patienter och 22% för AVONEX - behandlade patienter.
Funktionsnedsättningen definieras som en ökning, enligt skalan Expanded Disability Status Scale (EDSS), med 1, 0 punkt bibehållen under minst sex månader.
Man visade också en minskning med en tredjedel i den årliga recidivfrekvensen.
Denna senare kliniska effekt observerades efter mer än ett års behandling.
En dubbelblind randomiserad dosjämförande studie med 802 patienter med skovvis förlöpande MS (AVONEX 30 mikrogram n=402, AVONEX 60 mikrogram n=400) visade inte någon signifikant skillnad eller trend mellan 30 mikrograms - och 60 mikrogramsdoserna av AVONEX med avseende på kliniska parametrar eller allmänna MRI- parametrar.
Effekterna av AVONEX vid behandling av MS påvisades i en randomiserad dubbelblind studie med 383 patienter (AVONEX n = 193, placebo n= 190) med en enda demyeliniseringsepisod i samband med minst två kompatibla hjärn- MRI- lesioner.
En minskning av risken att uppleva ytterligare en episod noterades i gruppen som behandlades med AVONEX.
En effekt på MRI- parametrarna sågs också.
Beräknad risk för en andra episod var 50% inom tre år och 39% inom två år i placebogruppen och 35% (tre år) och 21% (två år) i Avonex- gruppen.
I en post- hoc- analys uppvisade de patienter som hade en referens- MRI med minst en kontrastladdande lesion och nio T2- lesioner en 2- årsrisk att drabbas av en andra episod på 56% i placebogruppen och 21% i den AVONEX- behandlade gruppen.
Effekten av tidig behandling med AVONEX är dock okänd också i denna högriskundergrupp eftersom studien huvudsakligen gick ut på att utvärdera tiden fram till den andra episoden istället för sjukdomens långtidsutveckling.
För närvarande finns det dessutom ingen väletablerad definition på en högriskpatient även om en mer försiktig inställning är att acceptera minst niohyperintensiva T2- lesioner vid den första MRI- undersökningen och minst en ny T2 - eller en ny kontrastladdande lesion på den uppföljande undersökningen minst tre månader efter den första.
I alla händelser bör behandling endast övervägas för patienter som klassificerats vara högriskpatienter.
5. 2 Farmakokinetiska egenskaper
Den farmakokinetiska profilen för AVONEX har studerats indirekt med en analysmetod som mäter antiviral aktivitet av interferon.
Denna analysmetod är begränsad då den är känslig för interferon men saknar specificitet för interferon beta.
Alternativa analysmetoder är inte tillräckligt känsliga.
Efter intramuskulär administrering av AVONEX uppnås maximal antiviral aktivitet 5– 15 timmar efter given dos och avtar med en halveringstid på cirka 10 timmar.
Med korrigering för absorptionshastigheten från injektionsstället är den beräknade biotillgängligheten cirka 40%.
Den beräknade biotillgängligheten är större utan sådana korrigeringar.
Intramuskulär biotillgänglighet är tre gånger högre än subkutan biotillgänglighet.
Subkutan administrering kan inte ersätta intramuskulär administrering.
9 5. 3 Prekliniska säkerhetsuppgifter
Uppgifter om karcinogenicitet för interferon beta- 1a från djur och människor saknas.
I en 26- veckors toxicitetsstudie med upprepad dosering på rhesusapa, med intramuskulär administrering en gång per vecka och i kombination med ett annat immunmodulerande agens (en monoklonal antikropp mot CD40- liganden), kunde ej något immunsvar mot interferon beta- 1a eller några tecken på toxicitet påvisas.
Intramuskulär irritation har inte noterats hos djur efter upprepad administrering på samma injektionsställe.
Begränsade men relevanta mutagenicitetstester har utförts.
Dessa resultat är negativa.
Fertilitets - och utvecklingsstudier på rhesusapor har gjorts med en besläktad form av interferon beta- 1a.
Vid mycket höga doser har anovulatoriska och abortframkallande effekter observerats hos försöksdjuren.
Likartade dosrelaterade effekter har också observerats med andra former av alfa - och beta- interferoner.
Inga teratogena effekter eller effekter på fosterutvecklingen har observerats men den tillgängliga informationen om effekter av interferon beta- 1a under peri - och postnatalperioderna är begränsad.
Ingen information finns beträffande effekten av interferon beta- 1a på manlig fertilitet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Humant serumalbumin, Dinatriumvätefosfat, Natriumdivätefosfat, Natriumklorid.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år.
AVONEX skall administreras snarast möjligt efter rekonstituering.
Den rekonstituerade lösningen kan dock förvaras kallt (2 °C – 8 °C) under upp till sex timmar före injicering.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C.
Pulver eller rekonstituerad produkt FÅR EJ FRYSAS.
För förvaringsanvisningar för den rekonstituerade medicinska produkten, se avsnitt 6. 3.
10 6. 5 Förpackningstyp och innehåll
AVONEX levereras i förpackning med fyra individuella doser.
Varje dos tillhandahålls i en 3 ml injektionsflaska av klart glas med BIO- SET kopplingsanordning och en 13 mm propp av brombutylgummi och en 1 ml förfylld spruta av glas med vätska för rekonstituering av substansen (vatten för injektionsvätskor) samt en injektionsnål.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Använd den medföljande förfyllda sprutan innehållande sterilt vatten för att rekonstituera AVONEX för injektion.
Använd ej något annat lösningsmedel.
Spruta in det sterila vattnet i injektionsflaskan med AVONEX genom att ansluta den förfyllda sprutan till BIO- SET kopplingsanordning.
Vagga försiktigt innehållet i flaskan fram och tillbaka tills all substans har lösts; SKAKA INTE.
Inspektera lösningen: om den innehåller några fasta partiklar eller är annat än färglös eller svagt gul får injektionsflaskan ej användas.
Dra efter rekonstituering upp all vätska (1 ml) från flaskan tillbaka in i den förfyllda sprutan för administrering av 30 mikrogram AVONEX.
Injektionsnål för intramuskulär administrering medföljer.
Läkemedlet innehåller inte något konserveringsmedel.
Varje flaska med AVONEX innehåller endast en dos.
Kassera eventuellt överbliven lösning i en flaska.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BIOGEN IDEC LIMITED Innovation House 70 Norden Road Maidenhead Berkshire SL6 4AY Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 033/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
13 mars 1997 Datum för senaste förnyande:
13 mars 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
11 1.
LÄKEMEDLETS NAMN
AVONEX 30 mikrogram/ 0, 5 ml injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje förfylld spruta med 0, 5 ml innehåller 30 mikrogram (6 miljoner IE) interferon beta- 1a.
Koncentrationen är 30 mikrogram per 0, 5 ml.
Om man använder WHO: s (World Health Organisation) standard, International Standard for Interferon, innehåller 30 mikrogram AVONEX 6 miljoner IE antiviral aktivitet.
Aktiviteten mot andra standarder är inte känd.
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Klar och färglös lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
AVONEX är indicerat för behandling av:
• Patienter som diagnostiserats med multipel skleros (MS), fortlöpande i skov.
I kliniska prövningar karakteriserades detta av två eller flera akuta exacerbationer (skov) under föregående treårsperiod utan tecken på kontinuerlig progression mellan skoven; AVONEX fördröjer utvecklingen av invaliditet och minskar frekvensen av skov.
• Patienter som har upplevt en enda demyeliniseringsepisod med en aktiv inflammationsprocess om den är allvarlig nog att motivera behandling med intravenösa kortikosteroider, om alternativa diagnoser har uteslutits, och om patienterna bedöms uppvisa hög risk för att utveckla kliniskt definitiv MS (se avsnitt 5. 1).
Behandlingen med AVONEX skall avbrytas hos patienter som utvecklar progressiv MS.
4. 2 Dosering och administreringssätt
Behandlingen bör inledas under överinseende av en läkare med erfarenhet av sjukdomen.
Den rekommenderade dosen för behandling av MS förlöpande i skov är 30 mikrogram (0, 5 ml lösning) injicerat intramuskulärt (i. m.) en gång per vecka (se avsnitt 6. 6).
När behandlingen inleds, kan en patient antingen börja med full dos på 30 mikrogram (0, 5 ml lösning) eller ungefär halva dosen en gång i veckan för att vänja sig vid behandlingen och därefter öka till full dos på 30 mikrogram (0, 5 ml lösning).
En
12 manuell titreringsenhet som möjliggör administrering av ungefär halva dosen finns tillgänglig för patienter som startar behandling med AVONEX.
Ingen ytterligare behandlingseffekt har visats genom att administrera en högre dos (60 mikrogram) en gång i veckan.
Inga formella kliniska prövningar eller farmakokinetiska studier har utförts på barn eller ungdomar.
Begränsade publicerade data tyder dock på att säkerhetsprofilen hos ungdomar från 12 till 16 år, vilka får AVONEX 30 mikrogram i. m. en gång per vecka, liknar den man ser hos vuxna.
Det finns ingen information om användning av AVONEX hos barn under 12 års ålder och därför bör AVONEX inte användas i denna population.
Kliniska studier omfattade inte ett tillräckligt stort antal patienter som var 65 år och äldre för att avgöra om de ger ett annat svar på läkemedlet än yngre patienter.
Baserat på elimineringssättet för den aktiva substansen finns det dock inte några teoretiska skäl till att någon dosjustering skulle erfordras hos äldre.
Det intramuskulära injektionsstället skall varieras från vecka till vecka (se avsnitt 5. 3).
Läkare kan förskriva en 25 mm, 25G injektionsnål till patienter för vilka en sådan nål är lämplig för administrering av en intramuskulär injektion.
Före injektion och under 24 timmar efter varje injektion rekommenderas ett antipyretiskt analgetikum för att lindra influensaliknande symtom i samband med AVONEX- behandlingen.
Sådana symtom är vanliga under de första behandlingsmånaderna.
Det är för närvarande inte känt hur länge patienter skall behandlas.
Patienter skall utvärderas kliniskt efter två års behandling och längre tids behandling skall beslutas på individuell basis av den behandlande läkaren.
Behandlingen bör avbrytas om patienten utvecklar kronisk progressiv MS.
4. 3 Kontraindikationer
- Behandlingsstart under graviditet (se avsnitt 4. 6).
Patienter som tidigare drabbats av överkänslighet mot naturligt eller rekombinant β- interferon
eller något hjälpämne.
- Patienter med aktuell svår depression och/ eller självmordstankar (se avsnitt 4. 4 och 4. 8).
4. 4 Varningar och försiktighet
AVONEX bör ges med försiktighet till patienter med tidigare eller aktuella depressiva tillstånd, speciellt till sådana med självmordstankar i anamnesen (se avsnitt 4. 3).
Det är känt att depression och självmordstankar uppträder i ökad frekvens i patientpopulationen med multipel skleros och i samband med interferonanvändning.
Patienter skall tillrådas att omedelbart informera förskrivande läkare om eventuella symtom på depression och/ eller självmordstankar.
Patienter som uppvisar depression skall under behandlingen noga övervakas och behandlas på lämpligt sätt.
Upphörande av AVONEX- behandlingen bör övervägas (se även avsnitt 4. 3 och 4. 8).
AVONEX skall ges med försiktighet till patienter med tidigare krampsjukdom, till patienter som behandlas med antiepileptika, speciellt om epilepsin ej kontrolleras på ett adekvat sätt med antiepileptika (se avsnitt 4. 5 och 4. 8).
Försiktighet bör iakttas och noggrann uppföljning övervägas vid administrering av AVONEX till patienter med starkt nedsatt njur - och leverfunktion samt till patienter med allvarlig myelosuppression.
I vissa fall har dessa
13 reaktioner förekommit vid närvaro av andra läkemedel som associeras med leverskada.
Potentialen för additiva effekter från flera läkemedel eller andra hepatotoxiska medel (t. ex. alkohol) är inte fastställd.
Tecken på leverskada hos patienter bör monitoreras och försiktighet iakttas när interferoner används samtidigt med andra läkemedel associerade med risk för leverskada.
Patienter med hjärtsjukdomar, såsom angina, kronisk hjärtinsufficiens eller arytmi bör övervakas noggrant med avseende på eventuell försämring av deras kliniska tillstånd under behandlingen med AVONEX.
Influensaliknande symtom i samband med AVONEX- behandling kan öka belastningen hos patienter med underliggande hjärtbesvär.
Avvikande laboratorievärden förekommer vid användning av interferoner.
Förutom de vanliga laboratorieprover som behövs för övervakning av patienter med MS rekommenderas därför att man under behandling med AVONEX gör fullständig blodstatus, differentialräkning av leukocyter, trombocyträkning och andra kemiska tester inklusive leverfunktionstester.
Patienter med myelosuppression kan behöva extra intensiv kontroll av blodstatus, inklusive differentialräkning och trombocyträkning.
Patienter kan utveckla antikroppar mot AVONEX.
Hos vissa av dessa patienter reducerar antikropparna aktiviteten av interferon beta- 1a in vitro (neutraliserande antikroppar).
Neutraliserande antikroppar är associerade med en reduktion av de biologiska effekterna av AVONEX in vivo och kan potentiellt vara associerade med en reduktion av den kliniska effekten.
Det har uppskattats att platån för incidensen av antikroppsbildning uppnås efter 12 månaders behandling.
Nyligen genomförda kliniska studier på patienter som har behandlats upp till tre år med AVONEX tyder på att cirka 5% till 8% utvecklar neutraliserande antikroppar.
Användningen av varierande testmetoder för att spåra serumantikroppar mot interferoner begränsar möjligheten att jämföra antigenicitet mellan olika preparat.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga formella interaktionsstudier har utförts på människa.
Interaktionen mellan AVONEX och kortikosteroider eller kortikotropin (ACTH) har inte studerats systematiskt.
De kliniska studierna indikerar att patienter med MS kan erhålla AVONEX och kortikosteroider eller ACTH under skov.
Interferoner kan reducera aktiviteten av cytokrom P450- beroende enzymer i levern hos människor och djur.
Effekten av en hög dos AVONEX på P450- beroende metabolism hos apor har studerats och inga förändringar av leverns metaboliska kapacitet har observerats.
Försiktighet skall iakttas när AVONEX ges i kombination med läkemedel som har ett smalt terapeutiskt index och som till stor del är beroende av det hepatiska cytokrom P450- systemet för elimination, t. ex. antiepileptika och vissa antidepressiva.
4. 6 Graviditet och amning
Graviditet
Det föreligger begränsad information om användning av AVONEX under graviditet.
Tillgängliga data tyder på att det kan föreligga en förhöjd risk för spontanabort.
Behandlingsstart är kontraindicerad under graviditet (se avsnitt 4. 3).
Kvinnor i fertil ålder
Kvinnor i fertil ålder skall använda lämpliga preventivmetoder.
Om patienten blir gravid eller planerar att bli gravid medan hon tar AVONEX skall hon informeras om de potentiella riskerna och avbrytande av behandlingen skall övervägas (se avsnitt 5. 3).
För patienter med en hög skovfrekvens innan behandlingen startade bör risken för ett allvarligt skov efter avbrytande av AVONEX- behandlingen vid graviditet vägas mot en möjlig ökad risk för spontanabort.
14 Amning
Uppgift saknas om AVONEX utsöndras i modersmjölk.
Med tanke på den potentiella risken för allvarliga biverkningar hos barn som ammas bör patienten rekommenderas att avbryta antingen amningen eller behandlingen med AVONEX.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier av effekterna hos AVONEX på förmågan att framföra fordon och använda maskiner har utförts.
CNS- relaterade biverkningar kan hos känsliga patienter till viss del påverka förmågan att framföra fordon och använda maskiner (se avsnitt 4. 8).
4. 8 Biverkningar
Den vanligaste biverkningen vid AVONEX- behandling är influensaliknande symtom.
De vanligaste rapporterade influensaliknande symtomen är myalgi, feber, frossa, svettning, asteni, huvudvärk och illamående.
Influensaliknande symtom tenderar att vara mest framträdande under behandlingens inledning och minskar i frekvens vid fortsatt behandling.
Övergående neurologiska symtom som kan efterlikna MS- exacerbationer kan inträffa efter injektioner.
Övergående hypertoniepisoder och/ eller svår muskelsvaghet som förhindrar frivilliga rörelser kan när som helst inträffa under behandlingen.
Dessa episoder har begränsad varaktighet, är temporärt relaterade till injektionerna och kan återkomma vid efterföljande injektioner.
I vissa fall associeras dessa symtom med influensaliknande symtom.
Biverkningsfrekvensen uttrycks i patientår enligt följande kategorier:
Mycket vanliga (≥1/ 10 patientår); Vanliga (≥1/ 100 till < 1/ 10 patientår); Mindre vanliga (≥1/ 1 000 till < 1/ 100 patientår); Sällsynta (≥1/ 10 000 till < 1/ 1 000 patientår); Mycket sällsynta (< 1/ 10 000 patientår); Inga kända (kan inte beräknas från tillgängliga data).
Patienttid är summan av de enskilda tidsenheter som patienten i studien exponerats för Avonex innan patienten erfar biverkningen.
Till exempel kan 100 personår observeras hos 100 patienter som behandlats under ett år eller hos 200 patienter som behandlats under ett halvår.
Biverkningar som påvisats vid studier (kliniska prövningar och empiriska studier, med en uppföljningsperiod som sträcker sig från två till sex år) och andra biverkningar som anmälts vid bruk, med okänd frekvens, anges i tabellen nedan.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
15 Undersökningar
minskat lymfocytantal, minskat antal vanliga vita blodkroppar, minskat neutrofilantal, minskat hematokritvärde, förhöjt kalium i blodet, förhöjt kväveurea i blodet
mindre vanliga
minskat antal trombocyter
inga kända
viktminskning, viktökning, onormala leverfunktionstest
Hjärtat
kardiomyopati, kronisk inga kända hjärtinsufficiens (se avsnitt 4. 4), palpitation, arytmi, takykardi
Blodet och lymfsystemet
pancytopeni, trombocytopeni inga kända
Centrala och perifera nervsystemet
huvudvärk2 mycket vanliga
muskelspasticitet, hypoestesi vanliga
neurologiska symtom, synkope3, inga kända hypertoni, yrsel, parestesi, kramper, migrän
Andningsvägar, bröstkorg och mediastinum
rinorré vanliga
dyspné sällsyna
Magtarmkanalen
kräkningar, diarré, illamående2 vanliga
Hud och subkutan vävnad
utslag, ökad svettning, kontusion vanliga
alopeci mindre vanliga
angioödem, pruritus, vesikulära utslag, inga kända urtikaria, försämring av psoriasis
16 Muskuloskeletala systemet och bindväv
muskelkramp, nacksmärta, myalgi2, vanliga artralgi, smärta i extremiteter, ryggont, muskelstelhet, muskuloskeletal stelhet
systemisk lupus erytematosus, inga kända muskelsvaghet, artrit
Endokrina systemet
hypotyreoidism, hypertyreoidism inga kända
Metabolism och nutrition
anorexi vanliga
Infektioner och infestationer
abcess vid injektionsstället1 inga kända
Blodkärl
rodnad vanliga
vasodilatation inga kända
Allmänna symtom och/ eller symtom vid administreringsstället
influensalika symtom, pyrexi2, frossa2, mycket vanliga svettningar2
smärta vid injektionsstället, erytem vid vanliga injektionsstället, blåmärke vid injektionsstället, asteni2, smärta, trötthet2, olust, nattsvettning
sveda vid injektionsstället mindre vanliga
inga kända
reaktion vid injektionsstället, inflammation vid injektionsstället, cellulit vid injektionstället1, nekros vid injektionsstället, blödning vid injektionsstället, bröstsmärta
Immunsystemet
anafylaktisk reaktion, anafylaktisk inga kända chock, överkänslighet (angiödem, dyspné, urtikaria, utslag, kliande utslag)
17 Lever och gallvägar
leversvikt (se avsnitt 4. 4), inga kända hepatit, autoimmun hepatit
Reproduktionsorgan och bröstkörtel
metrorragi, menorragi Mindre vanliga
Psykiska störningar
depression, (se avsnitt 4. 4), insomnia vanliga
självmord, psykos, oro, förvirring, inga kända emotionell labililitet
1 Reaktioner vid injektionsstället som t. ex. smärta, inflammation och mycket sällsynt fall av abcess eller cellulit som kan kräva kirurgiskt ingrepp har rapporterats.
2 Frekvensen är högre i början av behandlingen.
3 En synkopeepisod kan inträffa efter AVONEX- injektion, vanligtvis som en enstaka händelse, normalt framträdande i början av behandlingen och inte återkommande vid efterföljande injektioner.
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
Om detta trots allt skulle inträffa bör patienten läggas in för observation och lämplig understödjande behandling sättas in.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Interferoner, ATC- kod L03 AB07.
Interferoner tillhör en grupp naturligt förekommande proteiner som produceras av eukaryota celler som svar på virusinfektion och andra biologiska inducerare.
Interferoner är cytokiner som förmedlar antivirala, antiproliferativa och immunmodulerande aktiviteter.
Tre större grupper av interferoner kan urskiljas: alfa, beta och gamma.
Interferon alfa och beta klassificeras som typ- I interferoner och interferon gamma är ett typ- II interferon.
Dessa interferoner har överlappande men klart särskiljande biologiska effekter.
De kan också skilja sig åt med avseende på i vilka celler syntesen äger rum.
Interferon beta produceras av olika celltyper, bland andra fibroblaster och makrofager.
Naturligt interferon beta och AVONEX (interferon beta- 1 a) är glykosylerade och har ett enda kvävebundet kolhydratkomplex.
Glykosylering av andra proteiner har visats påverka deras stabilitet, aktivitet, biodistribution och halveringstid i blodet.
De effekter av interferon beta som är beroende av glykosylering är emellertid inte fullständigt klarlagda.
AVONEX utövar sin biologiska effekt genom bindning till specifika receptorer på ytan i humanceller.
Denna bindning initierar en komplex kaskad av intracellulära förlopp som resulterar i en mängd interferoninducerade genprodukter och markörer.
Dessa omfattar MHC klass I, Mx- protein, 2 ’ / 5 ’ - oligoadenylatsyntetas, beta- 2- mikroglobulin och neopterin.
Efter
18 en intramuskulär injektion av AVONEX kvarstår förhöjda serumnivåer av dessa produkter under minst fyra dagar och upp till en vecka.
Huruvida effekterna av AVONEX vid behandling av MS medieras som ovan beskrivits är inte känt då patofysiologin för MS är oklar.
Effekten av frystorkat AVONEX påvisades i en placebo- kontrollerad studie med 301 patienter (AVONEX, n=158; placebo, n=143) med MS förlöpande i skov karakteriserad av minst 2 exacerbationer (skov) under de 3 föregående åren eller minst en exacerbation (skov) per år innan studiestart då durationen av sjukdomen var mindre än 3 år.
Patienter med ett EDSS- värde mellan 1, 0 och 3, 5 vid studiestart inkluderades i den kliniska studien.
Beroende på studiens uppläggning följdes patienterna under varierande tidsperioder.
150 AVONEX - behandlade patienter deltog under ett år i studien och åttiofem under två år.
Den kumulativa andel patienter som i studien utvecklade progredierande funktionsnedsättning (enligt Kaplan- Meiers livstabellsanalys) efter två år var 35% för placebobehandlade patienter och 22% för AVONEX - behandlade patienter.
Funktionsnedsättningen definieras som en ökning, enligt skalan Expanded Disability Status Scale (EDSS), med 1, 0 punkt bibehållen under minst sex månader.
Man visade också en minskning med en tredjedel i den årliga recidivfrekvensen.
Denna senare kliniska effekt observerades efter mer än ett års behandling.
En dubbelblind randomiserad dosjämförande studie med 802 patienter med skovvis förlöpande MS (AVONEX 30 mikrogram n=402, AVONEX 60 mikrogram n=400) visade inte någon signifikant skillnad eller trend mellan 30 mikrograms - och 60 mikrogramsdoserna av AVONEX med avseende på kliniska parametrar eller allmänna MRI- parametrar.
Effekterna av AVONEX vid behandling av MS påvisades i en randomiserad dubbelblind studie med 383 patienter (AVONEX n=193, placebo n=190) med en enda demyeliniseringsepisod i samband med minst två kompatibla hjärn- MRI- lesioner.
En minskning av risken att uppleva ytterligare en episod noterades i gruppen som behandlades med AVONEX.
En effekt på MRI- parametrarna sågs också.
Beräknad risk för en andra episod var 50% inom tre år och 39% inom två år i placebogruppen och 35% (tre år) och 21% (två år) i AVONEX- gruppen.
I en post- hoc- analys uppvisade de patienter som vid baslinjen hade minst en kontrast- laddande lesion och nio T2- lesioner en 2- årsrisk att drabbas av en andra episod på 56% i placebogruppen och 21% i den AVONEX- behandlade gruppen.
Effekten av tidig behandling med AVONEX är dock okänd också i denna högriskundergrupp eftersom studien huvudsakligen gick ut på att utvärdera tiden fram till den andra episoden istället för sjukdomens långtidsutveckling.
För närvarande finns det dessutom ingen väletablerad definition på en högriskpatient även om en mer försiktig inställning är att acceptera minst nio hyperintensiva T2- lesioner vid den första MRI- undersökningen och minst en ny T2 - eller en ny kontrastladdande lesion på den uppföljande undersökningen minst tre månader efter den första.
I alla händelser bör behandling endast övervägas för patienter som klassificerats vara högriskpatienter.
5. 2 Farmakokinetiska egenskaper
Den farmakokinetiska profilen för AVONEX har studerats indirekt med en analysmetod som mäter antiviral aktivitet av interferon.
Denna analysmetod är begränsad då den är känslig för interferon men saknar specificitet för interferon beta.
Alternativa analysmetoder är inte tillräckligt känsliga.
Efter intramuskulär administrering av AVONEX uppnås maximal antiviral aktivitet 5– 15 timmar efter given dos och avtar med en halveringstid på cirka 10 timmar.
Med korrigering för absorptionshastigheten från injektionsstället är den beräknande biotillgängligheten cirka 40%.
Den beräknade biotillgängligheten är större utan sådana korrigeringar.
Intramuskulär biotillgänglighet är tre gånger högre än subkutan biotillgänglighet.
Subkutan administrering kan inte ersätta intramuskulär administrering.
19 5. 3 Prekliniska säkerhetsuppgifter
Uppgifter om karcinogenicitet för interferon beta- 1a från djur och människor saknas.
I en 26- veckors toxicitetsstudie med upprepad dosering på rhesusapa, med intramuskulär administrering en gång per vecka och i kombination med ett annat immunmodulerande agens (en monoklonal antikropp mot CD40- liganden), kunde ej något immunsvar mot interferon beta- 1a eller några tecken på toxicitet påvisas.
Intramuskulär irritation har inte noterats hos djur efter upprepad administrering på samma injektionsställe.
Begränsade men relevanta mutagenicitetstester har utförts.
Dessa resultat är negativa.
Nedsatt fertilitet:
Fertilitets - och utvecklingsstudier på rhesusapor har gjorts med en besläktad form av interferon beta- 1a.
Vid mycket höga doser har anovulatoriska och abortframkallande effekter observerats hos försöksdjuren.
Likartade dosrelaterade effekter har också observerats med andra former av alfa - och beta- interferoner.
Inga teratogena effekter eller effekter på fosterutvecklingen har observerats men den tillgängliga informationen om effekter av interferon beta- 1a under peri - och postnatalperioderna är begränsad.
Ingen information finns beträffande effekten av interferon beta- 1a på manlig fertilitet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumacetattrihydrat, Ättiksyra, koncentrerad, Argininhydroklorid, Polysorbat 20, Vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C – 8 °C).
FÅR EJ FRYSAS.
Avonex kan förvaras i rumstemperatur (mellan 15 °C och 30 °C) i upp till en vecka.
Ljuskänsligt; förvaras i originalförpackningen (försluten plastbehållare) (se avsnitt 6. 5).
20 6. 5 Förpackningstyp och innehåll
1 ml förfylld spruta av glas (Typ I) med en skyddshatt med en funktion som påvisar eventuella försök till manipulation och propp (brombutyl) innehållande 0, 5 ml lösning.
Förpackningsstorlek: förpackning med fyra eller tolv förfyllda sprutor om 0, 5 ml.
Sprutorna är individuellt förpackade i förslutna plastbehållare, som också innehåller 1 injektionsnål för intramuskulär användning.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
AVONEX tillhandahålles som injektionsvätska, lösning i en förfylld spruta som är färdig att användas.
Efter det att AVONEX i förfylld spruta tagits ut ur kylen, bör den tempereras till rumstemperatur (15 °C – 30 °C) cirka 30 minuter.
Använd inte externa värmekällor som t. ex. varmt vatten för att värma upp AVONEX 30 mikrogram injektionsvätska, lösning.
Om injektionsvätskan innehåller några partiklar eller är annat än klar och färglös får sprutan inte användas.
Injektionsnål för intramuskulär injektion medföljer.
Injektionsvätskan innehåller inte något konserveringsmedel.
En förfylld spruta med AVONEX innehåller endast en dos.
Kassera eventuellt överbliven lösning i en förfylld spruta.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BIOGEN IDEC LIMITED Innovation House 70 Norden Road Maidenhead Berkshire SL6 4AY Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 033/ 003 EU/ 1/ 97/ 033/ 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
13 mars 1997 Datum för senaste förnyande:
13 mars 2007
21 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
22 BILAGA II
A.
TILLVERKARE AV DE AKTIVA SUBSTANSERNA AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
23 A.
TILLVERKARE AV DE AKTIVA SUBSTANSERNA AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Biogen Idec Inc., 14 Cambridge Center, Cambridge, Massachusetts 02142, USA.
Biogen Idec Inc., 5000 Davis Drive, POB 14627, Research Triangle Park, North Carolina, 27709, USA.
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
BIOGEN IDEC B. V., Robijnlaan 8, 2132 WX Hoofddorp, Nederländerna.
Biogen Idec Denmark Manufacturing ApS, Biogen Idec Allé 1, DK- 3400 Hillerød, Danmark.
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning skall underrätta Europeiska kommissionen om marknadsföringsplanerna för detta läkemedel som godkänts genom detta beslut.
24 BILAGA III
MÄRKNING OCH BIPACKSEDEL
25 A.
MÄRKNING
26 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
BIO- SET- UTFÖRANDE
1.
LÄKEMEDLETS NAMN
AVONEX 30 mikrogram pulver och vätska till injektionsvätska, lösning.
Interferon beta- 1a
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje injektionsflaska innehåller 30 mikrogram (6 miljoner IE) interferon beta- 1a.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Humant serumalbumin, natriumklorid, dibasiskt/ monobasiskt natriumvätefosfat.
Se bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, lösning
Förpackning med fyra doser där varje dos består av: injektionsflaska med BIO- SET kopplingsanordning innehållande läkemedel, förfylld spruta med vatten för injektionsvätskor, en injektionsnål för intramuskulär användning.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intramuskulär användning efter rekonstituering i sterilt vatten.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
27 7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
FÅR EJ FRYSAS.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
BIOGEN IDEC LTD.
Innovation House 70 Norden Road Maidenhead Berkshire SL6 4AY Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 033/ 002
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
AVONEX
28 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
AVONEX 30 mikrogram pulver och vätska till injektionsvätska, lösning
Interferon beta- 1a
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BIOGEN IDEC LTD.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
För intramuskulär användning efter rekonstituering i sterilt vatten.
Läs bipacksedeln före användning.
Förvaras vid högst 25 °C.
FÅR EJ FRYSAS.
29 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Läkemedlet (3 ml injektionsflaska)
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
AVONEX 30 mikrogram pulver till injektionsvätska, lösning
Interferon beta- 1a
i. m.
2.
ADMINISTRERINGSSÄTT
Se bipacksedeln.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
30 mikrogram interferon beta- 1a
6.
ÖVRIGT
30 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Lösning avsedd för rekonstituering:
(förfylld spruta 1 ml)
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vatten för injektionsvätskor
i. m.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 ml
6.
ÖVRIGT
31 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
AVONEX 30 mikrogram/ 0, 5 ml injektionsvätska, lösning.
Interferon beta- 1a
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje förfylld spruta à 0, 5 ml AVONEX innehåller 30 mikrogram (6 miljoner IE) interferon beta- 1a.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumacetattrihydrat, ättiksyra koncentrerad, argininhydroklorid, polysorbat 20, vatten för injektionsvätskor.
Se bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning.
Förpackning med fyra förfyllda sprutor med 0, 5 ml injektionsvätska.
Förpackning med tolv förfyllda sprutor med 0, 5 ml injektionsvätska.
Varje spruta är förpackad i en försluten plastbehållare som också innehåller 1 injektionsnål för intramuskulär användning.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär användning.
Läs bipacksedeln före användning.
32 6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Avonex kan förvaras i rumstemperatur (mellan 15 °C och 30 °C) i upp till en vecka.
FÅR EJ FRYSAS.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
BIOGEN IDEC LTD.
Innovation House 70 Norden Road Maidenhead Berkshire SL6 4AY Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 033/ 003 4- pack EU/ 1/ 97/ 033/ 004 12- pack
13.
BATCHNUMMER
33 14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
AVONEX
34 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
AVONEX 30 mikrogram/ 0, 5 ml injektionsvätska, lösning.
Interferon beta- 1a
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BIOGEN IDEC LTD.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
Intramuskulär användning.
Läs bipacksedeln före användning.
Förvaras i kylskåp.
Avonex kan förvaras i rumstemperatur (mellan 15 °C och 30 °C) i upp till en vecka.
FÅR EJ FRYSAS.
Ljuskänsligt.
35 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
AVONEX 30 mikrogram/ 0, 5 ml injektionsvätska, lösning.
Interferon beta- 1a
i. m.
2.
ADMINISTRERINGSSÄTT
Se bipacksedeln.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 5 ml
6.
ÖVRIGT
36 B.
BIPACKSEDEL
37 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
AVONEX 30 mikrogram pulver och vätska till injektionsvätska, lösning (Interferon beta- 1a) BIO- SET- förpackning
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Även om du använt Avonex förut kan viss information ha ändrats.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
(Anmärkningar)
Senaste ändring:
{MM/ ÅÅÅÅ} Denna bipacksedel kan ändras då och då.
Vänligen kontrollera om det finns någon ny uppdatering av bipacksedeln, varje gång du får ett nytt recept.
I denna bipacksedel finner du information om:
1.
Vad AVONEX är och vad det används för 2.
Innan du använder AVONEX 3.
Hur du använder AVONEX 4.
Eventuella biverkningar 5.
Hur AVONEX ska förvaras 6.
Övriga upplysningar 7.
Hur du injicerar AVONEX
1.
VAD AVONEX ÄR OCH VAD DET ANVÄNDS FÖR
Vad AVONEX är
Det aktiva innehållsämnet i Avonex är ett protein som heter interferon beta- 1a.
Interferoner är naturliga kroppsegna substanser som skyddar dig från infektioner och sjukdomar.
Proteinet i Avonex är tillverkat av exakt likadana ämnen som interferon beta som finns i kroppen.
Vad AVONEX används för
Avonex används för behandling av multipel skleros (MS).
Behandling med Avonex kan skydda dig från att bli sämre, men botar inte MS.
Symtomen på MS är olika mellan olika personer.
Dessa kan t. ex. vara:
- ostadighetskänsla eller yrsel, problem att gå, stelhet och muskelryckningar, trötthet, domningar i
ansikte, armar eller ben
- akut eller kronisk smärta, besvär från blåsa och tarm, sexuella problem och synsvårigheter
- svårigheter att tänka och koncentrera sig, depression.
MS tenderar också att blossa upp då och då: detta kallas för ett skov.
38 (Anmärkningar)
Avonex fungerar bäst när det tas regelbundet, en gång i veckan, vid samma tidpunkt.
Avbryt inte Avonex- behandlingen utan att rådgöra med din neurolog.
Avonex kan minska antalet skov samt bromsa upp de invalidiserande effekterna hos MS.
Behandlande läkare berättar hur länge du kan använda Avonex eller när du ska avbryta behandlingen.
Hur AVONEX fungerar
Multipel skleros har samband med nervskada (i hjärnan eller ryggmärgen).
Vid MS reagerar kroppens immunsystem mot kroppens egna myelin dvs. den ” isolering ” som omger nervtrådarna.
När myelinet skadas störs kommunikationen mellan hjärnan och andra kroppsdelar.
Det är detta som orsakar symtomen på MS.
Avonex verkar kunna hindra kroppens immunförsvar från att angripa myelinet.
2.
INNAN DU ANVÄNDER AVONEX
Använd inte AVONEX
- om du är allergisk (överkänslig) mot interferon beta, humant serumalbumin eller något av
övriga innehållsämnen i Avonex
- om du är gravid, ska du inte påbörja behandling med Avonex
- om du har en svår depression eller har självmordstankar.
Kontakta omedelbart läkare om något av detta gäller dig.
(Anmärkningar)
Avonex och allergiska reaktioner.
Eftersom Avonex är baserat på ett protein finns det en liten risk för allergisk reaktion.
Mer information om depression.
Du ska inte använda Avonex om du har en svår depression eller har självmordstankar.
Din läkare kanske skriver ut Avonex åt dig trots att du lider av depression, men det är viktigt att du då berättar för läkaren att du har haft depressioner eller liknande problem som påverkar sinnesstämningen.
Var särskilt försiktig med AVONEX
Berätta för din läkare:
Om du har eller tidigare haft:
- depression eller problem som påverkar sinnesstämningen
- självmordstankar.
Om du drabbas av förändrad sinnesstämning, självmordstankar, eller känner dig ovanligt ledsen, ängslig eller värdelös, ska du genast kontakta läkare.
- epilepsi eller andra krampanfall som inte kan kontrolleras med medicinering
- allvarliga njur - eller leverproblem
- ett lågt antal vita blodkroppar eller blodplättar vilket kan medföra en förhöjd risk för
infektioner, blödning eller anemi
- hjärtproblem vilket kan medföra symtom som bröstsmärtor (kärlkramp), särskilt efter fysisk
aktivitet, svullna fotleder, andnöd (hjärtsvikt) eller oregelbunden hjärtrytm (arytmi).
Berätta för din läkare om du har något av dessa tillstånd eller om de försämrats när du tar Avonex.
Berätta för din läkare att du använder AVONEX:
- om du ska ta ett blodprov.
Avonex kan påverka provresultaten.
(Anmärkningar)
Ibland måste du påminna annan vårdpersonal om att du behandlas med Avonex.
Om du t. ex. använder andra läkemedel eller tar ett blodprov kan Avonex påverka de andra läkemedlen eller blodprovsresultatet.
Om du använder andra läkemedel, särskilt läkemedel mot epilepsi eller depression.
Avonex kan påverka andra läkemedel eller påverkas av dem.
Detta gäller alla läkemedel, även receptfria sådana.
Graviditet och amning
Om du är gravid, ska du inte börja använda Avonex.
- om du kan bli gravid, måste du använda preventivmedel medan du använder Avonex.
- om du försöker bli gravid eller blivit gravid medan du använder Avonex ska du tala med din
läkare.
Du och läkaren kan diskutera om du bör fortsätta behandlingen.
- om du redan är gravid eller tror att du kan vara det, måste du tala med din läkare så fort som
- om du vill amma ditt barn ska du tala med din läkare först.
Körförmåga och användning av maskiner
Kör inga fordon om du känner dig yr.
Avonex kan göra att vissa personer upplever yrsel.
Om detta drabbar dig eller om du får andra biverkningar som påverkar din körförmåga eller din förmåga att använda maskiner ska du undvika bilkörning och användning av maskiner.
Viktig information om några innehållsämnen i AVONEX
Detta läkemedel är näst intill ” natriumfritt ”.
Det innehåller mindre än 23 mg (1 mmol) natrium i varje veckodos.
3.
HUR DU ANVÄNDER AVONEX
Vanlig dos för vuxna och ungdomar som är 12 år eller äldre
En injektion Avonex, en gång i veckan.
Ta om möjligt Avonex vid samma tidpunkt och på samma veckodag varje vecka.
Får inte användas på barn Barn under 12 år ska inte använda Avonex.
40 Injicera själv Du kan injicera Avonex själv utan hjälp från läkare om du fått övning på hur det går till.
Anvisningar om hur du injicerar dig själv finns i slutet av denna bipacksedel (se avsnitt 7, Hur du injicerar AVONEX).
Om du tycker det är svårt att hantera sprutan bör du prata med din läkare.
Då kan du få hjälp.
(Anmärkningar)
Fler anvisningar om hur du injicerar Avonex finns i slutet av denna bipacksedel.
Alternativ injektionsnål:
I Avonexförpackningen finns det redan en injektionsnål.
Din läkare kan förskriva en kortare och tunnare nål beroende på din kroppsbyggnad.
Tala med din läkare för att ta reda på om det skulle passa dig.
Det kan vara lämpligt att använda en spruthållare.
Detta är en särskilt utformad hållare som hjälper dig att injicera Avonex.
Hur länge du ska använda AVONEX
Din läkare talar om för dig hur länge du ska fortsätta använda Avonex.
Det är viktigt att du fortsätter att använda Avonex regelbundet.
Ändra inte medicineringen om inte läkaren säger att du ska göra det.
Om du injicerat för stor mängd
Du ska bara ta en Avonexinjektion i veckan.
Om du tagit fler än en Avonexinjektion under en tredagarsperiod, kontakta läkare eller apotekspersonal omedelbart för att få besked om hur du ska göra.
Om du glömmer en injektion
Om du glömmer din vanliga veckodos ska du göra injektionen så snart du kan.
Låt det sedan gå en vecka innan du tar Avonex igen.
Fortsätt att injicera på den nya veckodagen varje vecka.
Om du föredrar någon särskild veckodag att göra Avonexinjektionen bör du tala med din läkare om hur du ska hantera doseringen så att du kan återgå till den veckodagen.
Ta inte dubbla injektioner för att kompensera för glömd injektion.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Avonex orsaka biverkningar men alla användare behöver inte få dem.
(Anmärkningar)
Även om listan över möjliga biverkningar verkar oroande, är det möjligt att du inte drabbas av någon biverkning alls.
41 Allvarliga biverkningar: uppsök vård
Allvarliga allergiska reaktioner Om du upplever något av följande:
- svullnad av ansikte, läppar eller tunga
- andningssvårigheter
- utslag.
Kontakta läkare omedelbart.
Använd inte mer Avonex förrän du har talat med en läkare.
Depression Om du får symtom på depression:
- känner dig ovanligt ledsen, ängslig eller värdelös.
Kontakta läkare omedelbart.
Leverproblem Om du upplever något av följande symtom:
- huden eller ögonvitorna färgas gula (gulsot)
- klåda på hela kroppen
- illamående (illamående och kräkningar)
- du lätt får blåmärken.
Kontakta läkare omedelbart eftersom dessa symtom kan vara tecken på leverproblem.
Biverkningar som påvisats i kliniska prövningar
(Anmärkningar)
Biverkningar som påvisats i kliniska prövningar.
Dessa biverkningar har inrapporterats när Avonex testades.
Siffrorna är baserade på hur många människor som uppgav att de fick biverkningarna.
Det ger en fingervisning om hur stor risken är att du får liknande biverkningar.
Mycket vanliga biverkningar (minst 1 av 10 personer påverkas)
- influensaliknande symtom – huvudvärk, muskelvärk, frossa eller feber: se Influensaliknande
symtom, nedan
- huvudvärk.
Vanliga biverkningar (färre än 1 av 10 personer påverkas)
- aptitlöshet
- svaghetskänsla och trötthet
- sömnsvårigheter
- depression
- rodnad
- rinnande näsa
- diarré (lös i magen)
- illamående (illamående eller kräkningar)
- domningar eller stickningar i huden
- hudutslag, blåmärken
- ökad svettning, nattliga svettningar
- smärta i muskler, leder, armar, ben eller nacke
- muskelkramper, stelhet i leder och muskler
- smärta, blåmärke och rodnad vid injektionsstället
- förändringar vid blodprov.
Symtom som du kanske märker av är trötthet, upprepade infektioner,
oförklarliga blåmärken eller blödningar.
42 Mindre vanliga biverkningar (färre än 1 av 100 personer påverkas)
- håravfall
- förändrade menstruationsblödningar
- sveda vid injektionsstället.
Sällsynta biverkningar (färre än 1 av 1 000 personer påverkas)
- andningssvårigheter.
Tala med din läkare om någon biverkning besvärar dig.
Andra biverkningar
(Anmärkningar)
Följande biverkningar har påvisats hos personer som använder Avonex men hur stor risken är att få dem är okänt.
- mindre eller mer aktiv sköldkörtel än normalt
- nervositet eller oro, känslomässig instabilitet, irrationella tankar eller hallucinationer (man ser
eller hör saker som inte finns), förvirring eller självmord
- domningar, yrsel, krampanfall och migrän
- medvetenhet om hjärtslagen (palpitationer), snabba eller oregelbundna hjärtslag eller
hjärtproblem med följande symtom: minskad förmåga att motionera, oförmåga att ligga raklång i sängen, andfåddhet eller svullna fotleder
- leverproblem såsom beskrivet ovan
- nässelfeber eller blåsliknande utslag, klåda, försämring av eventuell psoriasis
- svullnad eller blödning vid injektionsstället eller bröstsmärta efter injektion
- viktminskning eller - ökning
- förändrade testresultat t. ex. ändrade leverfunktionsvärden.
Tala med din läkare om någon biverkning besvärar dig.
Effekter av injektionen
- Matthetskänsla:
Du kan då känna dig matt
och det kan hända att du svimmar.
Detta händer sannolikt inte en gång till.
- Precis efter en injektion kan musklerna kännas spända eller väldigt svaga – som om du får
Dessa symtom uppstår sällan.
De uppstår endast i samband med att du injicerar och effekterna försvinner sedan snabbt.
Detta kan inträffa när som helst efter att du inlett behandling med Avonex.
- Om du upptäcker någon irritation eller något hudproblem efter en injektion, tala med din
läkare.
43 Influensaliknande symtom
(Anmärkningar)
Tre enkla sätt att lindra influensaliknande symtom:
1.
Ta din Avonexinjektion precis före sänggående.
Detta gör att du eventuellt kan sova dig igenom effekterna.
2.
Ta paracetamol eller ibuprofen en halvtimme före Avonexinjektionen och fortsätt ta dessa läkemedel under ett dygn.
Tala med läkare eller apotekspersonal om lämplig dos 3.
Drick mycket vatten om du drabbas av feber för att undvika uttorkning.
Vissa personer tror sig ha fått influensa när de injicerat Avonex.
Symtomen är följande:
- huvudvärk
- muskelvärk
- frossa eller feber.
Dessa symtom är inte tecken på influensa.
Du kan inte smitta någon annan.
Symtomen är vanligare i början av Avonexbehandlingen.
När du fortsätter med injektionerna minskar de influensaliknande symtomen gradvis.
5.
HUR AVONEX SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten.
Förvaras vid högst 25 °C.
Måste användas så snart sprutan är färdigställd.
Den färdigställda sprutan kan emellertid förvaras i kylskåp (mellan 2 °C och 8 °C) under upp till 6 timmar före injicering.
Får ej frysas.
Ta ut sprutan ur kylskåpet en halvtimme innan injicering.
Använd INTE AVONEX om du upptäcker:
- att Lockförslutningen på BIO- SET- enheten är bruten.
- att den förslutna plastbehållaren är skadad eller öppnad.
- att vätskan efter färdigställande i injektionsflaskan har någon annan färg än helt färglös eller svagt
gul eller innehåller partiklar när sprutan är förberedd.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
Innehållsdeklaration
Interferon- beta 1a 30 mikrogram Övriga innehållsämnen är:
Humant serumalbumin, natriumklorid, dinatriumvätefosfat, natriumdivätefosfat.
44 Vad finns i din Avonex- förpackning
En förpackning Avonex Bioset innehåller fyra Avonexdoser.
Varje dos finns i en förseglad förpackning och som ett vitt/ off- white pulver i en glasbehållare (injektionsflaska) och en injektionsspruta förfylld med vatten.
Dessa ska blandas till den injektion du ska ta (injektionslösning).
En separat nål för att ge injektionen finns i förpackningen.
Innehavare av godkännande för försäljning är:
Biogen Idec Limited, Innovation House, 70 Norden Road, Maidenhead, Berkshire, SL6 4AY, Storbritannien.
Avonex tillverkas av:
Biogen Idec BV, Robijnlaan 8, NL- 2132 WX Hoofddorp, Nederländerna.
Biogen Idec Denmark Manufacturing ApS, Biogen Idec Allé 1, DK- 3400 Hillerød, Danmark.
Om du kontaktar din lokala representant kan du få denna bipacksedel med större text.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Biogen Idec Belgium N. V. / S. A. +32 2 2191218
Luxembourg/ Luxemburg Biogen Idec Belgium N. V. / S. A. +32 2 2191218
България ТП ЕВОФАРМА +359 2 962 12 00
Magyarország Gedeon Richter Plc. +36 1 432 6097
Česká republika Biogen Idec Czech Republic s. r. o. +420 222 191 640
Malta Interpharma Co.
Ltd. +356 21354582
+45 77 41 57 57
+31 20 542 2000
Deutschland Biogen Idec GmbH +49 (0) 89 99 6170
Norge Biogen Idec Norway AS +47 23 00 52 50
Eesti Richter Gedeon Eesti filiaal +372 742 7056
Österreich Biogen Idec Austria GmbH. +43 1 484 46 13
Ελλάδα Genesis Pharma SA +30 210 8771500
Polska Gedeon Richter Plc.
S. A.
Przedstawicielstwo w Polsce. +48 (22) 642- 67- 39
45 España Biogen Idec Iberia SL +34 91 310 7110
Portugal Biogen Idec Portugal, Sociedade Unipessoal, Lda. +351 21 318 8450
France Biogen Idec France +33 (0) 1 41 37 9595
România MEDISON PHARMA SRL +40 31 7104035
Ireland Biogen Idec (Ireland) Ltd. +353 (0) 1 463 7799
Slovenija Biogen Idec d. o. o. +386 1 589 91 04
Ísland Icepharma hf +354 540 8000
Slovenská republika Biogen Idec (Slovak Republic) s. r. o +421 2 32410188
Italia Biogen- Dompé s. r. l. +39 02 583 831
Suomi/ Finland Biogen Idec Finland Oy +358 207 401 200
Κύπρος Genesis Pharma Cyprus Ltd +3572 2 769946
Sverige BiogenIdec Sweden AB +46 8 594 113 60
Latvija Gedeon Richter Plc. +36 1 432 6097
United Kingdom Biogen Idec Limited +44 (0) 1628 50 1000
Lietuva Gedeon Richter Plc. +36 1 432 6097
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) EMEAs hemsida http: // www. emea. europa. eu /.
7 HUR DU INJICERAR AVONEX
Du bör ha fått instruktioner om hur du ska injicera Avonex.
Följande instruktioner är ett stöd för minnet.
Om det är något du känner dig osäker på bör du kontakta din läkare eller apotekspersonal.
Var ska injektionen utföras
• Avonex ska injiceras i en muskel t. ex. i övre delen av låret.
Att injicera Avonex i skinkorna rekommenderas inte. • Använd olika injektionsställen varje vecka.
Detta minskar risken för hudirritation eller irritation i muskelvävnad.
• Använd inte hudområden där det finns blåmärken, ömhet, infektion eller öppna sår.
46 A Förberedelser
1.
Ta ut förpackningen ur lådan.
Kontrollera utgångsdatum på förpackningens lock.
Får inte användas efter utgångsdatum.
Dra av papperslocket fullständigt.
Kontrollera att förpackningen innehåller: • ett BIO- SET (ampull + bas + lock) • en spruta • en injektionsnål (se figuren "Förpackningens innehåll").
2.
Tvätta händerna noga med tvål och vatten och torka dem.
3.
Förbered spritikompresser och plåster (medföljer ej) vid behov.
4.
Hitta en ren, hård yta där du kan lägga alla saker som behövs för injektionen.
Lägg ner förpackningen på den.
B.
1 Ta av locket från glasampullen Vrid, och dra sedan av locket.
Vidrör inte kopplingsanslutningen.
2 Dra av sprutans lock Håll i sprutans bas.
Dra av sprutans lock.
Vidrör inte kopplingsanslutningen.
Skjut inte in kolven.
47 3 Rikta in sprutan och glasampullen Placera Bio- Set på en plan yta Rikta in de två kopplingsanslutningarna så att de är i rät linje.
Håll i sprutans bas.
Skruva fast den ordentligt medurs på glasampullen.
4 Skjut ner sprutan tills den klickar på plats Behåll Bio- Set på en plan yta och håll i sprutbasen.
Tips:
Om sprutan är i vinkel mot Bio- Set så läcker den.
Skjut på sprutan tills den klickar på plats.
5 Blanda vatten och pulver Injicera försiktigt allt vatten från sprutan ner i glasampullen.
Skjut in kolven långsamt.
Annars bildas skum i lösningen som inte kan dras in i sprutan.
Skjut ner kolven fullständigt för att trycka ut all luft ur sprutan.
6 Lös upp pulvret fullständigt Plocka upp glasampullen och sprutan, fortfarande fästa i varandra och i rät linje.
Snurra flaskan försiktigt tills allt pulver lösts upp.
Skaka inte: då bildas skum
7 Fyll sprutan Vänd sprutan och glasampullen upp och ner, fortfarande i rät linje.
Om sprutan är i vinkel mot Bio- Set så läcker den.
Dra försiktigt i kolven tills all vätska är i sprutan.
8 Separera sprutan och glasampullen Håll i basen på den fyllda sprutan.
Vrid den moturs för att ta bort den från Bio- Set- flaskan.
Vidrör inte sprutans kopplingsanslutning.
48 C:
1 Kontrollera vätskan i sprutan Den ska vara klar och färglös.
Om lösningen har någon annan färg än färglös eller svagt gul eller om du ser partiklar som flyter runt i den, ska du inte injicera den.
2 Montera nålen Ta ut nålen ur förpackningen så att kopplingsanslutningen visas.
Behåll nålskyddet på.
Skjut in och vrid nålen medurs på sprutan.
Dra nu av nålens plastskydd.
Vrid det inte.
Om du vrider av nålskyddet kan nålen också tas bort av misstag.
3 Ta bort eventuell luft Ta bort luft genom att rikta sprutnålen uppåt.
Knacka försiktigt för att få luftbubblor till toppen.
Skjut försiktigt in kolven för att ta bort luft.
Låt inte mer än en liten droppe vätska försvinna.
4 Rengör och sträck ut huden vid injektionsstället Rengör huden vid injektionsstället med en spritkompress om det behövs.
Låt huden torka.
Sträck ut huden runt injektionsstället med ena handen.
Slappna av i muskeln.
5 Utför injektionen För in injektionsnålen med en snabb pilkastningsrörelse i muskeln, i rät vinkel mot hudytan.
Nålen måste gå helt igenom.
Skjut långsamt in kolven tills sprutan är tom.
6 Dra ut nålen Dra ut nålen samtidigt som du håller huden utsträckt eller klämmer ihop den runt injektionsstället.
Om du använder spritkompresser, håll en på injektionsstället.
Sätt ett plåster över injektionsstället vid behov.
Omhändertagande av avfallet
När du är klar med injektionen placerar du nålen, sprutan och flaskan i en särskild behållare (behållare för vassa föremål), inte bland vanliga sopor.
Pappersskräp och använda kompresser kastar du bland vanliga sopor.
49 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
AVONEX 30 mikrogram/ 0, 5 ml injektionsvätska, lösning (Interferon beta- 1a) Förfylld spruta
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Även om du använt Avonex förut kan viss information ha ändrats.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
(Anmärkningar)
Senaste ändring:
{MM/ ÅÅÅÅ} Denna bipacksedel kan ändras då och då.
Vänligen kontrollera om det finns någon ny uppdatering av bipacksedeln, varje gång du får ett nytt recept.
I denna bipacksedel finner du information om:
1.
Vad AVONEX är och vad det används för 2.
Innan du använder AVONEX 3.
Hur du använder AVONEX 4.
Eventuella biverkningar 5.
Hur AVONEX ska förvaras 6.
Övriga upplysningar 7.
Hur du injicerar AVONEX
1.
VAD AVONEX ÄR OCH VAD DET ANVÄNDS FÖR
Vad AVONEX är
Det aktiva innehållsämnet i Avonex är ett protein som heter interferon beta- 1a.
Interferoner är naturliga kroppsegna substanser som skyddar dig från infektioner och sjukdomar.
Proteinet i Avonex är tillverkat av exakt likadana ämnen som det interferon beta som finns i kroppen.
Vad AVONEX används för
Avonex används för behandling av multipel skleros (MS).
Behandling med Avonex kan skydda dig från att bli sämre, men botar inte MS.
Symtomen på MS är olika mellan olika personer.
Dessa kan t. ex. vara:
- ostadighetskänsla eller yrsel, problem att gå, stelhet och muskelryckningar, trötthet, domningar i
ansikte, armar eller ben.
- akut eller kronisk smärta, besvär från blåsa och tarm, sexuella problem och synsvårigheter
- svårigheter att tänka och koncentrera sig, depression.
MS tenderar också att blossa upp då och då: detta kallas för ett skov.
50 (Anmärkningar)
Avonex fungerar bäst när det tas regelbundet, en gång i veckan, vid samma tidpunkt.
Avbryt inte Avonex- behandlingen utan att rådgöra med din neurolog.
Avonex kan minska antalet skov samt bromsa upp de invalidiserande effekterna av MS.
Din läkare kommer att informera dig hur länge du kan använda Avonex eller när du ska avbryta behandlingen.
Hur AVONEX fungerar
Multipel skleros har samband med nervskada (i hjärnan eller ryggmärgen).
Vid MS reagerar kroppens immunsystem mot kroppens egna myelin, dvs. den ” isolering ” som omger nervtrådarna.
När myelinet skadas störs kommunikationen mellan hjärnan och andra kroppsdelar.
Det är detta som orsakar MS - symtomen.
Avonex verkar kunna hindra kroppens immunförsvar från att angripa myelinet.
2.
INNAN DU ANVÄNDER AVONEX
Använd inte AVONEX
- om du är allergisk (överkänslig) mot interferon beta eller något av övriga innehållsämnen i
Avonex
- om du är gravid, ska du inte påbörja behandling med Avonex
- om du har en svår depression eller har självmordstankar.
Kontakta omedelbart läkare om något av detta gäller dig.
(Anmärkningar)
Avonex och allergiska reaktioner.
Eftersom Avonex är baserat på ett protein finns det en liten risk för allergisk reaktion.
Mer information om depression.
Du ska inte använda Avonex om du har en svår depression eller har självmordstankar.
Din läkare kanske skriver ut Avonex åt dig trots att du lider av depression, men det är viktigt att du då berättar för läkaren att du har haft depressioner eller liknande problem som påverkar sinnesstämningen.
Var särskilt försiktig med AVONEX
Berätta för din läkare:
Om du har eller tidigare haft:
- depression eller problem som påverkar sinnesstämningen
- självmordstankar.
Om du drabbas av förändrad sinnesstämning, självmordstankar, eller känner dig ovanligt ledsen, ängslig eller värdelös, ska du genast kontakta läkare.
- epilepsi eller andra krampanfall som inte kan kontrolleras med medicinering
- allvarliga njur - eller leverproblem
- ett lågt antal vita blodkroppar eller blodplättar vilket kan medföra en förhöjd risk för
infektion, blödning eller anemi
- hjärtproblem vilket kan medföra symtom som bröstsmärtor (kärlkramp), särskilt efter fysisk
aktivitet, svullna fotleder, andnöd (hjärtsvikt) eller oregelbunden hjärtrytm (arytmi).
Berätta för din läkare om du har något av dessa tillstånd eller om de försämrats när du tar Avonex.
Berätta för din läkare att du använder AVONEX:
- Om du ska ta ett blodprov.
Avonex kan påverka provresultaten.
(Anmärkningar)
Ibland måste du påminna annan vårdpersonal om att du behandlas med Avonex.
Om du t. ex. använder andra läkemedel eller tar ett blodprov kan Avonex påverka de andra läkemedlen eller blodprovsresultatet.
Om du använder andra läkemedel, särskilt läkemedel mot epilepsi eller depression.
Avonex kan påverka andra läkemedel eller påverkas av dem.
Detta gäller alla läkemedel, även receptfria sådana.
Graviditet och amning
Om du är gravid, ska du inte börja använda Avonex.
- om du kan bli gravid, måste du använda preventivmedel medan du använder Avonex.
- om du försöker bli gravid eller blivit gravid medan du använder Avonex ska du tala med din
läkare.
Du och läkaren kan diskutera om du bör fortsätta behandlingen.
- om du redan är gravid eller tror att du kan vara det, måste du tala med din läkare så fort som
- om du vill amma ditt barn ska du tala med din läkare först.
Körförmåga och användning av maskiner
Kör inga fordon om du känner dig yr.
Avonex kan göra att vissa personer upplever yrsel.
Om detta drabbar dig eller om du får andra biverkningar som påverkar din körförmåga ska du undvika bilkörning och användning av maskiner.
Viktig information om några innehållsämnen i AVONEX
Detta läkemedel är nästintill ” natriumfritt ” och innehåller mindre än 23 mg (1 mmol) natrium i varje veckodos.
3.
HUR DU ANVÄNDER AVONEX
Vanlig dos för vuxna och ungdomar som är 12 år eller äldre
En injektion Avonex, en gång i veckan.
Ta om möjligt Avonex vid samma tidpunkt och på samma veckodag varje vecka.
Får inte användas på barn Barn under 12 år ska inte använda Avonex.
Om du har bestämt dig för behandling med Avonex, kan din läkare rekommendera att du använder omkring halva dosen Avonex till att börja med och sedan går upp till full dos.
Din läkare kan ge dig en klämma, Avostartclip, som fästs på sprutan och minskar dosen Avonex som injiceras.
52 (Anmärkningar)
Starta behandling med Avonex Om du inte tidigare har använt Avonex kan din läkare ha sagt att du bör börja med en lägre dos så att du kan vänja dig vid läkemedlets effekter innan du börjar använda full dos.
Du kan få en Avostartclip som fästs på sprutan och halverar dosen.
Ytterligare information finns i bruksanvisningarna som medföljer Avostartclip.
Injicera själv
Du kan injicera Avonex själv utan hjälp från läkare om du fått övning på hur det går till.
Anvisningar om hur du injicerar dig själv finns i slutet av denna bipacksedel (se avsnitt 7, Hur du injicerar AVONEX).
Om du tycker det är svårt att hantera sprutan bör du prata med din läkare.
Då kan du få hjälp.
(Anmärkningar)
Fler anvisningar om hur du injicerar Avonex finns i slutet av denna bipacksedel.
Alternativ injektionsnål:
I Avonexförpackningen finns det redan en injektionsnål.
Din läkare kan förskriva en kortare och tunnare nål beroende på din kroppsbyggnad.
Tala med din läkare för att ta reda på om det skulle passa dig.
Det kan vara lämpligt att använda en spruthållare.
Detta är en särskilt utformad hållare som hjälper dig att injicera Avonex.
Hur länge du ska använda AVONEX
Din läkare talar om för dig hur länge du ska fortsätta använda Avonex.
Det är viktigt att du fortsätter att använda Avonex regelbundet.
Ändra inte medicineringen om inte läkaren säger att du ska göra det.
Om du injicerat för stor mängd
Du ska bara ta en injektion Avonex en gång i veckan.
Om du tagit fler än en Avonex- injektion under en tredagarsperiod, kontakta läkare eller apotekspersonal omedelbart för att få besked om hur du ska göra.
Om du glömmer en injektion
Om du glömmer din vanliga veckodos ska du göra injektionen så snart du kan.
Låt det sedan gå en vecka innan du tar Avonex igen.
Fortsätt att injicera på den nya veckodagen varje vecka.
Om du föredrar någon särskild veckodag att göra Avonexinjektionen bör du tala med din läkare om hur du ska hantera doseringen så att du kan återgå till den veckodagen.
Ta inte dubbla injektioner för att kompensera för glömd injektion.
53 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Avonex orsaka biverkningar men alla användare behöver inte få dem.
(Anmärkningar)
Även om listan över möjliga biverkningar verkar oroande, är det möjligt att du inte drabbas av någon biverkning alls.
Allvarliga biverkningar: uppsök vård
Allvarliga allergiska reaktioner Om du upplever något av följande:
- svullnad av ansikte, läppar eller tunga
- andningssvårigheter
- utslag.
Kontakta läkare omedelbart.
Använd inte mer Avonex förrän du har talat med en läkare.
Depression Om du får symtom på depression:
- känner dig ovanligt ledsen, ängslig eller värdelös.
Kontakta läkare omedelbart.
Leverproblem Om du upplever något av följande symtom:
- huden eller ögonvitorna färgas gula (gulsot)
- klåda på hela kroppen
- illamående (illamående och kräkningar)
- lätt får blåmärken.
Kontakta läkare omedelbart eftersom dessa symtom kan vara tecken på leverproblem.
Biverkningar som påvisats i kliniska prövningar
(Anmärkningar)
Biverkningar som påvisats i kliniska prövningar.
Dessa biverkningar har inrapporterats när Avonex testades.
Siffrorna är baserade på hur många människor som uppgav att de fick biverkningarna.
Det ger en fingervisning om hur stor risken är att du får liknande biverkningar.
Mycket vanliga biverkningar (minst 1 av 10 personer påverkas)
- influensaliknande symtom – huvudvärk, muskelvärk, frossa eller feber: se Influensaliknande
symtom, nedan
- huvudvärk.
Vanliga biverkningar (färre än 1 av 10 personer påverkas)
- aptitlöshet
- svaghetskänsla och trötthet
- sömnsvårigheter
- depression
- rodnad
- rinnande näsa
- diarré (lös i magen)
- illamående (illamående eller kräkningar)
- domningar eller stickningar i huden
- hudutslag, blåmärken
- ökad svettning, nattliga svettningar
- smärta i muskler, leder, armar, ben eller nacke
- muskelkramper, stelhet i leder och muskler
- smärta, blåmärken och rodnad vid injektionsstället
- förändringar i blodprov.
Symtom som du kanske märker av är trötthet, upprepade infektioner,
oförklarliga blåmärken eller blödningar.
Mindre vanliga biverkningar (färre än 1 av 100 personer påverkas)
- håravfall
- förändrade menstruationsblödningar
- sveda vid injektionsstället.
Sällsynta biverkningar (färre än 1 av 1 000 personer påverkas)
- andningssvårigheter.
Tala med din läkare om någon biverkning besvärar dig.
Andra biverkningar
(Anmärkningar)
Följande biverkningar har påvisats hos personer som använder Avonex men hur stor risken är att få dem är okänt.
- mindre eller mer aktiv sköldkörtel än normalt
- nervositet eller oro, känslomässig instabilitet, irrationella tankar eller hallucinationer (man ser
eller hör saker som inte finns), förvirring eller självmord
- domningar, yrsel, krampanfall och migrän
- medvetenhet om hjärtslagen (palpitationer), snabba eller oregelbundna hjärtslag eller
hjärtproblem med följande symtom: minskad förmåga att motionera, oförmåga att ligga raklång i sängen, andfåddhet eller svullna fotleder
- leverproblem såsom beskrivet ovan
- nässelfeber eller blåsliknande utslag, klåda, försämring av eventuell psoriasis
- svullnad eller blödning vid injektionsstället eller bröstsmärta efter injektion
- viktminskning eller - ökning
- förändrade testresultat t. ex. ändrade leverfunktionsvärden.
Tala med din läkare om någon biverkning besvärar dig.
Effekter av injektionen
- Matthetskänsla:
Du kan då känna dig matt
och det kan hända att du svimmar.
Detta händer sannolikt inte en gång till.
- Precis efter en injektion kan musklerna kännas spända eller väldigt svaga – som om du får
Dessa symtom uppstår sällan.
De uppstår endast i samband med att du injicerar och effekterna försvinner sedan snabbt.
Detta kan inträffa när som helst efter att du inlett behandling med Avonex.
- Om du upptäcker någon irritation eller något hudproblem efter en injektion, tala med din
läkare.
55 Influensaliknande symtom
(Anmärkningar)
Tre enkla sätt att lindra influensaliknande symtom:
1.
Ta din Avonex- injektion precis före sänggåendet.
Detta gör att du eventuellt kan sova dig igenom effekterna.
2.
Ta paracetamol eller ibuprofen en halvtimme före Avonex- injektionen och fortsätt ta dessa läkemedel under ett dygn.
Tala med läkare eller apotekspersonal om lämplig dos 3.
Drick mycket vatten om du får feber så att du inte blir uttorkad.
Vissa personer tror sig ha fått influensa när de injicerat Avonex.
Symtomen är följande:
- huvudvärk
- muskelvärk
- frossa eller feber.
Dessa symtom är inte tecken på influensa.
Du kan inte smitta någon annan.
Symtomen är vanligare i början av Avonex- behandlingen.
När du fortsätter med injektionerna minskar de influensaliknande symtomen gradvis.
5.
HUR AVONEX SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten.
Ljuskänsligt.
Förvaras i kylskåp (2 °C - 8 °C).
Får ej frysas.
Avonex kan också förvaras vid rumstemperatur (mellan 15 °C och 30 °C) i upp till en vecka.
Använd INTE AVONEX om du upptäcker att:
- Den förfyllda sprutan är trasig.
- Den förslutna plastbehållaren är skadad eller öppnad.
- Lösningen är färgad eller du ser partiklar i den.
- Den manipuleringssäkra skyddshatten har brutits.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Interferon- beta 1a 30 mikrogram/ 0, 5 ml Övriga innehållsämnen är:
Natriumacetattrihydrat; ättiksyra koncentrerad, argininhydroklorid, polysorbat 20 och vatten för injektionsvätskor.
Vad finns i din Avonex- förpackning
Avonex injektionsvätska, lösning kommer som en injektion färdig för användning.
I en box med Avonex finns det fyra eller tolv (förfyllda) sprutor, färdiga för användning, på vardera 0, 5 ml klar, färglös vätska.
Varje
56 spruta är förpackad i en försluten plastbehållare.
En separat nål för att ge injektionen finns också i förpackningen.
Innehavare av godkännande för försäljning är:
Biogen Idec Limited, Innovation House, 70 Norden Road, Maidenhead, Berkshire, SL6 4AY, Storbritannien.
Avonex tillverkas av:
Biogen Idec BV, Robijnlaan 8, NL- 2132 WX Hoofddorp, Nederländerna.
Biogen Idec Denmark Manufacturing ApS, Biogen Idec Allé 1, DK- 3400 Hillerød, Danmark.
Om du kontaktar din lokala representant kan du få denna bipacksedel med större text.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Biogen Idec Belgium N. V. / S. A. +32 2 2191218
Luxembourg/ Luxemburg Biogen Idec Belgium N. V. / S. A. +32 2 2191218
България ТП ЕВОФАРМА +359 2 962 12 00
Magyarország Gedeon Richter Plc. +36 1 432 6097
Česká republika Biogen Idec Czech Republic s. r. o. +420 222 191 640
Malta Interpharma Co.
Ltd. +356 21354582
+45 77 41 57 57
+31 20 542 2000
Deutschland Biogen Idec GmbH +49 (0) 89 99 6170
Norge Biogen Idec Norway AS +47 23 00 52 50
Eesti Richter Gedeon Eesti filiaal +372 742 7056
Österreich Biogen Idec Austria GmbH. +43 1 484 46 13
Ελλάδα Genesis Pharma SA +30 210 8771500 España Biogen Idec Iberia SL +34 91 310 7110 France Biogen Idec France
Polska Gedeon Richter Plc.
S. A.
Przedstawicielstwo w Polsce. +48 (22) 642- 67- 39 Portugal Biogen Idec Portugal, Sociedade Unipessoal, Lda. +351 21 318 8450 România MEDISON PHARMA SRL
+33 (0) 1 41 37 9595
+40 31 7104035
57 Ireland Biogen Idec (Ireland) Ltd. +353 (0) 1 463 7799
Slovenija Biogen Idec d. o. o. +386 1 589 91 04
Ísland Icepharma hf +354 540 8000
Slovenská republika Biogen Idec (Slovak Republic) s. r. o +421 2 32410188
Italia Biogen- Dompé s. r. l. +39 02 583 831
Suomi/ Finland Biogen Idec Finland Oy +358 207 401 200
Κύπρος Genesis Pharma Cyprus Ltd +3572 2 769946
Sverige BiogenIdec Sweden AB +46 8 594 113 60
Latvija Gedeon Richter Plc. +36 1 432 6097
United Kingdom Biogen Idec Limited +44 (0) 1628 50 1000
Lietuva Gedeon Richter Plc. +36 1 432 6097
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
7 HUR DU INJICERAR AVONEX
Du bör ha fått instruktioner om hur du ska injicera Avonex Följande instruktioner är ett stöd för minnet.
Om det är något du känner dig osäker på bör du kontakta din läkare eller apotekspersonal.
Var ska injektionen utföras
• Avonex ska injiceras i en muskel t. ex. i övre delen av låret.
Att injicera Avonex i skinkorna rekommenderas inte. • Använd olika injektionsställen varje vecka.
Detta minskar risken för hudirritation eller irritation i muskelvävnad. • Använd inte hudområden där det finns blåmärken, ömhet, infektion eller öppna sår.
58 Förpackningens innehåll Sprutkolv Vit manipuleringssäker skyddshatt
Spruta
Injektionsnål Skyddshylsa
A.
1.
Ta ut en försluten plastbehållare ur kylskåpet.
-
Kontrollera utgångsdatum på förpackningens lock.
Får inte användas efter utgångsdatum.
-
Dra av papperslocket fullständigt.
Kontrollera att förpackningen innehåller en förfylld spruta och en injektionsnål (se figuren "Förpackningens innehåll").
2.
Lämna -
sprutan så att den värms upp Lämna den i rumstemperatur i en halvtimme.
Detta gör att injektionen blir behagligare än injicering då den tas direkt från kylskåpet.
Använd inte externa värmekällor såsom varmt vatten, för att värma upp sprutan.
3.
Tvätta händerna noga med tvål och vatten och torka händerna.
4.
Förbered spritkompresser och plåster (medföljer ej) vid behov.
Hitta en ren, hård yta där du kan lägga alla saker som behövs för injektionen.
Lägg ner förpackningen på den.
1 Kontrollera vätskan i sprutan Den ska vara klar och färglös.
Om lösningen är oklar, färgad eller innehåller flytande partiklar ska du inte använda den förfyllda sprutan.
59 2 Ta bort skyddshatten Sprutan har en vit manipuleringssäker skyddshatt.
Kontrollera att skyddshatten är intakt och inte öppnats.
Använd inte sprutan om det ser ut som om den öppnats.
Håll i sprutan så att den vita skyddshatten pekar uppåt.
Böj skyddshatten i rät vinkel tills den bryts loss.
Vidrör inte anslutningsporten.
Skjut inte in kolven.
3 Montering av nålen Öppna nålen så att anslutningsporten visas.
Behåll omslaget på.
Vrid den medurs tills den är låst på plats.
Kontrollera att injektionsnålen är ordentligt fäst i sprutan.
Annars kan den läcka.
Om du har blivit ordinerad halva dosen Avonex, kan du behöva använda en Avostartclip som du får av läkaren.
Följ sedan bruksanvisningarna som medföljer Avostartclip.
Ta nu av skyddshylsan av plast.
Vrid den inte.
Om du vrider av skyddshylsan kan nålen också tas bort av misstag.
1 Rengör och sträck ut huden vid injektionsstället Rengör huden vid injektionsstället med en spritkompress om det behövs.
Låt huden torka.
Sträck ut huden runt injektionsstället med ena handen.
Slappna av i muskeln.
2 Utför injektionen För in injektionsnålen med en snabb pilkastningsrörelse i muskeln, i rät vinkel mot huden.
Nålen ska gå helt igenom.
Skjut långsamt in kolven tills sprutan är tom.
Om du använder en spruta med Avostartclip injiceras omkring en halv dos Avonex.
Sprutan töms då inte.
3 Dra ut nålen Dra ut nålen samtidigt som du håller huden utsträckt eller klämmer ihop den runt injektionsstället.
Om du använder spritkompresser, håll en på injektionsstället.
Sätt ett plåster över injektionsstället vid behov.
Omhändertagande av avfallet
När du är klar med injektionen placerar du nålen och sprutan i en särskild behållare (behållare för vassa föremål), inte bland vanliga sopor.
Om du har använt en Avostartclip, måste du kassera denna och sprutan efter injektionen.
Den återstående mängden Avonex får inte användas.
Pappersskräp och använda kompresser kastar du bland vanliga sopor.
60
European Medicines Agency
EMEA/ H/ C/ 378
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
AXURA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Axura?
Axura är ett läkemedel som innehåller den aktiva substansen memantinhydroklorid.
Det finns som avlånga tabletter (vita:
5 mg och 10 mg; orange:
15 mg; röda:
20 mg) och som orala droppar (0, 5 mg per droppe).
Tabletterna på 10 mg har en skåra som gör det enkelt att bryta dem i två delar.
Vad används Axura för?
Axura används för att behandla patienter med måttlig till svår Alzheimers sjukdom.
Alzheimers sjukdom är en sorts demens (en hjärnfunktionsstörning) som successivt påverkar patientens minne, intellektuella förmåga och beteende.
Läkemedlet är receptbelagt.
Hur används Axura?
Behandling bör initieras och övervakas av en läkare med erfarenhet av diagnos och behandling av Alzheimers sjukdom.
Behandling bör endast initieras om det finns en vårdnadsgivare som regelbundet kommer att övervaka patientens användning av Axura.
Axura ska ges med eller utan föda en gång dagligen vid ungefär samma tidpunkt varje dag.
För att förhindra biverkningar ökas dosen av Axura successivt under de tre första behandlingsveckorna: under den första veckan är dosen 5 mg, under den andra veckan är den 10 mg och under den tredje är den 15 mg.
Från fjärde veckan är den rekommenderade underhållsdosen 20 mg en gång dagligen.
Det kan vara nödvändigt att sänka dosen för patienter med måttliga eller allvarliga problem med njurarna.
Axuras säkerhet och effekt har inte fastställts för patienter med allvarliga problem med levern.
Mer information finns i bipacksedeln.
Hur verkar Axura?
Orsaken till Alzheimers sjukdom är inte känd men man anser att den minnesförlust som är förknippad med sjukdomen beror på störningar av signaler i hjärnan.
Neurotransmittorer är kemikalier i nervsystemet som gör det möjligt för nervceller att kommunicera med varandra.
Förändringar av det sätt på vilket glutamat överför signaler i hjärnan har kopplats till den minnesförlust som kan iakttas vid Alzheimers sjukdom.
Vidare kan höga nivåer av glutamat i hjärnan leda till att nervceller i hjärnan blir överstimulerade, vilket kan resultera i att celler skadas eller dör.
Memantinhydroklorid förhindrar att glutamat orsakar de här effekterna genom att blockera 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
NMDA- receptorer, vilket förbättrar signalöverföringen i hjärnan och reducerar symptomen på Alzheimers sjukdom.
Hur har Axuras effekt undersökts?
Axuras effekt har undersökts i tre huvudstudier som omfattade sammanlagt 1 125 patienter med Alzheimers sjukdom, varav några tidigare hade tagit andra läkemedel för sin sjukdom.
Den första studien omfattade 252 patienter med måttligt svår till svår sjukdom, medan de två andra studierna omfattade sammanlagt 873 patienter med lindrig till måttlig sjukdom.
Axuras effekt jämfördes med placebo (overksam behandling) under 24 till 28 veckor.
De viktigaste måtten på effekt var förändringar av symptomen på tre huvudområden: det funktionella (graden av funktionshinder), det kognitiva (förmåga att tänka, lära och komma ihåg) och det globala (en kombination av flera områden inklusive allmänfunktion, kognitiva symptom, beteende och förmåga att klara av vardagliga aktiviteter).
Axura har även studerats i tre kompletterande studier med sammanlagt 1 186 patienter med lindrig till svår sjukdom.
Vilken nytta har Axura visat vid studierna?
Axura visade bättre effekt än placebo när det gäller att kontrollera symptomen av Alzheimers sjukdom.
I studien av patienter med måttligt svår till svår sjukdom hade patienter som tog Axura färre symptom än de som tog placebo efter 28 veckor, enligt både globala och funktionella mätningar.
I de två studierna av lindrig till måttlig sjukdom hade patienter som fick Axura mindre allvarliga symptom efter 24 veckor, enligt både globala och kognitiva mätningar.
Men när dessa resultat analyserades tillsammans med resultaten av de tre kompletterande studierna konstaterades det att Axuras effekt var mindre hos patienter med lindrig sjukdom.
Vilka är riskerna med Axura?
De vanligaste biverkningarna (uppträder hos 1- 10 patienter av 100) är huvudvärk, dåsighet (sömnighet), hypertoni (högt blodtryck), förstoppning och yrsel.
Förteckningen över samtliga biverkningar som rapporterats för Axura finns i bipacksedeln.
Axura ska inte ges till personer som kan vara överkänsliga (allergiska) mot memantinhydroklorid eller något annat innehållsämne.
Varför har Axura godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Axura är större än riskerna vid behandling av patienter med måttlig till svår Alzheimers sjukdom.
Kommittén rekommenderade att Axura skulle godkännas för försäljning.
Mer information om Axura:
Den 17 maj 2002 beviljade Europeiska kommissionen Merz Pharmaceuticals GmbH ett godkännande för försäljning av Axura som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 17 maj 2007.
Det offentliga europeiska utredningsprotokollet (EPAR) för Axura finns i sin helhet här.
Denna sammanfattning aktualiserades senast 05- 2008.
2/ 2
EU- nummer
Läkemedlets Styrka namn
Läkemedelsform
Administreringssätt Förpackning
Innehåll
Förpackning - sstorlek
EU/ 1/ 02/ 218/ 001 EU/ 1/ 02/ 218/ 002 EU/ 1/ 02/ 218/ 003
Axura Axura Axura
10 mg 10 mg 10 mg
Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter
Oral användning Oral användning Oral användning
Blister (alu/ PVC) Blister (alu/ PVC) Blister (alu/ PVC)
30 tabletter 50 tabletter 100 tabletter
EU/ 1/ 02/ 218/ 004 EU/ 1/ 02/ 218/ 005 EU/ 1/ 02/ 218/ 006 EU/ 1/ 02/ 218/ 007 EU/ 1/ 02/ 218/ 008 EU/ 1/ 02/ 218/ 009 EU/ 1/ 02/ 218/ 010
Axura Axura Axura Axura Axura Axura Axura
10 mg/ g 10 mg/ g 10 mg/ g 10 mg 10 mg 10 mg 10 mg
Oral lösning, droppar Oral lösning, droppar Oral lösning, droppar Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
Flaska (glas) Flaska (glas) Flaska (glas) Blister (alu/ PVC) Blister (alu/ PVC) Blister (alu/ PVC) Blister (alu/ PVC)
20g 50g 100g
1 flaska 1 flaska 1 flaska 28 tabletter 56 tabletter 112 tabletter 1000 (20 x 50) tabletter
EU/ 1/ 02/ 218/ 011 EU/ 1/ 02/ 218/ 012 EU/ 1/ 02/ 218/ 013 EU/ 1/ 02/ 218/ 014 EU/ 1/ 02/ 218/ 015 EU/ 1/ 02/ 218/ 016
Axura Axura Axura Axura Axura Axura
10 mg/ g 10 mg 10 mg 10 mg 10 mg 5mg+10mg +5mg+20mg
Oral lösning, droppar Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
Flaska (glas) Blister (alu/ PVC) Blister (alu/ PVC) Blister (alu/ PVC) Blister (alu/ PVC) Blister (alu/ PVC)
50g
10 flaskor 14 tabletter 42 tabletter 98 tabletter 980 (10 x 98) tabletter 7 x 5 mg + 7 x 10 mg + 7 x 15 mg + 7 x 20 mg tabletter
EU/ 1/ 02/ 218/ 017 EU/ 1/ 02/ 218/ 018 EU/ 1/ 02/ 218/ 019 EU/ 1/ 02/ 218/ 020 EU/ 1/ 02/ 218/ 021 EU/ 1/ 02/ 218/ 022 EU/ 1/ 02/ 218/ 023
Axura Axura Axura Axura Axura Axura Axura
20mg 20mg 20mg 20mg 20mg 20mg 5mg+10 mg+ 15mg+20mg
Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
Blister (alu/ PVC) Blister (alu/ PVC) Blister (alu/ PVC) Blister (alu/ PVC) Blister (alu/ PVC) Blister (alu/ PVC) PVDC/ PE/ PVC/ AL
14 tabletter 28 tabletter 42 tabletter 56 tabletter 98 tabletter 840 (20 x 42) tabletter 7 x 5 mg + 7 x 10 mg + 7 x 15 mg + 7 x 20 mg tabletter
EU/ 1/ 02/ 218/ 024 EU/ 1/ 02/ 218/ 025 EU/ 1/ 02/ 218/ 026 EU/ 1/ 02/ 218/ 027 EU/ 1/ 02/ 218/ 028 EU/ 1/ 02/ 218/ 029
Axura Axura Axura Axura Axura Axura
20mg 20mg 20mg 20mg 20mg 20mg
Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
PVDC/ PE/ PVC/ AL PVDC/ PE/ PVC/ AL PVDC/ PE/ PVC/ AL PVDC/ PE/ PVC/ AL PVDC/ PE/ PVC/ AL PVDC/ PE/ PVC/ AL
14 tabletter 28 tabletter 42 tabletter 56 tabletter 98 tabletter 840 (20 x 42) tabletter
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Axura 10 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 10 mg memantinhydroklorid motsvarande 8, 31 mg memantin.
Hjälpämne:
Varje filmdragerad tablett innehåller 166 mg laktos, se avsnitt 4. 4.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerade tabletter.
Vita till benvita filmdragerade tabletter, avlånga och avsmalnande mot mitten, bikonvexa med en brytskåra på vardera sidan.
Tabletten kan delas i två lika stora delar.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av patienter med måttlig till svår Alzheimers sjukdom.
4. 2 Dosering och administreringssätt
Behandlingen ska inledas och övervakas av en läkare med erfarenhet av diagnostik och behandling av Alzheimers demens.
Terapin ska endast startas om det finns en vårdare som regelbundet övervakar patientens läkemedelsintag.
Diagnos bör ställas enligt aktuella riktlinjer.
Axura ska administreras en gång dagligen och ska tas vid samma tidpunkt varje dag.
De filmdragerade tabletterna kan tas med eller utan föda.
Vuxna:
Dostitrering Den maximala dygnsdosen är 20 mg per dag.
För att minska risken för biverkningar uppnås underhållsdosen genom en titreringsökning med 5 mg i veckan under de första 3 veckorna enligt följande:
Vecka 1 (dag 1- 7):
Patienten ska ta en halv 10 mg filmdragerad tablett (5 mg) per dag i 7 dagar.
Vecka 2 (dag 8- 14):
Patienten ska ta en 10 mg filmdragerad tablett (10 mg) per day i 7 dagar.
Vecka 3 (dag 15- 21):
Patienten ska ta en och en halv 10 mg filmdragerad tablett (15 mg) per dag i 7 dagar.
Från vecka 4 och framåt:
Patienten ska ta två 10 mg filmdragerade tabletter (20 mg) per dag.
2 Underhållsdos Den rekommenderade underhållsdosen är 20 mg per dag.
Äldre:
Baserat på de kliniska studierna är den rekommenderade dosen för patienter över 65 års ålder 20 mg per dag (två 10 mg tabletter en gång dagligen) enligt ovanstående beskrivning.
Barn och ungdomar:
Axura rekommenderas inte till barn under 18 år beroende på brist på data avseende säkerhet och effekt.
Nedsatt njurfunktion:
Hos patienter med lätt nedsatt njurfunktion (kreatininclearance 50- 80 ml/ min) krävs ingen dosjustering.
Hos patienter med måttligt nedsatt njurfunktion (kreatininclearance 30 - 49 ml/ min) ska den dagliga dosen vara 10 mg per dag.
Efter minst 7 dagars behandling och vid god tolerabilitet kan dosen ökas upp till 20 mg per dag enligt standardiserat titreringsschema.
Hos patienter med svårt nedsatt njurfunktion (kreatininclearance 5- 29 ml/ min) bör daglig dos vara 10 mg per dag.
Nedsatt leverfunktion:
Hos patienter med mild eller måttligt nedsatt leverfunktion (Child- Pugh A och Child- Pugh B) behövs ingen dosjustering.
Data avseende användning av memantin till patienter med svårt nedsatt leverfunktion saknas.
Administrering av Axura rekommenderas inte till patienter med svårt nedsatt leverfunktion.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva innehållsämnet eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Försiktighet rekommenderas hos patienter som lider av epilepsi, med tidigare anamnes på kramper eller hos patienter predisponerade för epilepsi.
Samtidig användning av N- methyl- D- aspartat( NMDA) - antagonister såsom amantadin, ketamin eller dextrometorfan bör undvikas.
Dessa föreningar verkar i samma receptorsystem som memantin, varför biverkningar (i huvudsak relaterade till det centrala nervsystemet (CNS) kan förekomma oftare eller mer uttalat (se även avsnitt 4. 5).
Vissa faktorer som kan höja urinens pH (se avsnitt 5. 2 ” Eliminering ”) kan göra det nödvändigt med noggrann övervakning av patienten.
Dessa faktorer inkluderar drastiska förändringar av kosten, t. ex. en övergång från kost innehållande kött till enbart vegetarisk kost, eller ett stort intag av medel för neutralisering av magsyran.
Urinens pH kan även höjas genom tillstånd av renal tubulär acidos (RTA) eller allvarliga urinvägsinfektioner med proteusbakterier.
I de flesta kliniska försök har patienter med nyligen genomgången myokardinfarkt, dekompenserad hjärtinsufficiens (NYHA III- IV) eller obehandlad hypertoni exkluderats.
Till följd av detta finns endast begränsade uppgifter tillgängliga och patienter med dessa tillstånd bör övervakas noga.
Hjälpämnen:
De filmdragerade tabletterna innehåller laktosmonohydrat.
Patienter med sällsynta ärftliga problem såsom galaktosintolerans, Lapp laktasbrist eller glukos- galaktos malabsorption ska inte ta detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
På grund av de farmakologiska effekterna och verkningsmekanismen för memantin kan följande interaktioner inträffa:
• Verkningsmekanismen tyder på att effekterna av L- dopa, dopaminerga agonister och antikolinergika kan förstärkas genom samtidig behandling med NMDA- antagonister såsom memantin.
Samtidig tillförsel av
3 memantin och antispasmolytika, dantrolen eller baklofen, kan förändra effekten av dessa och en dosjustering kan vara nödvändig. • Samtidig användning av memantin och amantadin bör undvikas på grund av risken för farmakotoxisk psykos.
Båda föreningarna är kemiskt besläktade NMDA- antagonister.
Detsamma kan gälla för ketamin och dextrometorfan (se även avsnitt 4. 4).
Det finns en publicerad fallrapport om en möjlig risk även för kombinationen memantin och fenytoin. • Andra aktiva substanser såsom cimetidin, ranitidin, prokainamid, kinidin, kinin och nikotin som använder samma renala katjonaktiva transportsystem som amantadin kan eventuellt också interagera med memantin med en potentiell risk för ökade plasmanivåer. • Serumkoncentrationen av hydroklortiazid (HKT) kan eventuellt reduceras när memantin administreras tillsammans med HKT eller något kombinationspreparat innehållande HKT. • Efter introduktion på marknaden har enskilda fall av förhöjda INR- värden (international normalized ratio) rapporterats hos patienter som samtidigt behandlats med warfarin.
Även om ett kausalt samband inte kunnat fastställas, rekommenderas att noggrant monitorera PK- INR - värden hos patienter som samtidigt behandlas med perorala antikoagulantia.
I enkeldos farmakokinetiska (PK) studier med unga friska individer har ingen relevant interaktion mellan aktiva substanser mematin och glyburid/ metformin eller donepezil observerats.
I en klinisk studie med unga friska frivilliga har ingen relevant effekt av memantin på galantamins farmakokinetik observerats.
Memantin hämmar inte CYP 1A2, 2A6, 2C9, 2D6, 2E1, 3A, flavininnehållande monooxygenas, epoxidhydrolas eller sulfatering in vitro.
4. 6 Graviditet och amning
För memantin saknas data från behandling av gravida kvinnor.
Djurstudier tyder på en potential för minskad intrauterin tillväxt vid exponeringsnivåer som är identiska eller något högre än vid human exponering (se avsnitt 5. 3).
Betydelsen av denna för människa är okänd.
Memantin skall användas under graviditet såvida det inte är absolut nödvändigt.
Det är inte känt om memantin utsöndras i human bröstmjölk men med hänsyn till att substansen är lipofil inträffar detta förmodligen.
Kvinnor som tar memantin bör inte amma.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Måttlig till svår Alzheimers sjukdom försämrar vanligtvis förmågan att framföra fordon och att använda maskiner.
Vidare har Axura en mindre eller måttlig effekt på förmågan att framföra fordon och använda maskiner, varför polikliniska patienter bör uppmanas att vara speciellt försiktiga.
4. 8 Biverkningar
I kliniska studier av mild till svår demens, omfattande 1784 patienter behandlade med Axura och 1595 patienter behandlade med placebo, skilde sig inte den totala incidensen av biverkningar mellan Axura och placebo; biverkningarna var vanligtvis av mild till måttlig svårighetsgrad.
De mest frekvent förekommande biverkningarna som uppträdde med en högre incidens i Axura- gruppen än i placebogruppen var yrsel (6, 3% jämfört med 5, 6%), huvudvärk (5, 2% jämfört med 3, 9%), förstoppning (4, 6% jämfört med 2, 6%), somnolens (3, 4% jämfört med 2, 2%) och hypertoni (4, 1% jämfört med 2, 8%).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Biverkningar rankas enligt ett organklassificeringssystem med följande konvention: mycket vanlig (≥1/ 10), vanlig (≥1/ 100 till < 1/ 10), mindre vanlig (≥1/ 1000 till < 1/ 100), sällsynt (≥1/ 10 000 till < 1/ 1000), mycket sällsynt (< 1/ 10 000), inga okänd frekvens (kan inte beräknas från tillgängliga data).
4 Hjärtsjukdomar Centrala och perifera nervsystemet
Mindre vanlig Vanlig Mindre vanlig Mycket sällsynt
Hjärtinsufficiens Yrsel Gångrubbning Kramper
Magtarmkanalen
Vanlig Mindre vanlig Okänd frekvens
Förstoppning Kräkning Pankreatit2
Infektioner och infestationer Blodkärl
Mindre vanlig Vanlig Mindre vanlig
Svampinfektioner Hypertoni Venös trombos/ tromboembolism
Allmänna symtom och/ eller symtom vid administreringsstället
Vanlig
Huvudvärk
Mindre vanlig
Trötthet
Psykiska störningar
Vanlig Mindre vanlig Mindre vanlig
Somnolens Konfusion Hallucinationer1
Okänd frekvens
Psykotiska reaktioner2
1 Hallucinationer har i huvudsak observerats hos patienter med svår Alzheimers sjukdom.
2 Enskilda fall rapporterade efter introduktion på marknaden.
Alzheimers sjukdom har associerats med depression, självmordstankar och självmord.
Efter marknadsintroduktion har sådana fall rapporterats hos patienter behandlade med Axura.
4. 9 Överdosering
Det finns endast begränsad erfarenhet beträffande överdosering från kliniska studier och från erfarenheter efter introduktion på marknaden.
Symtom:
Relativt stora överdoser (200 mg respektive 105 mg/ dag i 3 dagar) har associerats med antingen endast symtom på trötthet, svaghet och/ eller diarré eller inga symtom.
I fall med överdoser under 140 mg eller okända doser uppvisade patienterna symtom från centrala nervsystemet (konfusion, dåsighet, somnolens, svindel, agitation, aggression, hallucinationer och gångrubbning) och/ eller från magtarmkanalen (kräkningar och illamående).
I det mest extrema fallet av överdosering överlevde patienten det perorala intaget på totalt 2000 mg memantin med effekter på centrala nervsystemet (koma i 10 dagar och senare diplopi och agitation).
Patienten återhämtade sig utan några bestående följdsjukdomar.
5 I ett annat fall med stor överdosering överlevde också patienten och återhämtade sig.
Patienten erhöll 400 mg memantin peroralt och upplevde symtom från centrala nervsystemet såsom rastlöshet, psykos, visuella hallucinationer, ökad krampbenägenhet, somnolens, domningar och medvetslöshet.
Behandling:
I händelse av överdosering ska behandlingen vara symtomatisk.
Det finns ingen specifik antidot mot intoxikation eller överdosering.
Procedurer enligt klinisk praxis för att avlägsna aktiv substans, såsom ventrikelsköljning, medicinskt kol (avbrytande av möjlig enterohepatisk cirkulation), surgörning av urin, påtvingad diures, ska användas om det anses lämpligt.
I händelse av tecken och symtom på generell överstimulering av centrala nervsystemet (CNS) ska försiktig symtomatisk klinisk behandling övervägas.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga medel vid demenssjukdomar, ATC- kod:
N06DX01.
Det finns ökande bevis för att dysfunktion av glutamaterg neurotransmission, i synnerhet vid NMDA - receptorer, bidrar till såväl uppträdande av symtom som sjukdomsprogression vid neurodegenerativ demens.
Memantin är en spänningsberoende icke- kompetitiv NMDA- receptorantagonist med måttlig affinitet.
Den modulerar effekterna av patologiskt förhöjda toniska glutamatnivåer som kan leda till neuronal dysfunktion.
En pivotal monoterapistudie på patienter med måttlig till svår Alzheimers sjukdom (MMSE (mini - mental state examination) totalpoäng vid start 3- 14) omfattade 252 hemmaboende patienter.
Studien visade fördelaktig effekt för memantinbehandling jämfört med placebobehandling vid 6 månader (observed cases analys avseende CIBIC- plus (clinician' s interview based impression of change)): p=0, 025; ADCS- ADLsev (Alzheimer' s disease cooperative study – activities of daily living): p=0, 003; SIB (severe impairment battery): p=0, 002).
En pivotal monoterapistudie av memantin vid behandling av mild till måttlig Alzheimers sjukdom (MMSE total poäng 10 till 22 vid start) omfattade 403 patienter.
Memantinbehandlade patienter uppvisade en statistiskt signifikant bättre effekt än placebobehandlade patienter avseende primära endpoints:
ADAS- cog (Alzheimer' s disease assessment scale) (p=0, 003) och CIBIC- plus (p=0, 004) vid vecka 24 (LOCF (last observation carried forward).
I en annan monoterapistudie för behandling av mild till måttlig Alzheimers sjukdom randomiserades totalt 470 patienter (MMSE total poäng vid start 11- 23).
Vid den prospektivt definierade primära analysen uppnåddes ingen statistiskt signifikant skillnad för primär efficacy endpoint vid vecka 24.
En metaanalys av patienter med måttligt till svår Alzheimers sjukdom (MMSE total poäng < 20) från sex placebokontrollerade, sexmånaders fas- III studier (omfattande monoterapistudier och studier med patienter på en stabil dos av acetylkolinesterashämmare) visade att det var en statistiskt signifikant effektskillnad till fördel för memantinbehandling för kognitiv, global och funktionell domän.
Hos patienter som identifierades med samtidig försämring på alla tre områden visade resultatet en statistiskt signifikant effekt av memantin vad gällde att förhindra försämring, dubbelt så många placebobehandlade patienter som memantinbehandlade patienter uppvisade försämring i alla tre avseenden (21% jämfört med 11%, p < 0, 0001).
5. 2 Farmakokinetiska egenskaper
Absorption:
Memantin har en absolut biotillgänglighet på ca 100%. tmax är mellan 3 och 8 timmar.
Det finns inget som tyder på att föda påverkar absorptionen av memantin.
6 Distribution:
Dagliga doser på 20 mg leder till steady- state- plasmakoncentrationer av memantin på 70 till 150 ng/ ml (0, 5- 1 µmol) med stora interindividuella variationer.
Vid dagliga doser på 5 till 30 mg, beräknades en genomsnittlig kvot mellan cerebrospinalvätska (CSF) och serum på 0, 52.
Distributionsvolymen är omkring 10 l/ kg.
Ca 45% memantin är bundet till plasmaproteiner.
Metabolism:
Hos människa förekommer ca 80% av memantinrelaterat material i cirkulationen som modersubstans.
Huvudsakliga humana metaboliter är N- 3, 5- dimetyl- gludantan, isomerisk blandning av 4 - och 6- hydroxy- memantin samt 1- nitroso- 3, 5- dimethyl- adamantan.
Ingen av dessa metaboliter uppvisar NMDA- antagonistisk aktivitet.
Ingen cytokrom P 450- katalyserad metabolism har påvisats in vitro.
I en studie med peroralt tillfört 14C- memantin, återfanns i genomsnitt 84% av dosen inom 20 dagar, varvid mer än 99% utsöndrades renalt.
Eliminering:
Memantin elimineras på ett monoexponentiellt sätt med en terminal t½ på 60 till 100 timmar.
Hos frivilliga med normal njurfunktion uppgår total clearance (Cltot) till 170 ml/ min/ 1, 73 m² och total njurclearance består delvis av tubulär utsöndring.
I njurarna sker även tubulär resorption, troligen medierad av katjonaktiva transportproteiner.
Elimineringshastigheten av memantin via njurarna om urinen är alkalisk kan minskas med en faktor på 7 till 9 (se avsnitt 4. 4).
Alkalisering av urin kan vara ett resultat av drastiska förändringar av kosten, t. ex. vid övergång från kost innehållande kött till enbart vegetarisk kost, eller ett stort intag av antacida.
Linjäritet:
Studier på frivilliga har visat linjär farmakokinetik inom dosområdet 10 till 40 mg.
Farmakokinetiskt/ farmakodynamiskt samband:
Vid en memantindos på 20 mg per dag är nivåerna i CSF i samma storleksordning som ki- värdet (ki = inhibitionskonstant) för memantin som är 0, 5 µmol i frontala cortex hos människa.
5. 3 Prekliniska säkerhetsuppgifter
Vid korttidsstudier på råtta har memantin liksom andra NMDA- antagonister orsakat neuronal vakuolisering och nekros (Olney- lesioner) endast efter doser som ledde till mycket höga maxkoncentrationer i serum.
Ataxi och andra prekliniska tecken har föregått vakuolisering och nekros.
Eftersom effekterna varken har observerats vid långtidsstudier på gnagare eller icke- gnagare, är den kliniska relevansen av dessa fynd inte känd.
Ögonförändringar observerades i vissa studier av upprepad dostoxicitet på gnagare och hund, men inte på apa.
I kliniska studier med memantin visade särskilda oftalmoskopiska undersökningar inte några ögonförändringar.
Fosfolipidos i lungmakrofager till följd av memantinackumulering i lysosomer observerades på gnagare.
Denna effekt är känd från andra aktiva substanser med katjonaktiva amfifila egenskaper.
Det finns ett möjligt samband mellan denna ackumulering och den vakuolisering som har observerats i lungor.
Denna effekt observerades endast vid höga doser på gnagare.
Den kliniska relevansen av dessa fynd är inte känd.
Ingen gentoxicitet har observerats i standardtester av memantin.
Det fanns inget tecken på karcinogenicitet vid livstidsstudier på mus och råtta.
Memantin var inte teratogent hos råtta och kanin, inte ens vid maternellt toxiska doser, och inga effekter av memantin sågs på fertiliteten.
Hos råtta noterades minskad fostertillväxt vid exponeringsnivåer som är identiska eller något högre än vid human exponering.
6.
FARMACEUTISKA UPPGIFTER
7 6. 1 Förteckning över hjälpämnen
Tablettkärna:
Laktosmonohydrat Mikrokristallin cellulosa Kiseldioxid, kolloidal, vattenfri Talk Magnesiumstearat
Tablettdragering:
Metakrylsyra - etylakrylat sampolymer (1: 1) Natriumlaurilsulfat Polysorbat 80 Talk Triacetin Simetikonemulsion
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
4 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Blisterförpackningar innehållande antingen 7, 10, 14 eller 20 tabletter per blisterkarta (Alu/ PP).
Förpackningsstorlekar om 14, 28, 30, 42, 50, 56, 98, 100, 112, 980 (10 x 98) eller 1000 (20 x 50) tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D- 60318 Frankfurt/ Main Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
8 EU/ 1/ 02/ 218/ 008 EU/ 1/ 02/ 218/ 009 EU/ 1/ 02/ 218/ 010 EU/ 1/ 02/ 218/ 012 EU/ 1/ 02/ 218/ 013 EU/ 1/ 02/ 218/ 014 EU/ 1/ 02/ 218/ 015
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Första godkännande:
17/ 05/ 2002 Förnyat godkännande:
17/ 05/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
MM/ ÅÅÅÅ
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
9 1.
LÄKEMEDLETS NAMN
Axura 10 mg/ g orala droppar, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 g lösning innehåller 10 mg memantinhydroklorid motsvarande 8, 31 mg memantin.
En droppe av lösningen motsvarar 0, 5 mg memantinhydroklorid.
Hjälpämnen:
1 g lösning innehåller 100 mg sorbitol E420 och 0, 5 mg kalium, se avsnitt 4. 4.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Orala droppar, lösning.
Lösningen är klar och färglös till lätt gulaktig.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av patienter med måttlig till svår Alzheimers sjukdom.
4. 2 Dosering och administreringssätt
Behandlingen ska inledas och övervakas av en läkare med erfarenhet av diagnostik och behandling av Alzheimers demens.
Terapin ska endast startas om det finns en vårdare som regelbundet övervakar patientens läkemedelsintag.
Diagnos bör ställas enligt aktuella riktlinjer.
Axura ska administreras en gång dagligen och ska tas vid samma tidpunkt varje dag.
Dropparna kan tas med eller utan föda.
Vuxna:
Dostitrering Den maximala dygnsdosen är 20 mg per dag.
För att minska risken för biverningar uppnås underhållsdosen genom en titreringsökning med 5 mg i veckan under de första 3 veckorna enligt följande:
Patienten ska ta 10 droppar (5 mg) per dag i 7 dagar.
Patienten ska ta 20 droppar (10 mg) per day i 7 dagar.
Patienten ska ta 30 droppar (15 mg) per dag i 7 dagar.
Från vecka 4 och framåt:
Patienten ska ta 40 droppar (20 mg) en gång dagligen.
Underhållsdos Den rekommenderade underhållsdosen är 20 mg per dag.
10 Äldre:
Baserat på de kliniska studierna är den rekommenderade dosen för patienter över 65 års ålder 20 mg per dag (40 droppar två gånger dagligen) enligt ovanstående beskrivning.
Barn och ungdomar:
Axura rekommenderas inte till barn under 18 år beroende på brist på data avseende säkerhet och effekt.
Nedsatt njurfunktion:
Hos patienter med lätt nedsatt njurfunktion (kreatininclearance 50- 80 ml/ ml) krävs ingen dosjustering.
Hos patienter med måttligt nedsatt njurfunktion (kreatininclearance 30 - 49 ml/ min) ska den dagliga dosen vara 10 mg per dag.
Efter minst 7 dagars behandling och vid god tolerabilitet kan dosen ökas upp till 20 mg per dag enligt standardiserat titreringsschema.
Hos patienter med svårt nedsatt njurfunktion (kreatininclearance 5- 29 ml/ min) bör daglig dos vara 10 mg per dag.
Nedsatt leverfunktion:
Hos patienter med mild eller måttligt nedsatt leverfunktion (Child- Pugh A och Child- Pugh B) behövs ingen dosjustering.
Data avseende användning av memantin till patienter med svårt nedsatt leverfunktion saknas.
Administrering av Axura rekommenderas inte till patienter med svårt nedsatt leverfunktion.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Försiktighet rekommenderas hos patienter som lider av epilepsi, med tidigare anamnes på kramper eller hos patienter predisponerade för epilepsi.
Samtidig användning av andra N- methyl- D- aspartat( NMDA) - antagonister såsom amantadin, ketamin eller dextrometorfan bör undvikas.
Dessa föreningar verkar i samma receptorsystem som memantin, varför biverkningar (i huvudsak relaterat till det centrala nervsystemet (CNS) kan förekomma oftare eller mer uttalat (se även avsnitt 4. 5).
Vissa faktorer som kan höja urinens pH (se avsnitt 5. 2 ” Eliminering ”) kan göra det nödvändigt med noggrann övervakning av patienten.
Dessa faktorer inkluderar drastiska förändringar av kosten, t. ex. en övergång från kost innehållande kött till enbart vegetarisk kost, eller ett stort intag av medel för neutralisering av magsyran.
Urinens pH kan även höjas genom tillstånd av renal tubulär acidos (RTA) eller allvarliga urinvägsinfektioner med proteusbakterier.
I de flesta kliniska försök har patienter med nyligen genomgången myokardinfarkt, dekompenserad hjärtinsufficiens (NYHA III- IV) eller obehandlad hypertoni exkluderats.
Till följd av detta finns endast begränsade uppgifter tillgängliga och patienter med dessa tillstånd bör övervakas noga.
Hjälpämnen:
De orala dropparna innehåller sorbitol.
Patienter med sällsynta ärftliga problem såsom fruktosintolerans ska inte ta detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
På grund av de farmakologiska effekterna och verkningsmekanismen för memantin kan följande interaktioner inträffa:
• Verkningsmekanismen tyder på att effekterna av L- dopa, dopaminerga agonister och antikolinergika kan förstärkas genom samtidig behandling med NMDA- antagonister såsom memantin.
Effekten av barbiturater och neuroleptika kan minska.
Samtidig tillförsel av memantin och antispasmolytika, dantrolen eller baklofen, kan förändra effekten av dessa och en dosjustering kan vara nödvändig. • Samtidig användning av memantin och amantadin bör undvikas på grund av risken för farmakotoxisk psykos.
11 Detsamma kan gälla för ketamin och dextrometorfan (se även avsnitt 4. 4).
Det finns en publicerad fallrapport om en möjlig risk även för kombinationen memantin och fenytoin. • Andra aktiva substanser såsom cimetidin, ranitidin, prokainamid, kinidin, kinin och nikotin som använder samma renala katjonaktiva transportsystem som amantadin kan eventuellt också interagera med memantin med en potentiell risk för ökade plasmanivåer. • Serumkoncentrationen av hydroklortiazid (HKT) kan eventuellt reduceras när memantin administreras tillsammans med HKT eller något kombinationspreparat innehållande HKT. • Efter introduktion på marknaden har enskilda fall av förhöjda INR- värden (international normalized ratio) rapporterats hos patienter som samtidigt behandlats med warfarin.
Även om ett kausalt samband inte kunnat fastställas, rekommenderas att noggrant monitorera PK- INR - värden hos patienter som samtidigt behandlas med perorala antikoagulantia.
I enkeldos farmakokinetiska (PK) studier med unga friska individer har ingen relevant interaktion mellan aktiva substanser mematin och glyburid/ metformin eller donepezil observerats.
I en klinisk studie med unga friska frivilliga har ingen relevant effekt av memantin på galantamins farmakokinetik observerats.
Memantin hämmar inte CYP 1A2, 2A6, 2C9, 2D6, 2E1, 3A, flavininnehållande monooxygenas, epoxidhydrolas eller sulfatering in vitro.
4. 6 Graviditet och amning
För memantin saknas data från behandling av gravida kvinnor.
Djurstudier tyder på en potential för minskad intrauterin tillväxt vid exponeringsnivåer som är identiska eller något högre än vid human exponering (se avsnitt 5. 3).
Risken för människa är inte känd.
Memantin bör inte användas under graviditet såvida det inte är absolut nödvändigt.
Det är inte känt om memantin utsöndras i human bröstmjölk men med hänsyn till att substansen är lipofil inträffar detta förmodligen.
Kvinnor som tar memantin bör inte amma.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Måttlig till svår Alzheimers sjukdom försämrar vanligtvis förmågan att framföra fordon och att använda maskiner.
Vidare har Axura en mindre eller måttlig effekt på förmågan att framföra fordon och använda maskiner, varför polikliniska patienter bör uppmanas att vara speciellt försiktiga
4. 8 Biverkningar
I kliniska studier av mild till svår demens, omfattande 1784 patienter behandlade med Axura och 1595 patienter behandlade med placebo, skilde sig inte den totala incidensen av biverkningar mellan Axura och placebo; biverkningarna var vanligtvis av mild till måttlig svårighetsgrad.
De mest frekvent förekommande biverkningarna som uppträdde med en högre incidens i Axura- gruppen än i placebogruppen var yrsel (6, 3% jämfört med 5, 6%), huvudvärk (5, 2% jämfört med 3, 9%), förstoppning (4, 6% jämfört med 2, 6%), somnolens (3, 4% jämfört med 2, 2%) och hypertoni (4, 1% jämfört med 2, 8%).
12 Hjärtsjukdomar
Centrala och perifera nervsystemet
Yrsel
Mindre vanlig
Mindre vanlig
Pankreatit2 Okänd frekvens
Infektioner och infestationer
Mindre vanlig
Svampinfektioner
Blodkärl
Vanlig
Hypertoni
Mindre vanlig
Venös trombos/ tromboembolism
Allmänna symtom och/ eller symtom vid administreringsstället
Huvudvärk
Mindre vanlig
Psykiska störningar
Mindre vanlig
Mindre vanlig
Psykotiska reaktioner2 Okänd frekvens
1 Hallucinationer har i huvudsak observerats hos patienter med svår Alzheimers sjukdom.
2 Enskilda fall rapporterade efter introduktion på marknaden
Alzheimers sjukdom har associerats med depression, självmordstankar och självmord.
Efter marknadsintroduktion har sådana fall rapporterats hos patienter behandlade med Axura.
4. 9 Överdosering
Det finns endast begränsad erfarenhet beträffande överdosering från kliniska studier och från erfarenheter efter introduktion på marknaden.
Symtom:
Relativt stora överdoser (200 mg respektive 105 mg/ dag i 3 dagar) har associerats med antingen endast symtom på trötthet, svaghet och/ eller diarré eller inga symtom.
I fall med överdoser under 140 mg eller okända doser uppvisade patienterna symtom från centrala nervsystemet (konfusion, dåsighet, somnolens, svindel, agitation, aggression, hallucinationer och gångrubbning) och/ eller från magtarmkanalen (kräkningar och illamående).
I det mest extrema fallet av överdosering överlevde patienten det perorala intaget på totalt 2000 mg memantin med effekter på centrala nervsystemet (koma i 10 dagar och senare diplopi och agitation).
13 I ett annat fall med stor överdosering överlevde också patienten och återhämtade sig.
Patienten erhöll 400 mg memantin peroralt och upplevde symtom från centrala nervsystemet såsom rastlöshet, psykos, visuella hallucinationer, ökad krampbenägenhet, somnolens, domningar och medvetslöshet.
Behandling:
I händelse av överdosering ska behandlingen vara symtomatisk.
Det finns ingen specifik antidot mot intoxikation eller överdosering.
Procedurer enligt klinisk praxis för att avlägsna aktiv substans, såsom ventrikelsköljning, medicinskt kol (avbrytande av möjlig enterohepatisk cirkulation), surgörning av urin, påtvingad diures, ska användas om det anses lämpligt.
I händelse av tecken och symtom på generell överstimulering av centrala nervsystemet (CNS) ska försiktig symtomatisk klinisk behandling övervägas.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga medel vid demenssjukdomar, ATC- kod:
N06DX01.
Det finns ökande bevis för att dysfunktion av glutamaterg neurotransmission, i synnerhet vid NMDA - receptorer, bidrar till såväl uppträdande av symtom som sjukdomsprogression vid neurodegenerativ demens.
Memantin är en spänningsberoende icke- kompetitiv NMDA- receptorantagonist med måttlig affinitet.
Den modulerar effekterna av patologiskt förhöjda toniska glutamatnivåer som kan leda till neuronal dysfunktion.
Kliniska studier:
En pivotal monoterapistudie på patienter med måttlig till svår Alzheimers sjukdom (MMSE (mini - mental state examination) total poäng vid start 3- 14) omfattade 252 hemmaboende patienter.
Studien visade fördelaktig effekt för memantinbehandling jämfört med placebobehandling vid 6 månader (observed cases analys avseende CIBIC- plus (clinician' s interview based impression of change): p=0, 025; ADCS- ADLsev (Alzheimer' s disease cooperative study – activities of daily living): p=0, 003; SIB (severe impairment battery): p=0, 002).
En pivotal monoterapistudie av memantin vid behandling av mild till måttlig Alzheimers sjukdom (MMSE total poäng 10 till 22 vid start) omfattade 403 patienter.
Memantinbehandlade patienter uppvisade en statistiskt signifikant bättre effekt än placebobehandlade patienter avseende primära endpoints:
ADAS- cog (Alzheimer' s disease assessment scale) (p=0, 003) och CIBIC- plus (p=0, 004) vid vecka 24 (LOCF (last observation carried forward)).
I en annan monoterapistudie för behandling av mild till måttlig Alzheimers sjukdom randomiserades totalt 470 patienter (MMSE total poäng vid start 11- 23).
Vid den prospektivt definierade primära analysen uppnåddes ingen statistiskt signifikant skillnad för primär efficacy endpoint vid vecka 24.
En metaanalys av patienter med måttligt till svår Alzheimers sjukdom (MMSE total poäng < 20) från sex placebokontrollerade, sexmånaders fas- III studier (omfattande monoterapistudier och studier med patienter på en stabil dos av acetylkolinesterashämmare) visade att det var en statistiskt signifikant effektskillnad till fördel för memantinbehandling för kognitiv, global och funktionell domän.
Hos patienter som identifierades med samtidig försämring på alla tre områden visade resultatet en statistiskt signifikant effekt av memantin vad gällde att förhindra försämring, dubbelt så många placebobehandlade patienter som memantinbehandlade patienter uppvisade försämring i alla tre avseenden (21% jämfört med 11%, p < 0, 0001).
5. 2 Farmakokinetiska egenskaper
Absorption:
Memantin har en absolut biotillgänglighet på ca 100%. tmax är mellan 3 och 8 timmar.
Det finns inget som tyder på att föda påverkar absorptionen av memantin.
14 Distribution:
Dagliga doser på 20 mg leder till steady- state- plasmakoncentrationer av memantin på 70 till 150 ng/ ml (0, 5- 1 µmol) med stora interindividuella variationer.
Vid dagliga doser på 5 till 30 mg, beräknades en genomsnittlig kvot mellan cerebrospinalvätska (CSF) och serum på 0, 52.
Distributionsvolymen är omkring 10 l/ kg.
Ca 45% memantin är bundet till plasmaproteiner.
Metabolism:
Hos människa förekommer ca 80% av memantinrelaterat material i cirkulationen som modersubstans.
Huvudsakliga humana metaboliter är N- 3, 5- dimetyl- gludantan, isomerisk blandning av 4 - och 6- hydroxy- memantin samt 1- nitroso- 3, 5- dimethyl- adamantan.
Ingen av dessa metaboliter uppvisar NMDA- antagonistisk aktivitet.
Ingen cytokrom P 450- katalyserad metabolism har påvisats in vitro.
I en studie med peroralt tillfört 14C- memantin, återfanns i genomsnitt 84% av dosen inom 20 dagar, varvid mer än 99% utsöndrades renalt.
Eliminering:
Memantin elimineras på ett monoexponentiellt sätt med en terminal t½ på 60 till 100 timmar.
Hos frivilliga med normal njurfunktion uppgår total clearance (Cltot) till 170 ml/ min/ 1, 73 m² och total njurclearance består delvis av tubulär utsöndring.
I njurarna sker även tubulär resorption, troligen medierad av katjonaktiva transportproteiner.
Elimineringshastigheten av memantin via njurarna om urinen är alkalisk kan minskas med en faktor på 7 till 9 (se avsnitt 4. 4).
Alkalisering av urin kan vara ett resultat av drastiska förändringar av kosten, t. ex. vid övergång från kost innehållande kött till enbart vegetarisk kost, eller ett stort intag av antacida.
Linjäritet:
Studier på frivilliga har visat linjär farmakokinetik inom dosområdet 10 till 40 mg.
Farmakokinetiskt/ farmakodynamiskt samband:
Vid en memantindos på 20 mg per dag är nivåerna i CSF i samma storleksordning som ki- värdet (ki = inhibitionskonstant) för memantin som är 0, 5 µmol i frontala cortex hos människa.
5. 3 Prekliniska säkerhetsuppgifter
Vid korttidsstudier på råtta har memantin liksom andra NMDA- antagonister orsakat neuronal vakuolisering och nekros (Olney- lesioner) endast efter doser som ledde till mycket höga maxkoncentrationer i serum.
Ataxi och andra prekliniska tecken har föregått vakuolisering och nekros.
Eftersom effekterna varken har observerats vid långtidsstudier på gnagare eller icke- gnagare, är den kliniska relevansen av dessa fynd inte känd.
Ögonförändringar observerades i vissa studier av upprepad dostoxicitet på gnagare och hund, men inte på apa.
I kliniska studier med memantin visade särskilda oftalmoskopiska undersökningar inte några ögonförändringar.
Fosfolipidos i lungmakrofager till följd av memantinackumulering i lysosomer observerades på gnagare.
Denna effekt är känd från andra aktiva substanser med katjonaktiva amfifila egenskaper.
Det finns ett möjligt samband mellan denna ackumulering och den vakuolisering som har observerats i lungor.
Denna effekt observerades endast vid höga doser på gnagare.
Den kliniska relevansen av dessa fynd är inte känd.
Ingen gentoxicitet har observerats i standardtester av memantin.
Det fanns inget tecken på karcinogenicitet vid livstidsstudier på mus och råtta.
Memantin var inte teratogent hos råtta och kanin, inte ens vid maternellt toxiska doser, och inga effekter av memantin sågs på fertiliteten.
Hos råtta noterades minskad fostertillväxt vid exponeringsnivåer som är identiska eller något högre än vid human exponering.
6.
FARMACEUTISKA UPPGIFTER
15 6. 1 Förteckning över hjälpämnen
Kaliumsorbat Sorbitol E420 Renat vatten
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
4 år.
Innehållet i öppnad flaska ska användas inom 3 månader.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30 °C.
6. 5 Förpackningstyp och innehåll
Bruna glasflaskor (hydrolytisk klass III) med dropprör innehållande antingen 20, 50, 100 g eller 10 x 50 g lösning.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D- 60318 Frankfurt/ Main Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 218/ 004 EU/ 1/ 02/ 218/ 005 EU/ 1/ 02/ 218/ 006 EU/ 1/ 02/ 218/ 011
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Första godkännande:
17/ 05/ 2002 Förnyat godkännande:
17/ 05/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
MM/ ÅÅÅÅ
16 Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
17 1.
LÄKEMEDLETS NAMN
Axura 5 mg filmdragerade tabletter.
Axura 10 mg filmdragerade tabletter.
Axura 15 mg filmdragerade tabletter.
Axura 20 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 5 mg memantinhydroklorid motsvarande 4, 15 mg memantin Varje filmdragerad tablett innehåller 10 mg memantinhydroklorid motsvarande 8, 31 mg memantin.
Varje filmdragerad tablett innehåller 15 mg memantinhydroklorid motsvarande 12, 46 mg memantin Varje filmdragerad tablett innehåller 20 mg memantinhydroklorid motsvarande 16, 62 mg memantin
Hjälpämne:
Den 10 mg filmdragerade tabletten innehåller 166 mg laktos, se avsnitt 4. 4.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
De 5 mg filmdragerade tabletterna är vita till benvita, avlånga filmdragerade tabletter präglade 5 på ena sidan och präglade MEM på den andra sidan.
De 10 mg filmdragerade tabletterna är vita till benvita filmdragerade tabletter, avlånga och avsmalnande mot mitten, bikonvexa med en brytskåra på vardera sidan.
Tabletten kan delas i två lika stora delar.
De 15 mg filmdragerade tabletterna är orangea till grå- orangea, avlånga filmdragerade tabletter präglade 15 ena sidan och präglade MEM på den andra sidan.
De 20 mg filmdragerade tabletterna är blekröda till grå- röda, avlånga filmdragerade tabletter präglade 20 på ena sidan och präglade MEM på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av patienter med måttlig till svår Alzheimers sjukdom.
4. 2 Dosering och administreringssätt
Behandlingen ska inledas och övervakas av en läkare med erfarenhet av diagnostik och behandling av Alzheimers demens.
Terapin ska endast startas om det finns en vårdare som regelbundet övervakar patientens läkemedelsintag.
Diagnos bör ställas enligt aktuella riktlinjer.
Axura ska administreras en gång dagligen och ska tas vid samma tidpunkt varje dag.
De filmdragerade tabletterna kan tas med eller utan föda.
Vuxna:
Dostitrering Den rekommenderade inledningsdosen är 5 mg per dag som ökas stegvis under de första 4 behandlingsveckorna för att uppnå den rekommenderade underhållsdosen enligt följande:
Vecka 1 (dag 1- 7):
Patienten ska ta en 5 mg filmdragerad tablett per dag (vit till benvit, avlång) i 7 dagar.
18 Vecka 2 (dag 8- 14):
Patienten ska ta en 10 mg filmdragerad tablett per dag (vit till benvit, avlång och avsmalnande mot mitten, bikonvex, med en brytskåra på vardera sidan.
Vecka 3 (dag 15- 21):
Patienten ska ta en 15 mg filmdragerad tablett per dag (grå- orange, avlång film) i 7 dagar..
Vecka 4 (dag 22- 28):
Patienten ska ta en 20 mg filmdragerad tablett per dag (grå- röd, ovavlång film) i 7 dagar.
Den rekommenderade underhållsdosen är 20 mg per dag.
Äldre:
Baserat på de kliniska studierna är den rekommenderade dosen för patienter över 65 års ålder 20 mg per dag (20 mg en gång dagligen) enligt ovanstående beskrivning.
Barn och ungdomar:
Axura rekommenderas inte till barn under 18 år beroende på brist på data avseende säkerhet och effekt..
Nedsatt njurfunktion:
Hos patienter med lätt nedsatt njurfunktion (kreatininclearance 50- 80 ml/ min) krävs ingen dosjustering.
Hos patienter med måttligt nedsatt njurfunktion (kreatininclearance 30 - 49 ml/ min) ska den dagliga dosen vara 10 mg per dag.
Efter minst 7 dagars behandling och vid god tolerabilitet kan dosen ökas upp till 20 mg per dag enligt standardiserat titreringsschema.
Hos patienter med svårt nedsatt njurfunktion (kreatininclearance 5- 29 ml/ min) bör daglig dos vara 10 mg per dag.
Nedsatt leverfunktion:
Hos patienter med mild eller måttligt nedsatt leverfunktion (Child- Pugh A och Child- Pugh B) behövs ingen dosjustering.
Data avseende användning av memantin till patienter med svårt nedsatt leverfunktion saknas.
Administrering av Axura rekommenderas inte till patienter med svårt nedsatt leverfunktion.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Försiktighet rekommenderas hos patienter som lider av epilepsi, med tidigare anamnes på kramper eller hos patienter predisponerade för epilepsi.
Samtidig användning av N- methyl- D- aspartat( NMDA) - antagonister såsom amantadin, ketamin eller dextrometorfan bör undvikas.
Dessa föreningar verkar i samma receptorsystem som memantin, varför biverkningar (i huvudsak relaterade till det centrala nervsystemet (CNS) kan förekomma oftare eller mer uttalat (se även avsnitt 4. 5).
Vissa faktorer som kan höja urinens pH (se avsnitt 5. 2 ” Eliminering ”) kan göra det nödvändigt med noggrann övervakning av patienten.
Dessa faktorer inkluderar drastiska förändringar av kosten, t. ex. en övergång från kost innehållande kött till enbart vegetarisk kost, eller ett stort intag av medel för neutralisering av magsyran.
Urinens pH kan även höjas genom tillstånd av renal tubulär acidos (RTA) eller allvarliga urinvägsinfektioner med proteusbakterier.
I de flesta kliniska försök har patienter med nyligen genomgången myokardinfarkt, dekompenserad hjärtinsufficiens (NYHA III- IV) eller obehandlad hypertoni exkluderats.
Till följd av detta finns endast begränsade uppgifter tillgängliga och patienter med dessa tillstånd bör övervakas noga.
Hjälpämnen:
De 10 mg filmdragerade tabletterna innehåller laktosmonohydrat.
Patienter med sällsynta ärftliga problem såsom galaktosintolerans, Lapp laktasbrist eller glukos- galaktos malabsorption ska inte ta detta läkemedel.
19 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
På grund av de farmakologiska effekterna och verkningsmekanismen för memantin kan följande interaktioner inträffa:
• Verkningsmekanismen tyder på att effekterna av L- dopa, dopaminerga agonister och antikolinergika kan förstärkas genom samtidig behandling med NMDA- antagonister såsom memantin.
Effekten av barbiturater och neuroleptika kan minska.
Samtidig tillförsel av memantin och antispasmolytika, dantrolen eller baklofen, kan förändra effekten av dessa och en dosjustering kan vara nödvändig. • Samtidig användning av memantin och amantadin bör undvikas på grund av risken för farmakotoxisk psykos.
Båda föreningarna är kemiskt besläktade NMDA- antagonister.
Detsamma kan gälla för ketamin och dextrometorfan (se även avsnitt 4. 4).
Det finns en publicerad fallrapport om en möjlig risk även för kombinationen memantin och fenytoin. • Andra aktiva substanser såsom cimetidin, ranitidin, prokainamid, kinidin, kinin och nikotin som använder samma renala katjonaktiva transportsystem som amantadin kan eventuellt också interagera med memantin med en potentiell risk för ökade plasmanivåer. • Serumkoncentrationen av hydroklortiazid (HKT) kan eventuellt reduceras när memantin administreras tillsammans med HKT eller något kombinationspreparat innehållande HKT. • Efter introduktion på marknaden har enskilda fall av förhöjda INR- värden (international normalized ratio) rapporterats hos patienter som samtidigt behandlats med warfarin.
Även om ett kausalt samband inte kunnat fastställas, rekommenderas att noggrant monitorera PK- INR - värden hos patienter som samtidigt behandlas med perorala antikoagulantia.
I enkeldos farmakokinetiska (PK) studier med unga friska individer har ingen relevant interaktion mellan aktiva substanser mematin och glyburid/ metformin eller donepezil observerats.
I en klinisk studie med unga friska frivilliga har ingen relevant effekt av memantin på galantamins farmakokinetik observerats.
Memantin hämmar inte CYP 1A2, 2A6, 2C9, 2D6, 2E1, 3A, flavininnehållande monooxygenas, epoxidhydrolas eller sulfatering in vitro.
4. 6 Graviditet och amning
För memantin saknas data från behandling av gravida kvinnor.
Djurstudier tyder på en potential för minskad intrauterin tillväxt vid exponeringsnivåer som är identiska eller något högre än vid human exponering (se avsnitt 5. 3).
Betydelsen av denna för människa är okänd.
Memantin bör inte användas under graviditet såvida det inte är absolut nödvändigt.
Det är inte känt om memantin utsöndras i human bröstmjölk men med hänsyn till att substansen är lipofil inträffar detta förmodligen.
Kvinnor som tar memantin bör inte amma.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Måttlig till svår Alzheimers sjukdom försämrar vanligtvis förmågan att framföra fordon och att använda maskiner.
Vidare har Axura en mindre eller måttlig effekt på förmågan att framföra fordon och använda maskiner, varför polikliniska patienter bör uppmanas att vara speciellt försiktiga.
4. 8 Biverkningar
I kliniska studier av mild till svår demens, omfattande 1784 patienter behandlade med Axura och 1595 patienter behandlade med placebo, skilde sig inte den totala incidensen av biverkningar mellan Axura och placebo; biverkningarna var vanligtvis av mild till måttlig svårighetsgrad.
De mest frekvent förekommande biverkningarna som uppträdde med en högre incidens i Axura- gruppen än i placebogruppen var yrsel (6, 3% jämfört med 5, 6%), huvudvärk (5, 2% jämfört med 3, 9%),
Följande biverkningar, listade i tabellen nedanför, har ackumulerats i kliniska studier med Axura samt efter introduktion på marknaden.
Biverkningar rankas enligt ett organklassificeringssystem med följande konvention: mycket vanlig (≥1/ 10), vanlig (≥1/ 100 till < 1/ 10), mindre vanlig (≥1/ 1000 till < 1/ 100), sällsynt (≥1/ 10 000 till < 1/ 1000), mycket sällsynt (< 1/ 10 000), okänd frekvens (kan inte beräknas från tillgängliga data).
Hjärtsjukdomar Centrala och perifera nervsystemet
Mindre vanlig Vanlig Mindre vanlig Mycket sällsynt
Hjärtinsufficiens Yrsel Gångrubbning Kramper
Magtarmkanalen
Vanlig Mindre vanlig Okänd frekvens
Förstoppning Kräkning Pankreatit2
Infektioner och infestationer Blodkärl
Mindre vanlig Vanlig Mindre vanlig
Svampinfektioner Hypertoni Venös trombos/ tromboembolism
Allmänna symtom och/ eller symtom vid administreringsstället
Vanlig
Huvudvärk
Mindre vanlig
Trötthet
Psykiska störningar
Vanlig Mindre vanlig Mindre vanlig
Somnolens Konfusion Hallucinationer1
Okänd frekvens
Psykotiska reaktioner2
1 Hallucinationer har i huvudsak observerats hos patienter med svår Alzheimers sjukdom.
2 Enskilda fall rapporterade efter introduktion på marknaden.
Alzheimers sjukdom har associerats med depression, självmordstankar och självmord.
Efter marknadsintroduktion har sådana fall rapporterats hos patienter behandlade med Axura.
4. 9 Överdosering
Det finns endast begränsad erfarenhet beträffande överdosering från kliniska studier och från erfarenheter efter introduktion på marknaden.
Symtom:
Relativt stora överdoser (200 mg respektive 105 mg/ dag i 3 dagar) har associerats med antingen endast symtom på trötthet, svaghet och/ eller diarré eller inga symtom.
I fall med överdoser under 140 mg eller okända doser uppvisade patienterna symtom från centrala nervsystemet (konfusion, dåsighet,
I det mest extrema fallet av överdosering överlevde patienten det perorala intaget på totalt 2000 mg memantin med effekter på centrala nervsystemet (koma i 10 dagar och senare diplopi och agitation).
Patienten återhämtade sig utan några bestående följdsjukdomar.
I ett annat fall med stor överdosering överlevde också patienten och återhämtade sig.
Patienten erhöll 400 mg memantin peroralt och upplevde symtom från centrala nervsystemet såsom rastlöshet, psykos, visuella hallucinationer, ökad krampbenägenhet, somnolens, domningar och medvetslöshet.
Behandling:
I händelse av överdosering ska behandlingen vara symtomatisk.
Det finns ingen specifik antidot mot intoxikation eller överdosering.
Procedurer enligt klinisk praxis för att avlägsna aktiv substans, såsom ventrikelsköljning, medicinskt kol (avbrytande av möjlig enterohepatisk cirkulation), surgörning av urin, påtvingad diures, ska användas om det anses lämpligt.
I händelse av tecken och symtom på generell överstimulering av centrala nervsystemet (CNS) ska försiktig symtomatisk klinisk behandling övervägas.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga medel vid demenssjukdomar, ATC- kod:
N06DX01.
Det finns ökande bevis för att dysfunktion av glutamaterg neurotransmission, i synnerhet vid NMDA - receptorer, bidrar till såväl uppträdande av symtom som sjukdomsprogression vid neurodegenerativ demens.
Memantin är en spänningsberoende icke- kompetitiv NMDA- receptorantagonist med måttlig affinitet.
Den modulerar effekterna av patologiskt förhöjda toniska glutamatnivåer som kan leda till neuronal dysfunktion.
En pivotal monoterapistudie på patienter med måttlig till svår Alzheimers sjukdom (MMSE (mini - mental state examination) totalpoäng vid start 3- 14) omfattade 252 hemmaboende patienter.
Studien visade fördelaktig effekt för memantinbehandling jämfört med placebobehandling vid 6 månader (observed cases- analys avseende CIBIC- plus (clinician' s interview based impression of change)): p=0, 025; ADCS- ADLsev (Alzheimer' s disease cooperative study – activities of daily living): p=0, 003; SIB (severe impairment battery): p=0, 002).
En pivotal monoterapistudie av memantin vid behandling av mild till måttlig Alzheimers sjukdom (MMSE total poäng 10 till 22 vid start) omfattade 403 patienter.
Memantinbehandlade patienter uppvisade en statistiskt signifikant bättre effekt än placebobehandlade patienter avseende primära endpoints:
ADAS- cog (Alzheimer' s disease assessment scale) (p=0, 003) och CIBIC- plus (p=0, 004) vid vecka 24 (LOCF (last observation carried forward).
I en annan monoterapistudie för behandling av mild till måttlig Alzheimers sjukdom randomiserades totalt 470 patienter (MMSE total poäng vid start 11- 23).
Vid den prospektivt definierade primära analysen uppnåddes ingen statistiskt signifikant skillnad för primär efficacy endpoint vid vecka 24.
Hos patienter som identifierades med samtidig försämring på alla tre områden visade resultatet en
22 statistiskt signifikant effekt av memantin vad gällde att förhindra försämring, dubbelt så många placebobehandlade patienter som memantinbehandlade patienter uppvisade försämring i alla tre avseenden (21% jämfört med 11%, p < 0, 0001).
5. 2 Farmakokinetiska egenskaper
Absorption:
Memantin har en absolut biotillgänglighet på ca 100%. tmax är mellan 3 och 8 timmar.
Det finns inget som tyder på att föda påverkar absorptionen av memantin.
Distribution:
Dagliga doser på 20 mg leder till steady- state- plasmakoncentrationer av memantin på 70 till 150 ng/ ml (0, 5- 1 µmol) med stora interindividuella variationer.
Vid dagliga doser på 5 till 30 mg, beräknades en genomsnittlig kvot mellan cerebrospinalvätska (CSF) och serum på 0, 52.
Distributionsvolymen är omkring 10 l/ kg.
Ca 45% memantin är bundet till plasmaproteiner.
Metabolism:
Hos människa förekommer ca 80% av memantinrelaterat material i cirkulationen som modersubstans.
Huvudsakliga humana metaboliter är N- 3, 5- dimetyl- gludantan, isomerisk blandning av 4 - och 6- hydroxy- memantin samt 1- nitroso- 3, 5- dimethyl- adamantan.
Ingen av dessa metaboliter uppvisar NMDA- antagonistisk aktivitet.
Ingen cytokrom P 450- katalyserad metabolism har påvisats in vitro.
I en studie med peroralt tillfört 14C- memantin, återfanns i genomsnitt 84% av dosen inom 20 dagar, varvid mer än 99% utsöndrades renalt.
Eliminering:
Memantin elimineras på ett monoexponentiellt sätt med en terminal t½ på 60 till 100 timmar.
Hos frivilliga med normal njurfunktion uppgår total clearance (Cltot) till 170 ml/ min/ 1, 73 m² och total njurclearance består delvis av tubulär utsöndring.
I njurarna sker även tubulär resorption, troligen medierad av katjonaktiva transportproteiner.
Elimineringshastigheten av memantin via njurarna om urinen är alkalisk kan minskas med en faktor på 7 till 9 (se avsnitt 4. 4).
Alkalisering av urin kan vara ett resultat av drastiska förändringar av kosten, t. ex. vid övergång från kost innehållande kött till enbart vegetarisk kost, eller ett stort intag av antacida.
Linjäritet:
Studier på frivilliga har visat linjär farmakokinetik inom dosområdet 10 till 40 mg.
Farmakokinetiskt/ farmakodynamiskt samband:
Vid en memantindos på 20 mg per dag är nivåerna i CSF i samma storleksordning som ki- värdet (ki = inhibitionskonstant) för memantin som är 0, 5 µmol i frontala cortex hos människa.
5. 3 Prekliniska säkerhetsuppgifter
Vid korttidsstudier på råtta har memantin liksom andra NMDA- antagonister orsakat neuronal vakuolisering och nekros (Olney- lesioner) endast efter doser som ledde till mycket höga maxkoncentrationer i serum.
Ataxi och andra prekliniska tecken har föregått vakuolisering och nekros.
Eftersom effekterna varken har observerats vid långtidsstudier på gnagare eller icke- gnagare, är den kliniska relevansen av dessa fynd inte känd.
Ögonförändringar observerades i vissa studier av upprepad dostoxicitet på gnagare och hund, men inte på apa.
I kliniska studier med memantin visade särskilda oftalmoskopiska undersökningar inte några ögonförändringar.
Fosfolipidos i lungmakrofager till följd av memantinackumulering i lysosomer observerades på gnagare.
Denna effekt är känd från andra aktiva substanser med katjonaktiva amfifila egenskaper.
Det finns ett möjligt samband mellan denna ackumulering och den vakuolisering som har observerats i lungor.
Denna effekt observerades endast vid höga doser på gnagare.
Den kliniska relevansen av dessa fynd är inte känd.
23 Ingen gentoxicitet har observerats i standardtester av memantin.
Det fanns inget tecken på karcinogenicitet vid livstidsstudier på mus och råtta.
Memantin var inte teratogent hos råtta och kanin, inte ens vid maternellt toxiska doser, och inga effekter av memantin sågs på fertiliteten.
Hos råtta noterades minskad fostertillväxt vid exponeringsnivåer som är identiska eller något högre än vid human exponering.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna för 5/ 15/ 20 mg filmdragerade tabletter:
Mikrokristallin cellulosa Kroskarmellosnatrium Kiseldioxid, kolloidal, vattenfri Magnesiumstearat
Tablettdragering för 5/ 15/ 20 mg filmdragerade tabletter:
Hypromellos Makrogol 400 Titandioxid (E 171)
Gul och röd järnoxid (E 172)
Tablettkärna för 10 mg filmdragerade tabletter:
Laktosmonohydrat Mikrokristallin cellulosa Kiseldioxid, kolloidal, vattenfri Talk Magnesiumstarat
Tablettdragering för 10 mg filmdragerade tabletter:
Metakrylsyra - etylakrylat sampolymer (1: 1) Natriumlaurilsulfat Polysorbat 80 Talk Triacetin Simetikonemulsion
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
4 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Varje förpackning innehåller 28 filmdragerade tabletter i 4 PVDC/ PE/ PVC/ Al- blister eller PP/ AL - blister med 7 filmdragerade tabletter om 5 mg, 7 filmdragerade tabletter om 10 mg, 7 filmdragerade tabletter om 15 mg och 7 filmdragerade tabletter om 20 mg.
24 6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D- 60318 Frankfurt/ Main Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 218/ 016 EU/ 1/ 02/ 218/ 023
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Första godkännande:
08/ 05/ 2008 Förnyat godkännande:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
MM/ ÅÅÅÅ
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
25 1.
LÄKEMEDLETS NAMN
Axura 20 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 20 mg memantinhydroklorid motsvarande 16, 62 mg memantin
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Blekröda till grå- röda, avlånga filmdragerade tabletter präglade ” 20 ” på ena sidan och präglade ” MEM ” på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av patienter med måttlig till svår Alzheimers sjukdom.
4. 2 Dosering och administreringssätt
Behandlingen ska inledas och övervakas av en läkare med erfarenhet av diagnostik och behandling av Alzheimers demens.
Terapin ska endast startas om det finns en vårdare som regelbundet övervakar patientens läkemedelsintag.
Diagnos bör ställas enligt aktuella riktlinjer.
Axura ska administreras en gång dagligen och ska tas vid samma tidpunkt varje dag.
De filmdragerade tabletterna kan tas med eller utan föda.
Vuxna:
Dostitrering Den maximala dygnsdosen är 20 mg per dag.
För att minska risken för biverkningar uppnås underhållsdosen genom en titreringsökning med 5 mg i veckan under de första 3 veckorna enligt följande:
Andra tablettstyrkor finns tillgängliga för upptitrering.
Vecka 1 (dag 1- 7):
Patienten ska ta en 5 mg filmdragerad tablett per dag i 7 dagar.
Vecka 2 (dag 8- 14):
Patienten ska ta en 10 mg filmdragerad tablett per dag i 7 dagar.
Vecka 3 (dag 15- 21):
Patienten ska ta en 15 mg filmdragerad tablett per dag i 7 dagar.
Från vecka 4 och framåt:
Patienten ska ta en 20 mg filmdragerad tablett en gång per dag.
Underhållsdos Den rekommenderade underhållsdosen är 20 mg per dag.
26 Barn och ungdomar:
Axura rekommenderas inte till barn under 18 år beroende på brist på data avseende säkerhet och effekt..
Nedsatt njurfunktion:
Hos patienter med lätt nedsatt njurfunktion (kreatininclearance 50- 80 ml/ min) krävs ingen dosjustering.
Hos patienter med måttligt nedsatt njurfunktion (kreatininclearance 30 - 49 ml/ min) ska den dagliga dosen vara 10 mg per dag.
Efter minst 7 dagars behandling och om dosen tolereras väl kan dosen ökas upp till 20 mg per dag enligt standardiserat titreringsschema.
Hos patienter med svårt nedsatt njurfunktion (kreatininclearance 5- 29 ml/ min) bör daglig dos vara 10 mg per dag.
Nedsatt leverfunktion:
Hos patienter med lätt eller måttligt nedsatt leverfunktion (Child- Pugh A och Child- Pugh B) behövs ingen dosjustering.
Data avseende användning av memantin till patienter med svårt nedsatt leverfunktion saknas.
Administrering av Axura rekommenderas inte till patienter med svårt nedsatt leverfunktion.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Försiktighet rekommenderas hos patienter som lider av epilepsi, med tidigare anamnes på kramper eller hos patienter predisponerade för epilepsi.
Samtidig användning av N- methyl- D- aspartat( NMDA) - antagonister såsom amantadin, ketamin eller dextrometorfan bör undvikas.
Dessa föreningar verkar i samma receptorsystem som memantin, varför biverkningar (i huvudsak relaterade till det centrala nervsystemet (CNS) kan förekomma oftare eller mer uttalat (se även avsnitt 4. 5).
Vissa faktorer som kan höja urinens pH (se avsnitt 5. 2 ” Eliminering ”) kan göra det nödvändigt med noggrann övervakning av patienten.
Dessa faktorer inkluderar drastiska förändringar av kosten, t. ex. en övergång från kost innehållande kött till enbart vegetarisk kost, eller ett stort intag av medel för neutralisering av magsyran.
Urinens pH kan även höjas genom tillstånd av renal tubulär acidos (RTA) eller allvarliga urinvägsinfektioner med proteusbakterier.
I de flesta kliniska försök har patienter med nyligen genomgången myokardinfarkt, dekompenserad hjärtinsufficiens (NYHA III- IV) eller obehandlad hypertoni exkluderats.
Till följd av detta finns endast begränsade uppgifter tillgängliga och patienter med dessa tillstånd bör övervakas noga.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
På grund av de farmakologiska effekterna och verkningsmekanismen för memantin kan följande interaktioner inträffa:
• Verkningsmekanismen tyder på att effekterna av L- dopa, dopaminerga agonister och antikolinergika kan förstärkas genom samtidig behandling med NMDA- antagonister såsom memantin.
Effekten av barbiturater och neuroleptika kan minska.
Samtidig tillförsel av memantin och antispasmolytika, dantrolen eller baklofen, kan förändra effekten av dessa och en dosjustering kan vara nödvändig. • Samtidig användning av memantin och amantadin bör undvikas på grund av risken för farmakotoxisk psykos.
Båda föreningarna är kemiskt besläktade NMDA- antagonister.
Detsamma kan gälla för ketamin och dextrometorfan (se även avsnitt 4. 4).
Det finns en publicerad fallrapport om en möjlig risk även för kombinationen memantin och fenytoin. • Andra aktiva substanser såsom cimetidin, ranitidin, prokainamid, kinidin, kinin och nikotin som använder samma renala katjonaktiva transportsystem som amantadin kan eventuellt också interagera med memantin med en potentiell risk för ökade plasmanivåer.
Även om ett kausalt samband inte kunnat fastställas, rekommenderas att noggrant monitorera PK- INR - värden hos patienter som samtidigt behandlas med perorala antikoagulantia.
I enkeldos farmakokinetiska (PK) studier med unga friska individer har ingen relevant interaktion mellan aktiva substanser mematin och glyburid/ metformin eller donepezil observerats.
I en klinisk studie med unga friska frivilliga har ingen relevant effekt av memantin på galantamins farmakokinetik observerats.
Memantin hämmar inte CYP 1A2, 2A6, 2C9, 2D6, 2E1, 3A, flavininnehållande monooxygenas, epoxidhydrolas eller sulfatering in vitro.
4. 6 Graviditet och amning
För memantin saknas data från behandling av gravida kvinnor.
Djurstudier tyder på en potential för minskad intrauterin tillväxt vid exponeringsnivåer som är identiska eller något högre än vid human exponering (se avsnitt 5. 3).
Eventuell risk för människa är inte känd.
Memantin bör inte användas under graviditet såvida det inte är absolut nödvändigt.
Det är inte känt om memantin utsöndras i human bröstmjölk men med hänsyn till att substansen är lipofil inträffar detta förmodligen.
Kvinnor som tar memantin bör inte amma.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Måttlig till svår Alzheimers sjukdom försämrar vanligtvis förmågan att framföra fordon och att använda maskiner.
Vidare har Axura en mindre eller måttlig effekt på förmågan att framföra fordon och använda maskiner, varför polikliniska patienter bör uppmanas att vara speciellt försiktiga.
4. 8 Biverkningar
I kliniska studier av mild till svår demens, omfattande 1784 patienter behandlade med Axura och 1595 patienter behandlade med placebo, skilde sig inte den totala incidensen av biverkningar mellan Axura och placebo; biverkningarna var vanligtvis av mild till måttlig svårighetsgrad.
De mest frekvent förekommande biverkningarna som uppträdde med en högre incidens i Axura- gruppen än i placebogruppen var yrsel (6, 3% jämfört med 5, 6%), huvudvärk (5, 2% jämfört med 3, 9%), förstoppning (4, 6% jämfört med 2, 6%), somnolens (3, 4% jämfört med 2, 2%) och hypertoni (4, 1% jämfört med 2, 8%).
Följande biverkningar, listade i tabellen nedanför, har ackumulerats i kliniska studier med Axura samt efter introduktion på marknaden.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Biverkningar rankas enligt ett organklassificeringssystem med följande konvention: mycket vanlig (≥1/ 10), vanlig (≥1/ 100 till < 1/ 10), mindre vanlig (≥1/ 1000 till < 1/ 100), sällsynt (≥1/ 10 000 till < 1/ 1000), mycket sällsynt (< 1/ 10 000), okänd frekvens (kan inte beräknas från tillgängliga data).
Hjärtsjukdomar Centrala och perifera nervsystemet
Mindre vanlig Vanlig Mindre vanlig
Hjärtinsufficiens Yrsel Gångrubbning
Mycket sällsynt
Kramper
Magtarmkanalen
Vanlig Mindre vanlig Okänd frekvens
Förstoppning Kräkning Pankreatit2
Infektioner och infestationer Blodkärl
Mindre vanlig Vanlig Mindre vanlig
Svampinfektioner Hypertoni Venös trombos/ tromboembolism
Allmänna symtom och/ eller symtom vid administreringsstället
Mindre vanlig
Trötthet
Psykiska störningar
Vanlig Mindre vanlig Mindre vanlig
Somnolens Konfusion Hallucinationer1
Okänd frekvens
Psykotiska reaktioner2
1 Hallucinationer har i huvudsak observerats hos patienter med svår Alzheimers sjukdom.
2 Enskilda fall rapporterade efter introduktion på marknaden.
Alzheimers sjukdom har associerats med depression, självmordstankar och självmord.
Efter marknadsintroduktion har sådana fall rapporterats hos patienter behandlade med Axura.
4. 9 Överdosering
Det finns endast begränsad erfarenhet beträffande överdosering från kliniska studier och från erfarenheter efter introduktion på marknaden.
Symtom:
Relativt stora överdoser (200 mg respektive 105 mg/ dag i 3 dagar) har associerats med antingen endast symtom på trötthet, svaghet och/ eller diarré eller inga symtom.
I fall med överdoser under 140 mg eller okända doser uppvisade patienterna symtom från centrala nervsystemet (konfusion, dåsighet, somnolens, svindel, agitation, aggression, hallucinationer och gångrubbning) och/ eller från magtarmkanalen (kräkningar och illamående).
I det mest extrema fallet av överdosering överlevde patienten det perorala intaget på totalt 2000 mg memantin med effekter på centrala nervsystemet (koma i 10 dagar och senare diplopi och agitation).
Patienten återhämtade sig utan några bestående följdsjukdomar.
I ett annat fall med stor överdosering överlevde också patienten och återhämtade sig.
Patienten erhöll 400 mg memantin peroralt och upplevde symtom från centrala nervsystemet såsom rastlöshet, psykos, visuella hallucinationer, ökad krampbenägenhet, somnolens, domningar och medvetslöshet.
Behandling:
I händelse av överdosering ska behandlingen vara symtomatisk.
Det finns ingen specifik antidot mot intoxikation eller överdosering.
Procedurer enligt klinisk praxis för att avlägsna aktiv substans, såsom ventrikelsköljning, medicinskt kol (avbrytande av möjlig enterohepatisk cirkulation), surgörning av urin, påtvingad diures, ska användas om det anses lämpligt.
29 I händelse av tecken och symtom på generell överstimulering av centrala nervsystemet (CNS) ska försiktig symtomatisk klinisk behandling övervägas.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga medel vid demenssjukdomar, ATC- kod:
N06DX01.
Det finns ökande bevis för att dysfunktion av glutamaterg neurotransmission, i synnerhet vid NMDA - receptorer, bidrar till såväl uppträdande av symtom som sjukdomsprogression vid neurodegenerativ demens.
Memantin är en spänningsberoende icke- kompetitiv NMDA- receptorantagonist med måttlig affinitet.
Den modulerar effekterna av patologiskt förhöjda toniska glutamatnivåer som kan leda till neuronal dysfunktion.
En pivotal monoterapistudie på patienter med måttlig till svår Alzheimers sjukdom (MMSE (mini - mental state examination) totalpoäng vid start 3- 14) omfattade 252 hemmaboende patienter.
Studien visade fördelaktig effekt för memantinbehandling jämfört med placebobehandling vid 6 månader (observed cases- analys avseende CIBIC- plus (clinician' s interview based impression of change)): p=0, 025; ADCS- ADLsev (Alzheimer' s disease cooperative study – activities of daily living): p=0, 003; SIB (severe impairment battery): p=0, 002).
En pivotal monoterapistudie av memantin vid behandling av mild till måttlig Alzheimers sjukdom (MMSE total poäng 10 till 22 vid start) omfattade 403 patienter.
Memantinbehandlade patienter uppvisade en statistiskt signifikant bättre effekt än placebobehandlade patienter avseende primära endpoints:
ADAS- cog (Alzheimer' s disease assessment scale) (p=0, 003) och CIBIC- plus (p=0, 004) vid vecka 24 (LOCF (last observation carried forward).
I en annan monoterapistudie för behandling av mild till måttlig Alzheimers sjukdom randomiserades totalt 470 patienter (MMSE total poäng vid start 11- 23).
Vid den prospektivt definierade primära analysen uppnåddes ingen statistiskt signifikant skillnad för primär efficacy endpoint vid vecka 24.
En metaanalys av patienter med måttligt till svår Alzheimers sjukdom (MMSE total poäng < 20) från sex placebokontrollerade, sexmånaders fas- III studier (omfattande monoterapistudier och studier med patienter på en stabil dos av acetylkolinesterashämmare) visade att det var en statistiskt signifikant effektskillnad till fördel för memantinbehandling för kognitiv, global och funktionell domän.
Hos patienter som identifierades med samtidig försämring på alla tre områden visade resultatet en statistiskt signifikant effekt av memantin vad gällde att förhindra försämring, dubbelt så många placebobehandlade patienter som memantinbehandlade patienter uppvisade försämring i alla tre avseenden (21% jämfört med 11%, p < 0, 0001).
5. 2 Farmakokinetiska egenskaper
Absorption:
Memantin har en absolut biotillgänglighet på ca 100%. tmax är mellan 3 och 8 timmar.
Det finns inget som tyder på att föda påverkar absorptionen av memantin.
Distribution:
Dagliga doser på 20 mg leder till steady- state- plasmakoncentrationer av memantin på 70 till 150 ng/ ml (0, 5- 1 µmol) med stora interindividuella variationer.
Vid dagliga doser på 5 till 30 mg, beräknades en genomsnittlig kvot mellan cerebrospinalvätska (CSF) och serum på 0, 52.
Distributionsvolymen är omkring 10 l/ kg.
Ca 45% memantin är bundet till plasmaproteiner.
Metabolism:
Hos människa förekommer ca 80% av memantinrelaterat material i cirkulationen som modersubstans.
Huvudsakliga humana metaboliter är N- 3, 5- dimetyl- gludantan, isomerisk blandning
Ingen av dessa metaboliter uppvisar NMDA- antagonistisk aktivitet.
Ingen cytokrom P 450- katalyserad metabolism har påvisats in vitro.
I en studie med peroralt tillfört 14C- memantin, återfanns i genomsnitt 84% av dosen inom 20 dagar, varvid mer än 99% utsöndrades renalt.
Eliminering:
Memantin elimineras på ett monoexponentiellt sätt med en terminal t½ på 60 till 100 timmar.
Hos frivilliga med normal njurfunktion uppgår total clearance (Cltot) till 170 ml/ min/ 1, 73 m² och total njurclearance består delvis av tubulär utsöndring.
I njurarna sker även tubulär resorption, troligen medierad av katjonaktiva transportproteiner.
Elimineringshastigheten av memantin via njurarna om urinen är alkalisk kan minskas med en faktor på 7 till 9 (se avsnitt 4. 4).
Alkalisering av urin kan vara ett resultat av drastiska förändringar av kosten, t. ex. vid övergång från kost innehållande kött till enbart vegetarisk kost, eller ett stort intag av antacida.
Linjäritet:
Studier på frivilliga har visat linjär farmakokinetik inom dosområdet 10 till 40 mg.
Farmakokinetiskt/ farmakodynamiskt samband:
Vid en memantindos på 20 mg per dag är nivåerna i CSF i samma storleksordning som ki- värdet (ki = inhibitionskonstant) för memantin som är 0, 5 µmol i frontala cortex hos människa.
5. 3 Prekliniska säkerhetsuppgifter
Vid korttidsstudier på råtta har memantin liksom andra NMDA- antagonister orsakat neuronal vakuolisering och nekros (Olney- lesioner) endast efter doser som ledde till mycket höga maxkoncentrationer i serum.
Ataxi och andra prekliniska tecken har föregått vakuolisering och nekros.
Eftersom effekterna varken har observerats vid långtidsstudier på gnagare eller icke- gnagare, är den kliniska relevansen av dessa fynd inte känd.
Ögonförändringar observerades i vissa studier av upprepad dostoxicitet på gnagare och hund, men inte på apa.
I kliniska studier med memantin visade särskilda oftalmoskopiska undersökningar inte några ögonförändringar.
Fosfolipidos i lungmakrofager till följd av memantinackumulering i lysosomer observerades på gnagare.
Denna effekt är känd från andra aktiva substanser med katjonaktiva amfifila egenskaper.
Det finns ett möjligt samband mellan denna ackumulering och den vakuolisering som har observerats i lungor.
Denna effekt observerades endast vid höga doser på gnagare.
Den kliniska relevansen av dessa fynd är inte känd.
Ingen gentoxicitet har observerats i standardtester av memantin.
Det fanns inget tecken på karcinogenicitet vid livstidsstudier på mus och råtta.
Memantin var inte teratogent hos råtta och kanin, inte ens vid maternellt toxiska doser, och inga effekter av memantin sågs på fertiliteten.
Hos råtta noterades minskad fostertillväxt vid exponeringsnivåer som är identiska eller något högre än vid human exponering.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Mikrokristallin cellulosa Kroskarmellosnatrium Kiseldioxid, kolloidal, vattenfri Magnesiumstearat
31 Tablettdragering:
Hypromellos Makrogol 400 Titandioxid Gul och röd järnoxid (E 172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
4 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Blisterförpackningar innehållande 14 filmdragerade tabletter per PVDC/ PE/ PVC/ Al- blister eller PP/ Al- blisterkarta.
Förpackningsstorlekar om 14, 28, 42, 56, 98 eller 840 (20 x 42) filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D- 60318 Frankfurt/ Main Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 218/ 017 EU/ 1/ 02/ 218/ 018 EU/ 1/ 02/ 218/ 019 EU/ 1/ 02/ 218/ 020 EU/ 1/ 02/ 218/ 021 EU/ 1/ 02/ 218/ 022 EU/ 1/ 02/ 218/ 024 EU/ 1/ 02/ 218/ 025 EU/ 1/ 02/ 218/ 026 EU/ 1/ 02/ 218/ 027 EU/ 1/ 02/ 218/ 028 EU/ 1/ 02/ 218/ 029
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
32 Första godkännande:
08/ 05/ 2008 Förnyat godkännande:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
MM/ ÅÅÅÅ
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
33 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
34 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Merz Pharma GmbH & Co.
KGaA Eckenheimer Landstr.
100 D- 60318 Frankfurt/ Main Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Farmakovigilanssystem Innehavaren av godkännandet för försäljning måste säkerställa att systemet med farmakovigilans, enligt vad som beskrivs i version 4. 0 (7 maj 2007) i modul 1. 8. 1 av ansökan om godkännande för försäljning, har upprättats och fungerar före och under det att produkten finns på marknaden.
Riskhanteringsplan Innehavaren av godkännandet för försäljning åtar sig att genomföra de studier och tillkommande aktiviteter i samband med farmakovigilans som beskrivs i farmakovigilansplanen, enligt överenskommelse i version 4 (7 februari 2008) av Riskhanteringsplanen (RMP) som presenteras i modul 1. 8. 2 av ansökan för godkännande för försäljning och eventuella efterföljande uppdateringar av RMP som fastställs av CHMP.
Enligt CHMP- riktlinjer beträffande riskhanteringssystem för humanläkemedel, ska en uppdaterad RMP lämnas in vid samma tidpunkt som nästa periodiska säkerhetsrapport (PSUR).
En uppdaterad RMP ska dessutom lämna in • När ny information inkommer som kan påverka den nuvarande säkerhetsspecifikationen, farmakovigilansplanen eller aktiviteter avsedda att minimera risk. • Inom 60 dagar efter en viktig (farmakogivilans eller riskminering) milstolpe har nåtts. • På EMEAs begäran.
Periodiska säkerhetsrapporter (PSURar) Innehavaren av godkännandet för försäljning kommer att fortsätta skicka in årliga PSURar, såvida inte annat specificeras av CHMP.
35 BILAGA III
MÄRKNING OCH BIPACKSEDEL
36 A.
MÄRKNING
37 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG FÖR BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Axura 10 mg filmdragerade tabletter Memantinhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 10 mg memantinhydroklorid motsvarande 8, 31 mg memantin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
De filmdragerade Tabletterna innehåller även laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter.
112 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
38 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D- 60318 Frankfurt/ Main Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 218/ 012 14 filmdragerade tabletter.
EU/ 1/ 02/ 218/ 007 filmdragerade 28 tabletter.
EU/ 1/ 02/ 218/ 001 filmdragerade 30 tabletter.
EU/ 1/ 02/ 218/ 013 filmdragerade 42 tabletter.
EU/ 1/ 02/ 218/ 002 filmdragerade 50 tabletter.
EU/ 1/ 02/ 218/ 014 filmdragerade 56 tabletter.
EU/ 1/ 02/ 218/ 003 filmdragerade 100 tabletter.
EU/ 1/ 02/ 218/ 009 filmdragerade 112 tabletter.
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
39 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR 50 OCH 98 TABLETTER SOM INTERMEDIÄR FÖRPACKNING / DEL AV MULTIPELFÖRPACKNING (UTAN ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Axura 10 mg filmdragerade tabletter Memantinhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 10 mg memantinhydroklorid motsvarande 8, 31 mg memantin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
De filmdragerade tabletterna innehåller även laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Filmdragerade tabletter.
50 filmdragerade tabletter.
Varje förpackning innehåller 50 filmdragerade tabletter.
Får ej säljas separat.
Filmdragerade tabletter.
98 filmdragerade tabletter.
Får ej säljas separat.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
40 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D- 60318 Frankfurt/ Main Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU1/ 02/ 218 // 010 20 x 50 filmdragerade tabletter EU1/ 02/ 218 // 015 10 x 98 filmdragerade tabletter
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Axura 10 mg tabletter
41 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
ETIKETT PÅ FÖRPACKNINGEN AV EN MULTIPELFÖRPACKNING (20 x 50 TABLETTER OCH 10 X 98 TABLETTER) SOM ÄR EMBALLERAD I FOLIE (INKLUSIVE ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Axura 10 mg filmdragerade tabletter Memantinhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 10 mg memantinhydroklorid motsvarande 8, 31 mg memantin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
De filmdragerade tabletterna innehåller även laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Varje förpackning innehåller 98 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
42 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D- 60318 Frankfurt/ Main Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 218/ 015 10 x 98 filmdragerade tabletter.
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Axura 10 mg tabletter
43 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Axura 10 mg filmdragerade tabletter Memantinhydroklorid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Merz Pharmaceuticals GmbH
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ} Se kantmärkning.
4.
BATCHNUMMER
Lot {nummer} Se kantmärkning.
5.
ÖVRIGT
44 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
KARTONG OCH ETIKETT FÖR FLASKA
1.
LÄKEMEDLETS NAMN
Axura 10 mg/ g orala droppar, lösning Memantinhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 g lösning (20 droppar) innehåller 10 mg memantinhydroklorid motsvarande 8, 31 mg memantin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Lösningen innehåller även kaliumsorbat och sorbitol E420.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Orala droppar, lösning.
20 g.
50 g.
100 g.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Öppnad flaska ska användas inom 3 månader.
45 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D- 60318 Frankfurt/ Main Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 218/ 004 20 g.
EU/ 1/ 02/ 218/ 005 50 g.
EU/ 1/ 02/ 218/ 006 100 g.
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Axura 10 mg/ g lösning
46 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
KARTONG OCH ETIKETT FÖR 50 g FLASKA SOM INTERMEDIÄR FÖRPACKNING / DEL AV MULTIPELFÖRPACKNING (UTAN ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Axura 10 mg/ g orala droppar, lösning Memantinhydroklorid
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
1 g lösning (20 droppar) innehåller 10 mg memantinhydroklorid motsvarande 8, 31 mg memantin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Lösningen innehåller även kaliumsorbat och sorbitol E420.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
50 g.
Varje förpackning innehåller 1 flaska om 50 g orala droppar, lösning.
Får ej säljas separat.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Öppnad flaska ska användas inom 3 månader.
47 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D- 60318 Frankfurt/ Main Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 218/ 011
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Axura 10 mg/ g lösning.
48 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
ETIKETT PÅ FÖRPACKNINGEN AV EN MULTIPELFÖRPACKNING (10 x 50 g DROPPAR) SOM ÄR EMBALLERAD I FOLIE (INKLUSIVE ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Axura 10 mg/ g orala droppar, lösning Memantinhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 g lösning (20 droppar) innehåller 10 mg memantinhydroklorid motsvarande 8, 31 mg memantin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Lösningen innehåller även kaliumsorbat och sorbitol E420.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Orala droppar, lösning Multipelförpackning innehållande 10 förpackningar.
Varje förpackning innehåller 1 flaska om 50 g orala droppar, lösning.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Öppnad flaska ska användas inom 3 månader.
49 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D- 60318 Frankfurt/ Main Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 218/ 011
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Axura 10 mg/ g lösning
50 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR 28 TABLETTER - FÖRPACKNING FÖR INLEDANDE AV BEHANDLING – 4 VECKORS BEHANDLINGSSCHEMA
1.
LÄKEMEDLETS NAMN
Axura 5, mg filmdragerade tabletter.
Axura 10 mg filmdragerade tabletter.
Axura 15 mg filmdragerade tabletter.
Axura 20 mg filmdragerade tabletter.
Memantinhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 5 mg memantinhydroklorid motsvarande 4, 15 mg memantin.
Varje filmdragerad tablett innehåller 10 mg memantinhydroklorid motsvarande 8, 31 mg memantin.
Varje filmdragerad tablett innehåller 15 mg memantinhydroklorid motsvarande 12, 46 mg memantin.
Varje filmdragerad tablett innehåller 20 mg memantinhydroklorid motsvarande 16, 62 mg memantin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Axura 10 mg filmdragerade tabletterna innehåller laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Varje förpackning med 28 filmdragerade tabletter för ett 4 veckors behandlingsschema innehåller:
7 filmdragerade tabletter med Axura 5 mg 7 filmdragerade tabletter med Axura 10 mg 7 filmdragerade tabletter med Axura 15 mg 7 filmdragerade tabletter med Axura 20 mg.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
Rådfråga din läkare beträffande fortsättning av din behandling.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
51 8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D- 60318 Frankfurt/ Main Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 218/ 016 28 filmdragerade tabletter EU/ 1/ 02/ 218/ 023 28 filmdragerade tabletter
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Axura 5 mg, 10 mg, 15 mg, 20 mg tabletter
52 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Axura 20 mg filmdragerade tabletter Memantinhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 20 mg memantinhydroklorid motsvarande 16, 62 mg memantin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Filmdragerade tabletter.
14 filmdragerade tabletter.
28 filmdragerade tabletter.
42 filmdragerade tabletter.
56 filmdragerade tabletter.
98 filmdragerade tabletter.
840 (20 x 42) filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
En gång dagligen
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
53 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D- 60318 Frankfurt/ Main Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 218/ 017 14 Filmdragerade tabletter EU/ 1/ 02/ 218/ 018 28 Filmdragerade tabletter EU/ 1/ 02/ 218/ 019 42 Filmdragerade tabletter EU/ 1/ 02/ 218/ 020 56 Filmdragerade tabletter EU/ 1/ 02/ 218/ 021 98 Filmdragerade tabletter EU/ 1/ 02/ 218/ 022 840 (20 x 42) Filmdragerade tabletter EU/ 1/ 02/ 218/ 024 14 Filmdragerade tabletter EU/ 1/ 02/ 218/ 025 28 Filmdragerade tabletter EU/ 1/ 02/ 218/ 026 42 Filmdragerade tabletter EU/ 1/ 02/ 218/ 027 56 Filmdragerade tabletter EU/ 1/ 02/ 218/ 028 98 Filmdragerade tabletter EU/ 1/ 02/ 218/ 029 840 (20 x 42) Filmdragerade tabletter
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Axura 20 mg tabletter
54 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG FÖR 42 TABLETTER SOM INTERMEDIÄR FÖRPACKNING / DEL AV MULTIPELFÖRPACKNING (UTAN ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Axura 20 mg filmdragerade tabletter Memantinhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 20 mg memantinhydroklorid (motsvarande 16, 62 mg memantin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Filmdragerade tabletter.
42 filmdragerade tabletter.
Varje förpackning innehåller 42 filmdragerade tabletter.
Får ej säljas separat.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
En gång dagligen.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
55 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D- 60318 Frankfurt/ Main Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 218/ 022 840 (20 x 42) Filmdragerade tabletter EU/ 1/ 02/ 218/ 029 840 (20 x 42) Filmdragerade tabletter
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Axura 20 mg tabletter
56 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ETIKETT PÅ FÖRPACKNINGEN AV EN MULTIPELFÖRPACKNING (20 x 42 TABLETTER) SOM ÄR EMBALLERAD I FOLIE (INKLUSIVE ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Axura 20 mg filmdragerade tabletter Memantinhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 20 mg memantinhydroklorid motsvarande 16, 62 mg memantin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Multipelförpackning innehållande 20 förpackningar, varje förpackning innehåller 42 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
En gång dagligen.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
57 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D- 60318 Frankfurt/ Main Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 218/ 022 840 (20 x 42) Filmdragerade tabletter EU/ 1/ 02/ 218/ 029 840 (20 x 42) Filmdragerade tabletter
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Axura 20 mg tabletter
58 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER FÖR TABLETTER
1.
LÄKEMEDLETS NAMN
Axura 20 mg filmdragerade tabletter Memantinhydroklorid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Merz Pharmaceuticals GmbH
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ} Se präglat tryck.
4.
BATCHNUMMER
Lot {nummer} Se präglat tryck.
5.
ÖVRIGT
59 B.
BIPACKSEDEL
60 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Axura 10 mg filmdragerade tabletter Memantinhydroklorid
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Axura är och vad det används för 2.
Innan du tar Axura 3.
Hur du tar Axura 4.
Eventuella biverkningar 5.
Hur Axura ska förvaras 6.
Övriga upplysningar
1.
VAD AXURA ÄR OCH VAD DET ANVÄNDS FÖR
Hur Axura verkar Axura hör till en läkemedelsgrupp känd som anti- demensläkemedel.
Minnesförlust vid Alzheimers sjukdom beror på en störning av meddelandesignaler i hjärnan.
Hjärnan innehåller så kallade NMDA - receptorer (N- metyl- D- aspartat) som har att göra med överföringen av nervsignaler som är viktiga för inlärning och minnet.
Axura hör till en läkemedelsgrupp som kallas NMDA- receptorantagonister.
Axura verkar på dessa NMDA- receptorer genom att förbättra överföringen av nervsignaler och minnet.
Vad Axura används för Axura används för behandling av patienter med måttlig till svår Alzheimers sjukdom.
2.
INNAN DU TAR AXURA
Använd inte Axura
- om du är allergisk (överkänslig) mot memantinhydroklorid eller något av övriga innehållsämnen
i Axura tabletter (se avsnitt 6).
Var särskilt försiktig med Axura
- om du tidigare har haft epileptiska anfall
- om du nyligen har haft en myokardinfarkt (hjärtattack) eller om du lider av obehandlad
hjärtsvikt eller av okontrollerad hypotoni (högt blodtryck).
I dessa situationer ska behandlingen övervakas noga och den kliniska nyttan med Axura ska regelbundet bedömas av din läkare.
Om du lider av nedsatt njurfunktion (njurproblem) ska din läkare noga övervaka din njurfunktion och om nödvändigt anpassa memantindoserna därefter.
61 Samtidig användning av läkemedel som innehåller amantadin (för behandling av Parkinsons sjukdom), ketamin (en substans som i allmänhet används som bedövningsmedel), dextrometorfan (används i allmänhet för att behandla hosta) och andra NMDA- antagonister bör undvikas.
Axura rekommenderas inte för barn och ungdomar under 18 års ålder.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Axura kan särskilt påverka effekterna av följande läkemedel och dessa doser kan behöva ändras av din läkare: amantadin, ketamin, dextrometorfan dantrolen, baklofen cimetidin, ranitidin, prokainamid, kinidin, kinin, nikotin hydroklorotiazid (eller någon kombination med hydroklorotiazid) antikolinergika (ämnen som allmänt används för att behandla rörelserubbningar eller kramper i tarmarna) antiepileptika (ämnen som används för att förhindra och lindra krampanfall) barbiturater (ämnen som allmänt används för insomning) dopaminerga agonister (ämnen såsom L- dopa, bromokriptin) neuroleptika (ämnen som används vid behandling av psykiska sjukdomar) orala antikoagulantia
Om du läggs in på sjukhus ska du tala om för din läkare att du tar Axura.
Intag av Axura med mat och dryck Du ska tala om för din läkare om du nyligen har ändrat eller avser att ändra din kost på ett betydande sätt (t. ex. från vanlig kost till enbart vegetarisk kost) eller om du lider av tillstånd av renal tubulär acidos (RTA, ett överskott på syrabildande ämnen i blodet till följd av njurfunktionsstörning (nedsatt njurfunktion)) eller allvarlig urinvägsinfektion (blåskatarr), eftersom din läkare då kan behöva justera dosen på din medicin.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Tala om för din läkare om du är gravid eller planerar att bli gravid.
Användning av memantin hos gravida kvinnor rekommenderas inte.
Kvinnor som tar Axura ska inte amma.
Körförmåga och användning av maskiner Din läkare kommer att tala om för dig om din sjukdom tillåter att du kör fordon och använder maskiner på ett säkert sätt.
Axura kan dessutom ändra din reaktionsförmåga, vilket gör det olämpligt att köra fordon eller använda maskiner.
Viktig information någotinnehållsämne i Axura Detta läkemedel innehåller laktos.
Om din läkare har sagt att du har intolerans mot vissa sockerarter, kontakta din läkare innan du tar detta läkemedel.
Din läkare kommer att underrätta dig om detta.
3.
HUR DU TAR AXURA
Rådfråga din läkare eller apotekspersonal om du är osäker.
62 Den rekommenderade dosen Axura för vuxna och äldre patienter är 20 mg en gång om dagen.
För att minska risken för biverkningar uppnås den här dosen gradvis genom följande dagliga behandlingsschema:
vecka 1
en halv 10 mg tablett
vecka 2
en 10 mg tablett
vecka 3
en och en halv 10 mg tablett
vecka 4 och därefter
två 10 mg tabletter en gång om dagen
Den vanliga startdosen är en halv tablett en gång om dagen (1 x 5 mg) under den första veckan.
Detta ökas till en tablett en gång om dagen (1 x 10 mg) under den andra veckan och till 1 och en halv tablett en gång om dagen under den tredje veckan.
Från och med den fjärde veckan är den vanliga dosen 2 tabletter en gång om dagen (1 x 20 mg).
Dosering hos patienter med nedsatt njurfunktion Om du har nedsatt njurfunktion bestämmer din läkare en dos som passar ditt tillstånd.
I detta fall bör din läkare undersöka din njurfunktion med vissa bestämda mellanrum.
Administration Axura ska tas peroralt en gånger om dagen.
För att du ska ha nytta av din medicin måste du ta den regelbundet varje dag vid samma tid på dagen.
Tabletterna ska sväljas med lite vatten.
Tabletterna kan tas med eller utan föda.
Behandlingstid Fortsätt att ta Axura så länge du har nytta av.
Din läkare bör regelbundet bedöma din behandling.
Om du har tagit för stor mängd av Axura
- I allmänhet bör det inte skada dig om du tar för mycket Axura.
Du kan få ökade symtom som
beskrivs i avsnitt 4. ” Eventuella biverkningar ”.
- Om du tar en stor överdos Axura ska du kontakta din läkare eller kontakta medicinsk
rådgivning, eftersom du kan behöva vård.
Om du har glömt att ta Axura
- Om du upptäcker att du har glömt att ta din dos Axura ska du vänta och ta din nästa dos vid den
vanliga tiden.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du har ytterligare frågor beträffande användning av denna produkt, vänd dig till läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Axura orsaka biverkningar men alla användare behöver inte få dem.
I allmänhet är de observerade biverkningarna lindriga till måttliga.
Vanliga (drabbar 1 till 10 användare av 100): • Huvudvärk, sömninghet, förstoppning, yrsel och högt blodtryck
63 • Trötthet, svampinfektioner, förvirring, hallucinationer, kräkningar, gångrubbning, hjärtsvikt och blodpropp i vener
Mycket sällsynta (drabbar färre än 1användare av 10 000): • Kramper
Okänd frekvens (frekvens kan inte beräknas från tillgängliga data): • Bukspottskörtelinflammation och psykotiska reaktioner
Alzheimers sjukdom har förknippats med depression, självmordstankar och suicid.
Dessa händelser har rapporterats hos patienter som behandlats med Axura.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta din läkare eller apotekspersonal.
5.
HUR AXURA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blistern efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är memantinhydroklorid.
Varje filmdragerad tablett innehåller 10 mg memantinhydroklorid motsvarande 8, 31 mg memantin.
Övriga innehållsämnen är laktosmonohydrat, mikrokristallin cellulosa, kolloidal vattenfri kiseldioxid, talk och magnesiumstearat, alla i tablettkärnan; och metakrylsyra - etylakrylat sampolymer (1: 1), natriumlaurilsulfat, polysorbat 80, talk, triacetin och simetikonemulsion, alla i tablettdrageringen..
Läkemedlets utseende och förpackningsstorlekar
Axura filmdragerade tabletter är vita till benvita, avlånga och avsmalnande mot mitten, biokonvexa, filmdragerade med en brytskåra på vardera sidan.
Axura filmdragerade tabletter finns som blisterförpackningar om 14 tabletter, 28 tabletter, 30 tabletter, 42 tabletter, 50 tabletter, 56 tabletter, 98 tabletter, 100 tabletter, 112 tabletter, 980 (10 x 98) tabletter eller 1000 (20 x 50) tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D- 60318 Frankfurt/ Main Tyskland
64 Tillverkare
Merz Pharma GmbH + Co.
KGaA Eckenheimer Landstr.
100 D- 60318 Frankfurt/ Main Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Duitsland/ Allemagne/ Deutschland Tél/ Tel: +49 (0) 69 1503 – 1
Luxembourg/ Luxemburg Ets.
Hanff Frères B. P.
No.
1706 L- 1017 Luxembourg Tél: +352 45 07 07
България Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Германия Tel.: +49 (0) 69 1503 – 1
Magyarország Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Németország Tel: +49 (0) 69 1503 - 1
Česká republika Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Německo Tel: +49 (0) 69 1503 – 1
Malta Clinipharm Co.
Ltd Farrugia Buildings Triq tat- Torba Attard BZN 12 Tel: +356 21 43 74 15
Danmark Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Tyskland Tlf: +49 (0) 69 1503 – 1
Nederland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Duitsland Tel: +49 (0) 69 1503 – 1 •
Deutschland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Tel: +49 (0) 69 1503 - 1
Norge Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Tyskland Tlf: +49 (0) 69 1503 – 1
Eesti H.
Abbe Pharma GmbH Pirita tee 20 EE- 10127 Tallinn Tel.: +372 6 460980
Österreich Merz Pharma Austria GmbH Guglgasse 17 A- 1110 Wien Tel: +43 (1) 869 16 04
Ελλάδα Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100
Polska Natur Produkt Zdrovit Sp. z o. o. ul.
PL- 01- 918 Warszawa Tel: +48 22 56 98 200
España Laboratorios Andrómaco, S. A.
C/ Dr.
Zamenhof, 36 E- 28027 Madrid Tel: +34 (91) 301 93 00
Portugal Grünenthal, S. A.
Rua Alfredo da Silva, 16 P- 2610- 016 Amadora Tel: +351 / 214 72 63 00
France Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Allemagne Tél: +49 (0) 69 1503 – 1
România Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Germania Tel.: +49 (0) 69 1503 – 1
Ireland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Germany Tel: +49 (0) 69 1503 – 1
Slovenija Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Nemčija Tel: +49 (0) 69 1503 - 1
Ísland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Þýskaland Tel: +49 (0) 69 1503 – 1
Slovenská republika Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Nemecko Tel: +49 (0) 69 1503 - 1
Italia Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Germania Tel: +49 (0) 69 1503 - 1
Suomi/ Finland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Saksa Puh/ Tel: +49 (0) 69 1503 – 1
Κύπρος Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Γερμανία Tel: +49 (0) 69 1503 - 1
Sverige Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Tyskland Tel: +49 (0) 69 1503 – 1
Latvija H.
Abbe Pharma GmbH Bauskas 58a LV- 1004 Riga Tel.: +371 7 103203
United Kingdom Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Germany Tel: +49 (0) 69 1503 – 1
Lietuva H.
Abbe Pharma GmbH M.
Marcinkeviciaus g.
66 Tel.: +370 52 711710
Denna bipacksedel godkändes senast MM/ ÅÅÅÅ Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /. >
67 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Axura 10 mg/ g orala droppar, lösning Memantinhydroklorid
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Axura är och vad det används för 2.
Innan du tar Axura 3.
Hur du tar Axura 4.
Eventuella biverkningar 5.
Hur Axura ska förvaras 6.
Övriga upplysningar
1.
VAD AXURA ÄR OCH VAD DET ANVÄNDS FÖR
Hur Axura verkar Axura hör till en läkemedelsgrupp känd som anti- demensläkemedel.
Minnesförlust vid Alzheimers sjukdom beror på en störning av meddelandesignaler i hjärnan.
Hjärnan innehåller så kallade NMDA- receptorer (N- metyl- D- aspartat) som har att göra med överföringen av nervsignaler som är viktiga för inlärning och minnet.
Axura hör till en läkemedelsgrupp som kallas NMDA- receptorantagonister.
Axura verkar på dessa NMDA- receptorer genom att förbättra överföringen av nervsignaler och minnet.
Vad Axura används för Axura används för behandling av patienter med måttlig till svår Alzheimers sjukdom.
2.
Din vårdgivare kan hjälpa dig med eventuella detaljer som du vill diskutera.
Använd inte Axura
- om du är allergisk (överkänslig) mot memantinhydroklorid eller något av övriga innehållsämnen
i Axura orala droppar (se avsnitt 6).
Var särskilt försiktig med Axura
- om du tidigare har haft epileptiska anfall
- om du nyligen har haft en myokardinfarkt (hjärtattack) eller om du lider av obehandlad
hjärtsvikt eller av okontrollerad hypotoni (högt blodtryck).
I dessa situationer ska behandlingen övervakas noga och den kliniska nyttan med Axura ska regelbundet bedömas av din läkare.
Om du lider av nedsatt njurfunktion (njurproblem) ska din läkare noga övervaka din njurfunktion och om nödvändigt anpassa memantindoserna därefter.
68 Samtidig användning av läkemedel som innehåller amantadin, (för behandling av Parkinsons sjukdom), ketamin (en substans som i allmänhet används som bedövningsmedel), dextrometorfan (används i allmänhet för att behandla hosta) och andra NMDA- antagonister bör undvikas.
Axura rekommenderas inte för barn och ungdomar under 18 års ålder.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Axura kan särskilt påverka effekterna av följande läkemedel och dessa doser kan behöva ändras av din läkare: amantadin, ketamin, dextrometorfan dantrolen, baklofen cimetidin, ranitidin, prokainamid, kinidin, kinin, nikotin hydroklorotiazid (eller någon kombination med hydroklorotiazid) antikolinergika (ämnen som allmänt används för att behandla rörelserubbningar eller kramper i tarmarna) antiepileptika (ämnen som används för att förhindra och lindra krampanfall) barbiturater (ämnen som allmänt används för insomning) dopaminerga agonister (ämnen såsom L- dopa, bromokriptin) neuroleptika (ämnen som används vid behandling av psykiska sjukdomar) orala antikoagulantia
Om du läggs in på sjukhus ska du tala om för din läkare att du tar Axura.
Intag av Axura med mat och dryck Du ska tala om för din läkare om du nyligen har ändrat eller avser att ändra din kost på ett betydande sätt (t. ex. från vanlig kost till enbart vegetarisk kost) eller om du lider av tillstånd av renal tubulär acidos (RTA, ett överskott på syrabildande ämnen i blodet till följd av njurfunktionsstörning (nedsatt njurfunktion) eller allvarlig urinvägsinfektion (blåskatarr) eftersom din läkare då kan behöva justera dosen på din medicin.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Tala om för din läkare om du är gravid eller planerar att bli gravid.
Användning av memantin hos gravida kvinnor rekommenderas inte.
Kvinnor som tar Axura ska inte amma.
Körförmåga och användning av maskiner Din läkare kommer att tala om för dig om din sjukdom tillåter att du kör fordon och använder maskiner på ett säkert sätt.
Axura kan dessutom ändra din reaktionsförmåga, vilket gör det olämpligt att köra fordon eller använda maskiner.
Viktig information om några innehållsämnen i Axura Detta läkemedel innehåller sorbitol.
Om din läkare har sagt att du har intolerans mot vissa sockerarter, kontakta din läkare innan du tar detta läkemedel.
Din läkare kommer att underrätta dig om detta
Dessutom innehåller detta läkemedel kalium, mindre än 1 mmol (39 mg) per dos, alltså nästintill fritt från kalium.
3.
HUR DU TAR AXURA
69 Använd alltid Axura enligt läkarens anvisningar.
Rådfråga din läkare eller apotekspersonal om du är osäker.
Dosering Den rekommenderade dosen Axura för vuxna och äldre patienter är 20 mg (2 x 20 droppar) dagligen.
För att minska risken för biverkningar uppnås den här dosen gradvis genom följande dagliga behandlingsschema:
vecka 1
10 droppar
vecka 2
20 droppar
vecka 3
30 droppar
vecka 4 och därefter
40 droppar
Den vanliga startdosen är 10 droppar en gång om dagen (1 x 5 mg) under den första veckan.
Detta ökas till 20 droppar en gång om dagen (1 x 10 mg) under den andra veckan och till 30 droppar en gång om dagen under den tredje veckan.
Från och med den fjärde veckan är den rekommenderade dosen 40 droppar en gång om dagen (1 x 20 mg).
Dosering hos patienter med nedsatt njurfunktion Om du har nedsatt njurfunktion bestämmer din läkare en dos som passar ditt tillstånd.
I detta fall bör din läkare undersöka din njurfunktion med vissa bestämda mellanrum.
Administration Axura ska tas peroralt en gång om dagen.
För att du ska ha nytta av din medicin måste du ta den regelbundet varje dag vid samma tid på dagen.
Dropparna ska sväljas med lite vatten.
Dropparna kan tas med eller utan föda.
Behandlingstid Fortsätt att ta Axura så länge du har nytta av.
Din läkare bör regelbundet bedöma din behandling.
Om du har tagit för stor mängd av Axura
- I allmänhet bör det inte skada dig om du tar för mycket Axura.
Du kan få ökade symtom som
beskrivs i avsnitt 4. ” Eventuella biverkningar ”.
- Om du tar en stor överdos Axura ska du kontakta din läkare eller kontakta medicinsk
rådgivning, eftersom du kan behöva vård.
Om du har glömt att ta Axura
- Om du upptäcker att du har glömt att ta din dos Axura ska du vänta och ta din nästa dos vid den
vanliga tiden.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du har ytterligare frågor beträffande användning av denna produkt, vänd dig till läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Axura orsaka biverkningar men alla användare behöver inte få dem.
I allmänhet är de observerade biverkningarna lindriga till måttliga.
Vanliga (drabbar 1 till 10 användare av 100): • Huvudvärk, sömnighet, förstoppning, yrsel och högt blodtryck
70 Mindre vanliga (drabbar 1 till 10 användare av 1 000): • Trötthet, svampinfektioner, förvirring, hallucinationer, kräkningar, gångrubbning, hjärtsvikt och blodpropp i vener
Okänd frekvens (frekvens kan inte beräknas från tillgängliga data): • Bukspottskörtelinflammation och psykotiska reaktioner
Alzheimers sjukdom har förknippats med depression, självmordstankar och suicid.
Dessa händelser har rapporterats hos patienter som behandlats med Axura.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information kontakta din läkare eller apotekspersonal.
5.
HUR AXURA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och flaskans etikett efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30 °C.
Innehållet i öppnad flaska ska användas inom 3 månader.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är memantinhydroklorid.
Varje gram orala droppar, lösning innehåller 10 mg memantinhydroklorid motsvarande 8, 31 mg memantin.
Övriga innehållsämnen är kaliumsorbat, sorbitol E420 och renat vatten
Läkemedlets utseende och förpackningsstorlekar
Axura orala droppar, lösning är en klar, färglös till lätt gulaktig lösning.
Axura orala droppar, lösning finns som flaskor på 20 g, 50 g, 100 g eller 10 x 50 g.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D- 60318 Frankfurt/ Main Tyskland.
71 Tillverkare
Merz Pharma GmbH + Co.
KGaA Eckenheimer Landstr.
100 D- 60318 Frankfurt/ Main Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Duitsland/ Allemagne/ Deutschland Tél/ Tel: +49 (0) 69 1503 – 1
Luxembourg/ Luxemburg Ets.
Hanff Frères B. P.
No.
1706 L- 1017 Luxembourg Tél: +352 45 07 07
Eckenheimer Landstraße 100 D- 60318 Frankfurt Германия Tel.: +49 (0) 69 1503 – 1
Eckenheimer Landstraße 100 D- 60318 Frankfurt Németország Tel: +49 (0) 69 1503 - 1
Česká republika Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Německo Tel: +49 (0) 69 1503 – 1
Malta Clinipharm Co.
Ltd Farrugia Buildings Triq tat- Torba Attard BZN 12 Tel: +356 21 43 74 15
Danmark Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Tyskland Tlf: +49 (0) 69 1503 – 1
Nederland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Duitsland Tel: +49 (0) 69 1503 – 1 •
Deutschland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Tel: +49 (0) 69 1503 - 1
Norge Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Tyskland Tlf: +49 (0) 69 1503 – 1
Eesti Österreich H.
Abbe Pharma GmbH Pirita tee 20 EE- 10127 Tallinn Tel.: +372 6 460980
Merz Pharma Austria GmbH Guglgasse 17 A - 1110 Wien Tel: +43 (1) 869 16 04
Ελλάδα Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt
Polska Natur Produkt Zdrovit Sp. z o. o. ul.
72 Γερμανία Τηλ: +49 (0) 69 1503 - 1
Tel: +48 22 56 98 200
España Laboratorios Andrómaco, S. A.
C/ Dr.
Zamenhof, 36 E- 28027 Madrid Tel: +34 (91) 301 93 00
Portugal Grünenthal, S. A.
Rua Alfredo da Silva, 16 P- 2610- 016 Amadora Tel: +351 / 214 72 63 00
France Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Allemagne Tél: +49 (0) 69 1503 – 1
România Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Germania Tel.: +49 (0) 69 1503 – 1
Ireland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Germany Tel: +49 (0) 69 1503 – 1
Slovenija Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Nemčija Tel: +49 (0) 69 1503 - 1
Ísland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Þýskaland Tel: +49 (0) 69 1503 – 1
Slovenská republika Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Nemecko Tel: +49 (0) 69 1503 - 1
Italia Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Germania Tel: +49 (0) 69 1503 - 1
Suomi/ Finland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Saksa Puh/ Tel: +49 (0) 69 1503 – 1
Κύπρος Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Γερμανία Tel: +49 (0) 69 1503 - 1
Sverige Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Tyskland Tel: +49 (0) 69 1503 – 1
Latvija H.
Abbe Pharma GmbH Bauskas 58a LV- 1004 Riga Tel.: +371 7 103203
United Kingdom Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Germany Tel: +49 (0) 69 1503 – 1
Lietuva H.
Abbe Pharma GmbH M.
Marcinkeviciaus g.
19- 1 LT- 2021 Vilnius Tel.: +370 52 711710
73 Denna bipacksedel godkändes senast MM/ ÅÅÅÅ Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
74 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Axura 5 mg filmdragerade tabletter Axura 10 mg filmdragerade tabletter Axura 15 mg filmdragerade tabletter Axura 20 mg filmdragerade tabletter Memantinhydroklorid
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Axura är och vad det används för 2.
Innan du tar Axura 3.
Hur du tar Axura 4.
Eventuella biverkningar 5.
Hur Axura ska förvaras 6.
Övriga upplysningar
1.
VAD AXURA ÄR OCH VAD DET ANVÄNDS FÖR
Hur Axura verkar Axura hör till en läkemedelsgrupp känd som anti- demensläkemedel.
Minnesförlust vid Alzheimers sjukdom beror på en störning av meddelandesignaler i hjärnan.
Hjärnan innehåller så kallade NMDA - receptorer (N- metyl- D- aspartat) som har att göra med överföringen av nervsignaler som är viktiga för inlärning och minnet.
Axura hör till en läkemedelsgrupp som kallas NMDA- receptorantagonister.
Axura verkar på dessa NMDA- receptorer genom att förbättra överföringen av nervsignaler och minnet.
Vad Axura används för Axura används för behandling av patienter med måttlig till svår Alzheimers sjukdom.
2.
INNAN DU TAR AXURA
Använd inte Axura
- om du är allergisk (överkänslig) mot memantinhydroklorid eller något av övriga innehållsämnen
i Axura tabletter (se avsnitt 6).
Var särskilt försiktig med Axura
- om du tidigare har haft epileptiska anfall
- om du nyligen har haft en myokardinfarkt (hjärtattack) eller om du lider av obehandlad
hjärtsvikt eller av okontrollerad hypotoni (högt blodtryck)
I dessa situationer ska behandlingen övervakas noga och den kliniska nyttan med Axura ska regelbundet bedömas av din läkare.
Om du lider av nedsatt njurfunktion (njurproblem) ska din läkare noga övervaka din njurfunktion och om nödvändigt anpassa memantindoserna därefter.
75 Samtidig användning av läkemedel som innehåller amantadin (för behandling av Parkinsons sjukdom), ketamin (en substans som i allmänhet används som bedövningsmedel), dextrometorfan (används i allmänhet för att behandla hosta) och andra NMDA- antagonister bör undvikas.
Axura rekommenderas inte för barn och ungdomar under 18 års ålder.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Axura kan särskilt påverka effekterna av följande läkemedel och dessa doser kan behöva ändras av din läkare: amantadin, ketamin, dextrometorfan dantrolen, baklofen cimetidin, ranitidin, prokainamid, kinidin, kinin, nikotin hydroklorotiazid (eller någon kombination med hydroklorotiazid) antikolinergika (ämnen som allmänt används för att behandla rörelserubbningar eller kramper i tarmarna) antiepileptika (ämnen som används för att förhindra och lindra krampanfall) barbiturater (ämnen som allmänt används för insomning) dopaminerga agonister (ämnen såsom L- dopa, bromokriptin) neuroleptika (ämnen som används vid behandling av psykiska sjukdomar) orala antikoagulantia
Om du läggs in på sjukhus ska du tala om för din läkare att du tar Axura.
Intag av Axura med mat och dryck Du ska tala om för din läkare om du nyligen har ändrat eller avser att ändra din kost på ett betydande sätt (t. ex. från vanlig kost till enbart vegetarisk kost) eller om du lider av tillstånd av renal tubulär acidos (RTA, ett överskott på syrabildande ämnen i blodet till följd av njurfunktionsstörning (nedsatt njurfunktion)) eller allvarliga urinvägsinfektioner (blåskatarr), eftersom din läkare då kan behöva justera dosen på din medicin.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Tala om för din läkare om du är gravid eller planerar att bli gravid.
Användning av memantin hos gravida kvinnor rekommenderas inte.
Kvinnor som tar Axura ska inte amma.
Körförmåga och användning av maskiner Din läkare kommer att tala om för dig om din sjukdom tillåter att du kör fordon och använder maskiner på ett säkert sätt.
Axura kan dessutom ändra din reaktionsförmåga, vilket gör det olämpligt att köra fordon eller använda maskiner.
Viktig information om något innehållsämne i Axura Detta läkemedel innehåller laktos.
Om din läkare har sagt att du har intolerans mot vissa sockerarter, kontakta din läkare innan du tar detta läkemedel.
Din läkare kommer att underrätta dig om detta.
3.
HUR DU TAR AXURA
76 Använd alltid Axura enligt läkarens anvisningar.
Rådfråga din läkare eller apotekspersonal om du är osäker.
Dosering Den rekommenderade behandlingsdosen på 20 mg per day uppnås genom att gradvis höja Axuradosen under de 3 första behandlingsveckorna.
Behandlingsschemat anges också på förpackningen för inledande av behandling.
Ta en tablett en gång dagligen.
Ta en 5 mg tablett en gång om dagen (vit till benvit, avlång) under 7 dagar.
Ta en 10 mg tablett en gång om dagen (vit till benvit, avlång och avsmalnande mot mitten, bikonvex, med en brytskåra på en brytskåra på vardera sidan) under 7 dagar.
Take one 15 mg tablet once a day (grå- orange, avlång film) under 7 dagar.
Ta en 20 mg tablett per dag (grå- röd, avlång film) under 7 dagar.
vecka 1
5 mg tablett
vecka 2
10 mg tablett
vecka 3
15 mg tablett
vecka 4 och därefter
20 mg tabletter en gång om dagen
Underhållsdos Den rekommenderade dygnsdosen är 20 mg en gång om dagen.
För att fortsätta behandlingen, rådgör med din läkare.
Dosering hos patienter med nedsatt njurfunktion Om du har nedsatt njurfunktion bestämmer din läkare en dos som passar ditt tillstånd.
I detta fall bör din läkare undersöka din njurfunktion med vissa bestämda mellanrum.
Administration Axura ska tas peroralt en gånger om dagen.
För att du ska ha nytta av din medicin måste du ta den regelbundet varje dag vid samma tid på dagen.
Tabletterna ska sväljas med lite vatten.
Tabletterna kan tas med eller utan föda.
Behandlingstid Fortsätt att ta Axura så länge du har nytta av det.
Din läkare bör regelbundet bedöma din behandling.
Om du har tagit för stor mängd av Axura
- I allmänhet bör det inte skada dig om du tar för mycket Axura.
Du kan få ökade symtom som
beskrivs i avsnitt 4. ” Eventuella biverkningar ”.
77
- Om du upptäcker att du har glömt att ta din dos Axura ska du vänta och ta din nästa dos vid den
vanliga tiden.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Axura orsaka biverkningar men alla användare behöver inte få dem.
I allmänhet är de observerade biverkningarna lindriga till måttliga.
Vanliga (drabbar 1 till 10 användare av 100): • Huvudvärk, sömnighet, förstoppning, yrsel och högt blodtryck
Mindre vanliga (drabbar 1 till 10 användare av 1 000): • Trötthet, svampinfektioner, förvirring, hallucinationer, kräkningar, gångrubbning, hjärtsvikt och blodpropp i vener
Okänd frekvens (frekvens kan inte beräknas från tillgängliga data): • Bukspottskörtelinflammation och psykotiska reaktioner
Alzheimers sjukdom har förknippats med depression, självmordstankar och suicid.
Dessa händelser har rapporterats hos patienter som behandlats med Axura.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta din läkare eller apotekspersonal.
5.
HUR AXURA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blistern efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är memantinhydroklorid.
Varje filmdragerad tablett innehåller 5/ 10/ 15/ 20 mg memantinhydroklorid motsvarande 4, 15/ 8, 31/ 12, 46/ 16, 62 mg memantin.
Övriga innehållsämnen för Axura 5/ 15 och 20 mg filmdragerade tabletter är mikrokristallin cellulosa, kroskarmellosnatrium, kolloidal vattenfri kiseldioxid, magnesiumstearat, alla i tablettkärnan; och hypromellos, maktrogol 400, titandioxid (E 171) och för Axura 15 Mg och Axura 20 mg filmdragerade tabletter dessutom gul och röd järnoxid (E 172) alla i tablettdrageringen.
78 Övriga innehållsämnen för Axura 10 mg filmdragerade tabletter är laktosmonohydrat, mikrokristallin cellulosa, kolloidal vattenfri kiseldioxid, talk och magnesiumstearat, alla i tablettkärnan; och metakrylsyra - etylakrylat sampolymer (1: 1), natriumlaurilsulfat, polysorbat 80, talk, triacetin och simetikonemulsion, alla i tablettdrageringen.
Läkemedlets utseende och förpackningsstorlekar
Axura 5 mg filmdragerade tabletter är vita till benvita, avlånga, präglade 5 på ena sidan och präglade MEM på den andra sidan.
Axura 10 mg filmdragerade tabletter är vita till benvita, avlånga och avsmalnande mot mitten, bikonvexa med en brytskåra på vardera sidan.
Tabletten kan delas i två lika stora delar.
Axura 15 mg filmdragerade tabletter är orangea till grå- orangea, avlånga, präglade 15 ena sidan och präglade MEM på den andra sidan.
Axura 20 mg filmdragerade tabletter är blekröda till grå- röda, avlånga, präglade 20 på ena sidan och präglade MEM på den andra sidan.
En förpackning för inledande av behandling innehåller 28 tabletter i 4 blister med 7 tabletter om Axura 5 mg, 7 tabletter om Axura 10 mg, 7 tabletter om Azura 15 mg och 7 tabletter om Axura 20 mg.
Innehavare av godkännande för försäljning
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D- 60318 Frankfurt/ Main Tyskland
Tillverkare
Merz Pharma GmbH + Co.
KGaA Eckenheimer Landstr.
100 D- 60318 Frankfurt/ Main Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Duitsland/ Allemagne/ Deutschland Tél/ Tel: +49 (0) 69 1503 – 1
Luxembourg/ Luxemburg Ets.
Hanff Frères B. P.
No.
1706 L- 1017 Luxembourg Tél: +352 45 07 07
България Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Германия Tel.: +49 (0) 69 1503 – 1
Magyarország Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Németország Tel: +49 (0) 69 1503 - 1
Česká republika Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Německo Tel: +49 (0) 69 1503 – 1
Malta Clinipharm Co.
Ltd Farrugia Buildings Triq tat- Torba Attard BZN 12 Tel: +356 21 43 74 15
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Tyskland Tlf: +49 (0) 69 1503 – 1
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Duitsland Tel: +49 (0) 69 1503 – 1
Deutschland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Tel: +49 (0) 69 1503 - 1
Norge Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Tyskland Tlf: +49 (0) 69 1503 – 1
Eesti Österreich H.
Abbe Pharma GmbH Pirita tee 20 EE- 10127 Tallinn Tel.: +372 6 460980
Merz Pharma Austria GmbH Guglgasse 17 A - 11110 Wien Tel: +43 (1) 869 16 04
Ελλάδα Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Γερμανία Τηλ: +49 (0) 69 1503 - 1
Polska Natur Produkt Zdrovit Sp. z o. o. ul.
Nocznickiego 31 PL- 01- 918 Warszawa Tel: +48 22 56 98 200
España Laboratorios Andrómaco, S. A.
C/ Dr.
Zamenhof, 36 E- 28027 Madrid
Portugal Grünenthal, S. A.
Tel: +351 / 214 72 63 00
France Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Allemagne Tél: +49 (0) 69 1503 – 1
România Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Germania Tel.: +49 (0) 69 1503 – 1
Ireland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Germany Tel: +49 (0) 69 1503 – 1
Slovenija Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Nemčija Tel: +49 (0) 69 1503 - 1
Ísland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Þýskaland Tel: +49 (0) 69 1503 – 1
Slovenská republika Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Nemecko Tel: +49 (0) 69 1503 - 1
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Germania Tel: +49 (0) 69 1503 – 1
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Saksa Puh/ Tel: +49 (0) 69 1503 – 1
Κύπρος Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Γερμανία Tel: +49 (0) 69 1503 - 1
Sverige Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Tyskland Tel: +49 (0) 69 1503 – 1
Latvija H.
Abbe Pharma GmbH Bauskas 58a LV- 1004 Riga Tel.: +371 7 103203
United Kingdom Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Germany Tel: +49 (0) 69 1503 – 1
Lietuva H.
Abbe Pharma GmbH M.
Marcinkeviciaus g.
19- 1 LT- 2021 Vilnius Tel.: +370 52 711710
Denna bipacksedel godkändes senast MM/ ÅÅÅÅ Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
81 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Axura 20 mg filmdragerade tabletter Memantinhydroklorid
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Axura är och vad det används för 2.
Innan du tar Axura 3.
Hur du tar Axura 4.
Eventuella biverkningar 5.
Hur Axura ska förvaras 6.
Övriga upplysningar
1.
VAD AXURA ÄR OCH VAD DET ANVÄNDS FÖR
Hur Axura verkar Axura hör till en läkemedelsgrupp känd som anti- demensläkemedel.
Minnesförlust vid Alzheimers sjukdom beror på en störning av meddelandesignaler i hjärnan.
Hjärnan innehåller så kallade NMDA - receptorer (N- metyl- D- aspartat) som har att göra med överföringen av nervsignaler som är viktiga för inlärning och minnet.
Axura hör till en läkemedelsgrupp som kallas NMDA- receptorantagonister.
Axura verkar på dessa NMDA- receptorer genom att förbättra överföringen av nervsignaler och minnet.
Vad Axura används för Axura används för behandling av patienter med måttlig till svår Alzheimers sjukdom.
2.
INNAN DU TAR AXURA
Använd inte Axura
- om du är allergisk (överkänslig) mot memantinhydroklorid eller något av övriga innehållsämnen
i Axura tabletter (se avsnitt 6).
Var särskilt försiktig med Axura
- om du tidigare har haft epileptiska anfall
- om du nyligen har haft en myokardinfarkt (hjärtattack) eller om du lider av obehandlad
hjärtsvikt eller av okontrollerad hypotoni (högt blodtryck).
I dessa situationer ska behandlingen övervakas noga och den kliniska nyttan med Axura ska regelbundet bedömas av din läkare.
Om du lider av nedsatt njurfunktion (njurproblem) ska din läkare noga övervaka din njurfunktion och om nödvändigt anpassa memantindoserna därefter.
82 Samtidig användning av läkemedel som innehåller amantadin (för behandling av Parkinsons sjukdom), ketamin (en substans som i allmänhet används som bedövningsmedel), dextrometorfan (används i allmänhet för att behandla hosta) och andra NMDA- antagonister bör undvikas.
Axura rekommenderas inte för barn och ungdomar under 18 års ålder.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Axura kan särskilt påverka effekterna av följande läkemedel och dessa doser kan behöva ändras av din läkare: amantadin, ketamin, dextrometorfan dantrolen, baklofen cimetidin, ranitidin, prokainamid, kinidin, kinin, nikotin hydroklorotiazid (eller någon kombination med hydroklorotiazid) antikolinergika (ämnen som allmänt används för att behandla rörelserubbningar eller kramper i tarmarna) antiepileptika (ämnen som används för att förhindra och lindra krampanfall) barbiturater (ämnen som allmänt används för insomning) dopaminerga agonister (ämnen såsom L- dopa, bromokriptin) neuroleptika (ämnen som används vid behandling av psykiska sjukdomar) orala antikoagulantia
Om du läggs in på sjukhus ska du tala om för din läkare att du tar Axura.
Intag av Axura med mat och dryck Du ska tala om för din läkare om du nyligen har ändrat eller avser att ändra din kost på ett betydande sätt (t. ex. från vanlig kost till enbart vegetarisk kost) eller om du lider av tillstånd av renal tubulär acidos (RTA, ett överskott på syrabildande ämnen i blodet till följd av njurfunktionsstörning (nedsatt njurfunktion)) eller allvarlig urinvägsinfektion (blåskatarr), eftersom din läkare då kan behöva justera dosen på din medicin.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Tala om för din läkare om du är gravid eller planerar att bli gravid.
Användning av memantin hos gravida kvinnor rekommenderas inte.
Kvinnor som tar Axura ska inte amma.
Körförmåga och användning av maskiner Din läkare kommer att tala om för dig om din sjukdom tillåter att du kör fordon och använder maskiner på ett säkert sätt.
Axura kan dessutom ändra din reaktionsförmåga, vilket gör det olämpligt att köra fordon eller använda maskiner.
3.
HUR DU TAR AXURA
Använd alltid Axura enligt läkarens anvisningar.
Rådfråga din läkare eller apotekspersonal om du är osäker.
Dosering Den rekommenderade dosen Axura för vuxna och äldre patienter är 20 mg en gång om dagen.
83 För att minska risken för biverkningar uppnås den här dosen gradvis genom följande dagliga behandlingsschema.
Andra tablettstrykor finns tillgängliga för denna gradvisa höjning av dosen..
Vid behandlingens inledande börjar du med att använda Axura 5 mg filmdragerade tabletter en gång om dagen.
Denna dos ökas veckovis med 5 mg tills den rekommenderade (underhålls -) dosen har uppnåtts.
Den rekommenderade underhållsdosen är 20 mg en gång om dagen, vilken uppnås i början av den fjärde veckan.
Dosering hos patienter med nedsatt njurfunktion Om du har nedsatt njurfunktion bestämmer din läkare en dos som passar ditt tillstånd.
I detta fall bör din läkare undersöka din njurfunktion med vissa bestämda mellanrum.
Administration Axura ska tas peroralt en gånger om dagen.
För att du ska ha nytta av din medicin måste du ta den regelbundet varje dag vid samma tid på dagen.
Tabletterna ska sväljas med lite vatten.
Tabletterna kan tas med eller utan föda.
Behandlingstid Fortsätt att ta Axura så länge du har nytta av det.
Din läkare bör regelbundet bedöma din behandling.
Om du har tagit för stor mängd av Axura
- I allmänhet bör det inte skada dig om du tar för mycket Axura.
Du kan få ökade symtom som
beskrivs i avsnitt 4. ” Eventuella biverkningar ”.
- Om du tar en stor överdos Axura ska du kontakta din läkare eller kontakta medicinsk
rådgivning, eftersom du kan behöva vård.
Om du har glömt att ta Axura
- Om du upptäcker att du har glömt att ta din dos Axura ska du vänta och ta din nästa dos vid den
vanliga tiden.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du har ytterligare frågor beträffande användning av denna produkt, vänd dig till läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Axura orsaka biverkningar men alla användare behöver inte få dem.
I allmänhet är de observerade biverkningarna lindriga till måttliga.
Vanliga (drabbar 1 till 10 användare av 100): • Huvudvärk, sömnighet, förstoppning, yrsel och högt blodtryck
Mindre vanliga (drabbar 1 till 10 användare av 1 000): • Trötthet, svampinfektioner, förvirring, hallucinationer, kräkningar, gångrubbning, hjärtsvikt och blodpropp i vener
Okänd frekvens (frekvens kan inte beräknas från tillgängliga data): • Bukspottskörtelinflammation och psykotiska reaktioner
84 Alzheimers sjukdom har förknippats med depression, självmordstankar och suicid.
Dessa händelser har rapporterats hos patienter som behandlats med Axura.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta din läkare eller apotekspersonal.
5.
HUR AXURA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blistern efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är memantinhydroklorid.
Varje filmdragerad tablett innehåller 20 mg memantinhydroklorid motsvarande 16, 62 mg memantin.
Övriga innehållsämnen är mikrokristallin cellulosa, kroskarmellosnatrium, kolloidal vattenfri kiseldioxid, magnesiumstearat, alla i tablettkärnan; och hypromellos, makrgol 400 titandioxid (E 171), gul och röd järnoxid (E 172), alla i tablettdrageringen.
Läkemedlets utseende och förpackningsstorlekar
Axura filmdragerade tabletter är blekröda till grå- röda, avlånga filmdragerade filmdragerade tabletter präglade 20 på ena sidan och MEM på den andra sidan.
Axura filmdragerade tabletter finns som blisterförpackningar om 14 tabletter, 28 tabletter, 42 tabletter, 56 tabletter, 98 tabletter, eller 840 (20 x 42) tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D- 60318 Frankfurt/ Main Tyskland
Tillverkare
Merz Pharma GmbH + Co.
KGaA Eckenheimer Landstr.
100 D- 60318 Frankfurt/ Main Tyskland
85 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Duitsland/ Allemagne/ Deutschland Tél/ Tel: +49 (0) 69 1503 – 1
Luxembourg/ Luxemburg Ets.
Hanff Frères B. P.
No.
1706 L- 1017 Luxembourg Tél: +352 45 07 07
България Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Германия Tel.: +49 (0) 69 1503 – 1
Magyarország Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Németország Tel: +49 (0) 69 1503 - 1
Česká republika Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Německo Tel: +49 (0) 69 1503 – 1
Malta Clinipharm Co.
Ltd Farrugia Buildings Triq tat- Torba Attard BZN 12 Tel: +356 21 43 74 15
Danmark Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Tyskland Tlf: +49 (0) 69 1503 – 1
Nederland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Duitsland Tel: +49 (0) 69 1503 – 1
Deutschland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Tel: +49 (0) 69 1503 - 1
Norge Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Tyskland Tlf: +49 (0) 69 1503 – 1
Eesti Österreich H.
Abbe Pharma GmbH Pirita tee 20 EE- 10127 Tallinn Tel.: +372 6 460980
Merz Pharma Austria GmbH Guglgasse 17 A - 1110 Wien Tel: +43 (1) 869 16 04
Ελλάδα Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Γερμανία Τηλ: +49 (0) 69 1503 - 1
Polska Natur Produkt Zdrovit Sp. z o. o. ul.
Nocznickiego 31 PL- 01- 918 Warszawa Tel: +48 22 56 98 200
España Laboratorios Andrómaco, S. A.
C/ Dr.
Zamenhof, 36 E- 28027 Madrid Tel: +34 (91) 301 93 00
Portugal Grünenthal, S. A.
Rua Alfredo da Silva, 16 P- 2610- 016 Amadora Tel: +351 / 214 72 63 00
France Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Allemagne Tél: +49 (0) 69 1503 – 1
România Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Germania Tel.: +49 (0) 69 1503 – 1
Ireland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Germany Tel: +49 (0) 69 1503 – 1
Slovenija Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Nemčija Tel: +49 (0) 69 1503 - 1
Ísland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Þýskaland Tel: +49 (0) 69 1503 – 1
Slovenská republika Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Nemecko Tel: +49 (0) 69 1503 - 1
Italia Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Germania Tel: +49 (0) 69 1503 - 1
Suomi/ Finland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Saksa Puh/ Tel: +49 (0) 69 1503 – 1
Κύπρος Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Γερμανία Tel: +49 (0) 69 1503 - 1
Sverige Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Tyskland Tel: +49 (0) 69 1503 – 1
Latvija H.
Abbe Pharma GmbH Bauskas 58a LV- 1004 Riga Tel.: +371 7 103203
United Kingdom Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Germany Tel: +49 (0) 69 1503 – 1
Lietuva H.
Abbe Pharma GmbH M.
Marcinkeviciaus g.
19- 1 LT- 2021 Vilnius Tel.: +370 52 711710
Denna bipacksedel godkändes senast MM/ ÅÅÅÅ Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
87
European Medicines Agency
EMEA/ H/ C/ 960
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
AZARGA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP: s rekommendationer bygger på.
Vad är Azarga?
Azarga är ögondroppar (suspension) som innehåller de två aktiva substanserna brinzolamid och timolol.
Vad används Azarga för?
Azarga används för att sänka det intraokulära trycket (IOP, trycket inne i ögat).
Det ges till vuxna med öppenvinkelglaukom (en sjukdom där trycket i ögat stiger på grund av att vätska inte kan dräneras ut ur ögat) eller okulär hypertension (när trycket i ögat är högre än normalt).
Azarga används när behandling med läkemedel som endast innehåller en aktiv substans har prövats men inte gett en tillräcklig sänkning av det intraokulära trycket.
Läkemedlet är receptbelagt.
Hur används Azarga?
Azarga ges som en droppe i det (de) påverkade ögat (ögonen) två gånger dagligen.
Suspensionen ska skakas noga före användning.
Hur verkar Azarga?
När det intraokulära trycket höjs skadas näthinnan (den ljuskänsliga ytan längst bak i ögat) och synnerven som skickar signaler från ögat till hjärnan.
Detta kan leda till allvarlig synförlust och till och med blindhet.
Genom att sänka trycket minskar Azarga risken för skada.
Azarga innehåller de två aktiva substanserna brinzolamid och timolol.
De båda substanserna verkar genom att på olika sätt minska produktionen av kammarvatten (den vattniga vätskan i ögat).
Brinzolamid är en karbanhydrashämmare som verkar genom att blockera ett enzym, karbanhydras, som bildar bikarbonatjoner i kroppen.
Bikarbonat krävs för produktionen av kammarvatten.
Brinzolamid är godkänt i EU som Azopt sedan 2000.
Timolol är en betablockerare som sedan 1970- talet allmänt används för behandling av glaukom.
Den sammanlagda effekten av de två substanserna är större än om substanserna ges var för sig.
Hur har Azargas effekt undersökts?
Effekterna av Azarga prövades först i olika experimentmodeller innan de studerades på människor.
Den första studien var en sexmånadersstudie, där Azarga jämfördes med brinzolamid och timolol var för sig hos 523 patienter.
Den andra studien var en tolvmånadersstudie där Azarga 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 14 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. jämfördes med en kombination av timolol och dorzolamid (en annan karbanhydrashämmare) hos 437 patienter.
I båda studierna var det huvudsakliga effektmåttet förändringen av det intraokulära trycket under behandlingens första sex månader.
Det intraokulära trycket mättes i ” millimeter kvicksilver ” (mmHg).
Vilken nytta har Azarga visat vid studierna?
Azarga var effektivare än substanserna var för sig och lika effektivt som en kombination av timolol och dorzolamid.
I den första studien sänktes det intraokulära trycket med mellan 8, 0 och 8, 7 mmHg, från cirka 21 mmHg hos patienter som fick Azarga.
Detta kan jämföras med en sänkning med mellan 5, 1 och 5, 6 mmHg hos dem som fick brinzolamid och mellan 5, 7 och 6, 9 mmHg hos dem som fick timolol.
I den andra studien hade det intraokulära trycket sänkts med cirka 8, 3 mmHg från cirka 26 mmHg efter sex månader hos båda patientgrupperna.
Vilka är riskerna med Azarga?
De vanligaste biverkningarna (uppträder hos 1– 10 patienter av 100) är dysgeusi (en bitter eller ovanlig smak i munnen), dimsyn, ögonsmärta, ögonirritation och en känsla av en främmande kropp i ögonen.
Förteckningen över samtliga biverkningar som rapporterats för Azarga finns i bipacksedeln.
Azarga ska inte ges till personer som kan vara överkänsliga (allergiska) mot de aktiva substanserna, något annat innehållsämne, andra betablockerare (exempelvis vissa hjärtläkemedel) eller sulfonamider (till exempel vissa antibiotika).
Det får inte ges till patienter som  har haft astma,  har svår kronisk obstruktiv lungsjukdom (en sjukdom som leder till att luftrören blir trånga),  har vissa hjärtproblem,  har allvarliga allergiska besvär som drabbar näsa och luftrör,  har hyperkloremisk acidos (ett överskott av syra i blodet som orsakats av för mycket klorid),  har allvarliga njurproblem.
Förteckningen över samtliga restriktioner finns i bipacksedeln.
Azarga innehåller bensalkoniumklorid som kan orsaka missfärgning av mjuka kontaktlinser.
Försiktighet ska därför iakttas av personer som använder mjuka kontaktlinser.
Varför har Azarga godkänts?
Kommittén för humanläkemedel (CHMP) noterade att en kombination av de båda aktiva substanserna i Azarga bidrar till att underlätta behandlingen och till att patienterna fullföljer behandlingen.
Kommittén fann att fördelarna med Azarga är större än riskerna när det gäller att sänka det intraokulära trycket hos vuxna patienter med öppenvinkelglaukom eller okulär hypertension, där monoterapi inte leder till en tillräcklig sänkning av det intraokulära trycket.
Kommittén rekommenderade att Azarga skulle godkännas för försäljning.
Mer information om Azarga:
Den 25 november 2008 beviljade Europeiska kommissionen Alcon Laboratories (UK) Ltd. ett godkännande för försäljning av Azarga som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 10- 2008.
2/ 2
Administreringssätt EU- nummer EU/ 1/ 08/ 482/ 001
Namn AZARGA
Styrka 10 mg/ ml + 5 mg/ ml
Okulärt bruk
Förpackning Flaska (LDPE)
Innehåll 5 ml
Förpackningsstorlekar 1 flaska
EU/ 1/ 08/ 482/ 002
AZARGA
10 mg/ ml + 5 mg/ ml
Okulärt bruk
Flaska (LDPE)
5 ml
3 flaskor
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
AZARGA 10 mg/ ml + 5 mg/ ml ögondroppar, suspension
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 ml suspension innehåller 10 mg brinzolamid och 5 mg timolol (som timololmaleat).
Hjälpämne:
1 ml suspension innehåller 0, 10 mg bensalkoniumklorid.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Ögondroppar, suspension (ögondroppar).
Vit till benvit homogen suspension, pH cirka 7, 2.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Sänkning av intraokulärt tryck (IOP) hos vuxna patienter med öppenvinkelglaukom eller okulär hypertension då monoterapi ej gett en tillräcklig sänkning av det intraokulära trycket (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vuxna och äldre Dosen är en droppe AZARGA i konjunktivalsäcken i det (de) påverkade ögat (ögonen) två gånger dagligen.
Nasolakrimal ocklusion eller försiktigt slutande av ögonlocket efter tillförsel rekommenderas.
Detta kan reducera den systemiska absorptionen av läkemedel som tillförs okulärt och minska de systemiska biverkningarna.
Om fler än ett ögonläkemedel används skall läkemedlen tillföras med åtminstone 5 minuters mellanrum.
Om en dos glöms bort bör behandlingen fortsätta med nästa dos som planerat.
Dosen bör inte överstiga en droppe två gånger dagligen i det påverkade ögat (ögonen).
När AZARGA ersätter ett annat glaukomläkemedel, bör det första preparatet utsättas och behandling med AZARGA insättas dagen därpå.
Barn AZARGA rekommenderas inte till barn under 18 år då data avseende säkerhet och effekt saknas.
Nedsatt lever - och njurffunktion Inga studier med AZARGA eller timolol ögondroppar 5 mg/ ml har utförts på patienter med nedsatt lever - eller njurfunktion.
Ingen dosjustering är nödvändig för patienter med nedsatt leverfunktion eller för patienter med mild till måttlig njurfunktionsnedsättning.
2 AZARGA har inte studerats på patienter med gravt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) eller på patienter med hyperkloremisk acidos.
Eftersom brinzolamid och dess huvudmetabolit huvudsakligen utsöndras via njurarana, är AZARGA därför kontraindicerat för patienter med grav njurfunktionsnedsättning (se avsnitt 4. 3).
Administreringssätt För okulär användning.
Instruera patienten att skaka flaskan noga före användning.
För att förhindra kontamination av droppspetsen skall försiktighet iakttas, så att droppspetsen inte kommer i kontakt med ögonlocken, kringliggande områden eller andra ytor.
Instruera patienten att förvara flaskan väl tillsluten då den inte används.
4. 3 Kontraindikationer
• • •
Överkänslighet mot de aktiva substanserna eller mot något hjälpämne.
Bronkialastma, bronkialastma i anamnesen eller svår kronisk obstruktiv lungsjukdom.
Sinusbradykardi, atrioventrikulärt block (grad II eller III), icke kompenserad hjärtinsufficiens eller kardiogen chock.
• • • •
Svår allergisk rinit och bronkial hyperreaktivitet, överkänslighet mot andra betablockerare.
Hyperkloremisk acidos (se avsnitt 4. 2).
Gravt nedsatt njurfunktion.
Överkänslighet mot sulfonamider (se avsnitt 4. 4).
4. 4 Varningar och försiktighet
Systemeffekter Liksom med andra lokalt administrerade ögonpreparatabsorberas brinzolamid och timolol systemiskt.
Beroende på den betaadrenerga komponenten, timolol, kan samma kardiovaskulära och pulmonella biverkningar som med systemiska betablockerare uppträda.
Hjärtinsufficiens måste kontrolleras på lämpligt sätt innan behandling med timolol insättes.
Patienter med svår hjärtsjukdom i anamnesen måste observeras med avseende på hjärtinsufficiens och få sin hjärtfrekvens kontrollerad.
Luftvägsreaktioner och kardiella reaktioner, inkluderande dödsfall p. g. a. bronkospasm hos patienter med astma, och i sällsynta fall dödsfall p. g. a. hjärtinsufficiens, har rapporterats efter tillförsel av timololmaleat.
Betablockerare bör användas med försiktighet till patienter med spontan hypoglykemi eller labil insulinberoende diabetes, eftersom betablockerare kan maskera tecken och symptom på akut hypoglykemi.
De kan också maskera tecken på hypertyreoidism och leda till försämring av Prinzmetals angina, svåra perifera och centrala cirkulatoriska störningar och hypotension.
AZARGA innehåller brinzolamid, en sulfonamid.
Samma biverkningar som sulfonamider ger upphov till kan förekomma även efter lokal tillförsel.
Syra- basrubbningar har rapporterats med orala karbanhydrashämmare Om tecken på allvarliga reaktioner eller överkänslighet uppträder skall detta läkemedel utsättas.
Det finns risk för en additiv effekt till de kända systemeffekterna av karbanhydrashämmare hos patienter som erhåller perorala karbanhydrashämmare och AZARGA.
Samtidig tillförsel av AZARGA och perorala karbanhydrashämmare har ej studerats och rekommenderas inte (se avsnitt 4. 5).
Anafylaktiska reaktioner Patienter med atopi eller svåra anafylaktiska reaktioner (mot en rad allergener) i anamnesen som behandlas med betablockerare, svarar eventuellt inte på den normaldos av adrenalin som används vid behandling av anafylaktiska reaktioner.
3 Samtidig behandling Timolol kan interagera med andra läkemedel (se avsnitt 4. 5).
Effekten på det intraokulära trycket eller de kända effekterna av systemiska betablockerare kan potentieras när AZARGA ges till patienter som redan behandlas med orala betablockerare.
Samtidig användning av två betareceptorblockerare eller två lokala karbanhydrashämmare rekommenderas ej.
Ögoneffekter Erfarenheten av behandling med AZARGA till patienter med pseudoexfoliativt glaukom och pigmentglaukom är begränsad.
Vid behandling av dessa patienter bör försiktighet iakttas och patienternas ögontryck bör kontrolleras noggrant.
AZARGA har inte studerats på patienter med trångvinkelglaukom och användning vid denna indikation rekommenderas inte.
Perorala karbanhydrashämmare kan försämra förmågan att utföra uppgifter som kräver mental vakenhet och/ eller fysisk koordination hos äldre patienter.
AZARGA absorberas systemiskt och därför kan detta uppkomma vid topikal administration.
Den eventuella påverkan av brinzolamid på korneal endotelfunktion har inte studerats på patienter med skadad kornea (speciellt patienter med lågt antal endotelceller).
Patienter som använder kontaktlinser har inte studerats specifikt, och dessa patienter bör därför följas noggrant under behandling med brinzolamid, eftersom karbanhydrashämmare kan påverka korneal hydrering och användning av kontaktlinser kan öka risken för kornea.
Patienter med skadad kornea, som t. ex. patienter med diabetes mellitus eller korneal dystrofi, bör följas noga.
Bensalkoniumklorid, som ofta används som konserveringsmedel i ögonpreparat, har rapporterats orsaka punktuell keratopati och/ eller toxisk ulcerös keratopati.
Eftersom AZARGA innehåller bensalkoniumklorid krävs noggranna kontroller vid frekvent eller långvarigt bruk.
AZARGA innehåller bensalkoniumklorid, som kan orsaka irritation och missfärgning av mjuka kontaktlinser.
Kontakt med mjuka kontaktlinser bör därför undvikas.
Patienterna måste instrueras att ta ut kontaktlinserna före användning av AZARGA och att vänta 15 minuter efter instillationen innan kontaktlinserna sätts in igen.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts med AZARGA.
AZARGA innehåller brinzolamid, en karbanhydrashämmare som absorberas systemiskt även om den tillförs lokalt.
Syra- basförändringar har rapporterats efter behandling med perorala karbanhydrashämmare.
Risken för interaktioner skall beaktas hos patienter som erhåller AZARGA.
De cytokrom P- 450 isoenzymer som ansvarar för metabolismen av brinzolamid innefattar CYP3A4 (huvudsakligen), CYP2A6, CYP2B6, CYP2C8 and CYP2C9.
Det kan förväntas att CYP3A4- inhibitorer som ketokonazol, itrakonazol, klotrimazol, ritonavir och troleandomycin hämmar metabolismen av brinzolamid via CYP3A4.
Om CYP3A4- inhibitorer ges samtidigt som brinzolamid bör försiktighet iakttas.
Ackumulation av brinzolamid är dock osannolik då brinzolamid huvudsakligen utsöndras renalt.
Brinzolamid hämmar inte cytokrom P- 450 isoenzymer.
Det föreligger en risk för additiva effekter resulterande i hypotension och/ eller uttalad bradykardi när ögondroppar innehållande timolol används tillsammans med orala kalciumantagonister, guanetidin eller betablockerare, antiarytmika, digitalisglykosider eller parasympatomimetika.
Den hypertensiva reaktionen på plötsligt utsättande av klonidin kan förstärkas av betablockerare.
4 Förstärkt systemisk betablockad (t. ex. minskad hjärtfrekvens) har rapporterats vid kombinationsbehandling med CYP2D6- hämmare (t. ex. kinidin, cimetidin) och timolol.
Betablockerare kan öka den hypoglykemiska effekten av antidiabetika.
Betablockerare kan maskera tecken och symptom på hypoglykemi (se avsnitt 4. 4).
4. 6 Graviditet och amning
Graviditet Adekvata data från behandling av gravida kvinnor med brinzolamid saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
Välkontrollerade epidemiologiska studier av systemisk användning av betablockerare har inte tytt på någon fosterskadande effekt, men vissa farmakologiska effekter som bradykardi har observerats hos foster och nyfödda.
Data från ett begränsat antal graviditeter tyder inte på skadliga effekter av timolol ögondropar på graviditeten eller fostrets/ det nyfödda barnets hälsa, men bradykardi och arytmi har rapporterats i ett fall hos fostret till en kvinna som behandlades med timolol ögondroppar.
Andra epidemiologiska data av betydelse saknas.
AZARGA skall användas under graviditet endast då det är absolut nödvändigt.
Amning Det är okänt om brinzolamid utsöndras i bröstmjölk hos människa.
Djurstudier har visat att brinzolamid utsöndras i bröstmjölk.
Timolol utsöndras i human bröstmjölk.
AZARGA kan användas vid amning.
Orala karbanhydrashämmare kan hos äldre försämra förmågan att utföra uppgifter som kräver mental vakenhet och/ eller fysisk koordination (se avsnitt 4. 4).
5 Organsystem
MedDRA föredragen term
Psykiska störningar
Mindre vanliga:
Insomnia
Centrala och perifera nervsystemet Ögon
Mindre vanliga:
Korneal erosion, punktuell keratit, torra ögon, ögonsekretion, ögonklåda, okulär hyperemi, blefarit, allergisk konjunktivit, korneala störningar, ” flare ” i främre kammaren, konjunktival hyperemi, krustabildning på ögonlockens kant, astenopi, onormal känsla i ögat, ögonlocksklåda, allergisk blefarit, ögonlockserytem.
Blodkärl Andningsvägar, bröstkorg och mediastinum Hud och subkutan vävnad
Hårrubbningar, lichen planus
Beskrivning av vissa biverkningar
Dysgeusi (bitter eller ovanlig smak i
munnen efter tillförseln) var en vanligt förekommande
systembiverkan förknippad med behandling med AZARGA under de kliniska studierna.
Förändringen orsakas troligen av passage av ögondropparna till nasofarynx via den nasolakrimala kanalen och anses bero på brinzolamid.
Nasolakrimal ocklusion eller försiktigt slutande av ögonlocket efter instillationen kan minska incidensen av denna biverkan (se också avsnitt 4. 2).
AZARGA innehåller brinzolamid, som är en sulfonamidhämmare av karbanhydras, vilken absorberas systemiskt.
Gastrointestinala, centralnervösa, hematologiska, renala och metabola effekter förknippas vanligen med systemiska karbanhydrashämmare.
Dessa inkluderar:
6 Organsystem
Brinzolamid 10 mg/ ml MedDRA föredragen term
Timolol 5 mg/ ml
Infektioner och infestationer
Nasofaryngit, faryngit, sinuit, rinit
Blodet och lymfsystemet
Minskat antal röda blodkroppar, ökad kloridhalt i blod
Immunsystemet Metabolism och nutrition
Överkänslighet
Hypoglykemi
Psykiska störningar
Apati, depression, nedstämdhet, minskad libido, mardrömmar, nervositet
Depression
Centrala och perifera nervsystemet
Somnolens, motorisk dysfunktion, amnesi, minnesförsämring, yrsel, parestesier, tremor, huvudvärk, hypestesi, ageusi
Cerebral ischemi, cerebrovaskulära händelser, synkope, myasthenia gravis, parestesier, huvudvärk, yrsel
Ögon Keratit, keratopati, ökat cup/ disc - Konjunktivit, diplopi, förhållande i synnerven, korneal - ögonlocksptos,
epiteldefekter, kornealepitel - störningar, ökat intraokulärt tryck, precipitat, korneal miss - färgning, kornealödem, konjunk - tivit, meibomit,, diplopi, ströljus (glare), fotofobi, fotopsi, försämrad synskärpa, pterygium, ögonobehag, keratoconjunctivitis sicca, ögonhypestesi, skleral pigmentation, subkonjunktival cysta, ökat tårflöde, synstörningar, ögonsvullnad, ögonallergi, madaros, ögonlocks - störningar, ögonlocksödem
keratit, synstörningar
Öron och balansorgan
Tinnitus, yrsel
Hjärtat
Hjärt- lungproblem, angina pectoris, bradykardi, oregel - bunden hjärtfrekvens, arytmi, palpitationer, takykardi, ökad hjärtfrekvens
Hjärtstillestånd, hjärtinsufficiens, arytmi, atrioventrikulärt block, bradykardi, palpitationer
Blodkärl Andningsvägar, bröstkorg och mediastinum
Ökat blodtryck, hypertension Dyspné, astma, bronkial hyperaktivitet, epistaxi, irritation i halsen, nästäppa, obstruktion i övre luftvägarna, postnasalt dropp, nysning, nasal torrhet
Hypotension Andningsinsufficiens, bronkospasm, dyspné, nästäppa
Magtarmkanalen
Muntorrhet, esofagit, kräkning, diarré, illamående, dyspepsi, smärta i övre delen av buken, bukobehag, magobehag, ökad tömningsfrekvens, gastro - intestinala besvär, oral hypestesi, oral parestesi, flatulens
Diarré, illamående
7 Lever och gallvägar
Onormala leverfunktionstest
Hud och subkutan vävnad
Urtikaria, makulo- papulära utslag, utslag, allmän pruritus, alopeci, stram hud, dermatit, erytem
Alopeci, utslag
Muskuloskeletala systemet och bindväv Njurar och urinvägar Reproduktionsorgan och bröstkörtel
Ryggsmärta, muskelspasmer, myalgi, artralgi, extremitetssmärta Njursmärta, pollakiuri Erektil dysfunktion
Allmänna symtom och/ eller symtom vid administreringsstället
Smärta, asteni, obehag i bröst - korgen, utmattning, onormal känsla, känsla av nervositet,
Asteni, bröstsmärtor
irritabilitet, bröstsmärta, perifert ödem, sjukdomskänsla, läkemedelsrester Skador och förgiftningar och behandlingskomplikationer
Känsla av främmande kropp i ögat
Barn
AZARGA rekommendera inte till barn under 18 år då data avseende säkerhet och effekt saknas.
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
Behandling av överdosering av AZARGA bör vara symptomatisk och understödjande.
Elektrolytobalans, utveckling av acidos och möjligen effekter på centrala nervsystemet kan förekomma.
Serumelektrolytnivåer (särskilt kalium) och pH- nivån i blod skall mätas.
Studier har visat att timolol är svårt att dialysera.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Medel vid glaukom samt miotika ATC- kod S01ED51
Verkningsmekanism AZARGA innehåller två aktiva substanser - brinzolamid och timololmaleat.
Dessa två beståndsdelar sänker ökat intraokulärt tryck huvudsakligen genom att minska sekretionen av kammarvatten, men gör detta på olika sätt.
Den kombinerade effekten av dessa två medel ger en ytterligare sänkning av det intraokulära trycket jämfört med medlen var för sig.
Brinzolamid är en potent hämmare av humant karbanhydras II (CA- II), det dominerande iso- enzymet i ögat.
Hämning av karbanhydras i de ciliära processerna i ögat minskar utflödet av kammarvatten, troligen genom att försena bildningen av bikarbonatjoner med följd att transporten av natrium och vätska minskar.
8 Timolol är en icke- selektiv betareceptorblockerare utan signifikant egen sympatomimetisk, direkt myokardiell depressiv eller membranstabiliserande effekt.
Tonografi - och fluorofotometristudier på människa visar att dess huvudsakliga effekt är relaterad till minskad bildning av kammarvatten och en liten ökning av dess utflöde.
Farmakodynamiska effekter Kliniska effekter:
Patienterna hade ingångsögontryck mellan 25 och 27 mmHg och den genomsnittliga trycksänkningen av AZARGA doserat två gånger dagligen var 7- 9 mmHg.
AZARGA gav inte vid något mättillfälle sämre genomsnittlig tryckreduktion än dorzolamid 20 mg/ ml + timolol 5 mg/ ml.
Patienterna hade ingångsögontryck mellan 25 och 27 mmHg och den genomsnittliga trycksänkningen av AZARGA doserat två gånger dagligen var 7- 9 mmHg, vilket var upp till 3 mmHg större än effekten av brinzolamid 10 mg/ ml doserat två gånger dagligen och upp till 2 mmHg större än för timolol 5 mg/ ml doserat två gånger dagligen.
En statistiskt större sänkning i medeltryck visades i jämförelse med både brinzolamid och timolol vid alla tidpunkter och besök under hela studien.
I tre kontrollerade kliniska prövningar var ögonobehagen vid tillförsel av AZARGA signifikant lägre än för dorzolamid 20 mg/ ml + timolol 5 mg/ ml.
5. 2 Farmakokinetiska egenskaper
Absorption Efter topikal tillförsel i ögat absorberas brinzolamid och timolol genom kornea och in i den systemiska cirkulationen.
I en farmakokinetisk studie erhöll friska frivilliga oralt brinzolamid (1 mg) två gånger dagligen i två veckor för att förkorta tiden till steady- state innan AZARGA tillfördes.
Efter tillförsel av AZARGA två gånger dagligen i 13 veckor var koncentrationen av brinzolamid i röda blodkroppar i medeltal 18, 8 ± 3, 29 µM, 18, 1 ± 2, 68 µM och 18, 4 ± 3, 01 µM veckorna 4, 10 respektive 15, vilket tyder på att steady- state- koncentration i röda blodkroppar uppnåtts.
Vid steady- state efter tillförsel av AZARGA var genomsnittligt plasma Cmax och AUC0- 12h för timolol 27% respektive 28% lägre (Cmax:
0, 824 ± 0, 453 ng/ ml; AUC0- 12h:
4, 71 ± 4, 29 ng h/ ml) i jämförelse med tillförsel av timolol 5 mg/ ml (Cmax:
1, 13 ± 0, 494 ng/ ml; AUC0- 12h:
6, 58 ± 3, 18 ng h/ ml).
Den lägre systemexponeringen för timolol efter tillförsel av AZARGA är inte kliniskt relevant.
Efter tillförsel av AZARGA uppnåddes genomsnittligt Cmax för timolol vid 0, 79 ± 0, 45 timmar.
Distribution Plasmaproteinbindning av brinzolamid är måttlig (cirka 60%).
Brinzolamid är isolerat i röda blodkroppar beroende på dess höga affinitet för CA- II och i mindre grad för CA- I.
Dess aktiva N- desetyl- metabolit ackumuleras också i röda blodkroppar där den binds främst till CA- I.
Affiniteten för brinzolamid och metaboliten till röda blodkroppar och CA i vävnad medför låga plasmakoncentrationer.
Distributionen i ögonvävnad hos kanin visade att timolol kan uppmätas i kammarvatten upp till 48 timmar efter tillförsel av AZARGA.
Vid steady- state kan timolol uppmätas i human plasma upp till 12 timmar efter tillförsel av AZARGA.
9 Metabolism Brinzolamid metaboliseras genom N- dealkylering, O- dealkylering och oxidation av dess N- propyl- sidokedja.
N- desetylbrinzolamid är en huvudsaklig metabolit till brinzolamid hos människa; den binds till CA- I i närvaro av brinzolamid och ackumuleras i röda blodkroppar.
In vitro- studier visar att metaboliseringen av brinzolamid huvudsakligen inbegriper CYP3A4 tillsammans med minst fyra andra isozymer (CYP2A6, CYP2B6, CYP2C8 och CYP2C9).
Timolol metaboliseras på två sätt.
En väg leder till en sidokedja med etanolamin på tiadiazol- ringen och den andra ger en etanolsidokedja på morfolinkvävet och en andra liknande kedja med en karbonylgrupp bredvid kvävet.
Metaboliseringen av timolol sker huvudsakligen med hjälp av CYP2D6.
Utsöndring Brinzolamid utsöndras huvudsakligen renalt (ungefär 60%).
Cirka 20% av dosen har kunnat upptäckas i urin i form av metaboliter.
Brinzolamid och N- desetyl- brinzolamid är de viktigaste komponenterna som hittas i urin tillsammans med spårmängder (< 1%) av N- desmetoxypropyl - och O- desmetyl- metaboliter.
Timolol och dess metaboliter utsöndras huvudsakligen via njurarna.
Ungefär 20% av en timololdos utsöndras oförändrad i urinen och resten utsöndras i urinen som metaboliter.
Halveringstiden för timolol i plasma är 4, 8 timmar efter tillförsel av AZARGA.
5. 3 Prekliniska säkerhetsuppgifter
Brinzolamid Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet, karcinogenicitet, och reproduktionseffekter visade inte några särskilda risker för människa.
Studier av utvecklingstoxicitet på kanin med orala doser av brinzolamid upp till 6 mg/ kg/ dag (214 gånger den rekommenderade dagliga kliniska dosen 28 μg/ kg/ dag) visade inga effekter på fosterutveckling trots signifikanta toxiska effekter på mödrarna.
Liknande studier på råtta medförde en lätt försämrad benbildning i skalle och bröstbenssegment hos foster till mödrar som erhöll brinzolamid 18 mg/ kg/ dag (642 gånger den rekommenderade dagliga kliniska dosen), men inte vid 6 mg/ kg/ dag.
Dessa fynd uppträdde vid doser som medförde metabol acidos med sänkt viktökningstakt hos mödrarna och minskad fostervikt.
Dosrelaterad minskning av fostervikterna sågs hos ungar till mödrar som gavs brinzolamid oralt i form av en lätt minskning (cirka 5- 6%) vid 2 mg/ kg/ dag till nästan 14% vid 18 mg/ kg/ dag.
Den dos under laktationen där inga bieffekter förekom hos avkomman var 5 mg/ kg/ dag.
Timolol Gängse prekliniska studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet, karcinogenicitet, och reproduktionseffekter visade inte några särskilda risker för människa.
Studier avseende reproduktionstoxicitet med timolol visade försenad benbildning hos råtta men inga bieffekter på postnatal utveckling (50 mg/ kg/ dag eller 3500 gånger den dagliga kliniska dosen på 14 μg/ kg/ dag) och ökat antal fosterresorptioner hos kanin (90 mg/ kg/ dag eller 6400 gånger den dagliga kliniska dosen).
10 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Bensalkoniumklorid Mannitol (E421) Karbopol 974P Tyloxapol Dinatriumedetat Natriumklorid Saltsyra och/ eller natriumhydroxid (för pH- justering) Renat vatten
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år.
4 veckor efter första öppnandet.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar
6. 5 Förpackningstyp och innehåll
Flaskan innehåller 5 ml suspension.
Kartonger innehållande 1 eller 3 flaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Alcon Laboratories (UK) Ltd.
Pentagon Park Boundary Way Hemel Hempstead Herts HP2 7UD Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
11 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
12 BILAGA II
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
13 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
S. A.
Alcon- Couvreur N. V.
Rijksweg 14 B- 2870 Puurs Belgium
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Farmakovigilanssystem Innehavaren av godkännande för försäljning måste säkerställa, att farmakovigilanssystemet, som beskrivs i version 4. 0 daterad 2007- 06- 21 presenterad i Modul 1. 8. 1. av ansökan om tillstånd för godkännande för försäljning, är på plats och fungerar innan och medan produkten är på marknaden.
Risk Management Plan Innehavaren av godkännande för försäljning förbinder sig att genomföra de studier och ytterligare farmakovigilansaktiviteter som beskrivs i detalj i farmakovigilansplanen som överenskommits i version 01 daterad 2007- 09- 30 (effektiv 2008- 05- 16) av Risk Management Plan (RMP) som presenteras i Modul 1. 8. 2. av ansökan om tillstånd för godkännande för försäljning samt alla ytterligare uppdateringar av RMP överenskomna i CHMP.
I enlighet med “ CHMP Guideline on Risk Management Systems for medicinal products for human use ” bör en uppdaterad RMP insändas samtidigt som nästa Periodic Safety Update Report (PSUR).
Därutöver bör en uppdaterad RMP insändas: • då ny information som kan påverka den nuvarande säkerhetsspecifikationen, farmakovigilansplanen eller riskminimeringsaktiviteterna erhållits • inom 60 dagar efter det att en viktig (farmakovigilans eller riskminimering) milstolpe uppnåtts • på begäran av EMEA
15 A.
MÄRKNING
16 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG FÖR FLASKA 5 ml + KARTONG FÖR 3 FLASKOR Á 5 ml
1.
LÄKEMEDLETS NAMN
AZARGA 10 mg/ ml + 5 mg/ ml ögondroppar, suspension Brinzolamid/ Timolol
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml suspension innehåller 10 mg brinzolamid och 5 mg timolol (som timololmaleat)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Bensalkoniumklorid, mannitol, karbopol 974P, tyloxapol, dinatriumedetat, natriumklorid, saltsyra och/ eller natriumhydroxid (för pH- justering), renat vatten.
Se bipacksedeln för ytterligare upplysningar.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Ögondroppar, suspension 1 x 5 ml 3 x 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För ögonbruk.
Omskakas noga för användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
Kastas 4 veckor efter att flaskan öppnats.
Öppnad:
17 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Alcon Laboratories (UK) Ltd.
Pentagon Park Boundary Way Hemel Hempstead Herts HP2 7UD Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 001 1 x 5 ml EU/ 0/ 00/ 000/ 002 3 x 5 ml
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
INFORMATION I PUNKTSKRIFT
azarga
18 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR FLASKETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
AZARGA 10 mg/ ml + 5 mg/ ml ögondroppar Brinzolamid/ Timolol För ögonbruk
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP:
Kastas 4 veckor efter att flaskan öppnats.
Öppnad:
4.
BATCHNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
5 ml
ÖVRIGT
20 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
AZARGA 10 mg/ ml + 5 mg/ ml ögondroppar, suspension Brinzolamid/ Timolol
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
1.
Vad AZARGA är och vad det används för 2.
Innan du använder AZARGA 3.
Hur du använder AZARGA 4.
Eventuella biverkningar 5.
Hur AZARGA ska förvaras 6.
Övriga upplysningar
1.
VAD AZARGA ÄR OCH VAD DET ANVÄNDS FÖR
Sådant tryck kan leda till en sjukdom som kallas glaukom.
Det innehåller två beståndsdelar som tillsammans sänker trycket i ögat.
2.
INNAN DU ANVÄNDER AZARGA
Använd inte AZARGA
- om du är allergisk (överkänslig) mot något av innehållsämnena i AZARGA.
För en fullständig
förteckning över innehållsämnena, se avsnitt 6.
- om du har lungsjukomar som astma eller bronkit eller andra typer av andningsproblem.
- om du har låg puls, hjärtsvikt eller sjukdomar som påverkar hjärtats rytm.
- om du har för surt blod (ett tillstånd som kallas hyperkloremisk acidos)
- om du har svåra njurproblem.
AZARGA kan
förvärra dessa tillstånd.
Om du är orolig över förändringar i dina symtom, så tala om det för din läkare så snart som möjligt.
- om du får en allvarlig allergisk reaktion, oavsett orsak, när du använder AZARGA kan det
Därför ska du berätta för sjukvårdspersonalen att du använder AZARGA när du får någon annan behandling.
- om du har diabetes.
AZARGA kan maskera symtomen på lågt blodsocker (hypoglykemi) som
skakighet och yrsel, så du måste använda produkten med försiktighet.
Berätta detta för din läkare.
- om du har av torra ögon eller problem med hornhinnan (kornea).
Berätta detta för din läkare.
- AZARGA rekommenderas inte till barn under 18 år.
21 Användning av andra läkemedel
AZARGA kan påverka eller påverkas av andra läkemedel du använder, även andra ögondroppar för behandling av grön starr (glaukom).
Tala om för din läkare om du använder eller tänker använda läkemedel för att sänka blodtrycket, hjärtläkemedel, läkemedel för behandling av diabetes, läkemedel mot magsår eller svampmedel, antivirusmedel eller antibiotika.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning
Du bör inte använda AZARGA om du är gravid eller kan tänkas bli gravid.
Tala med din läkare innan du använder AZARGA.
Du kan använda AZARGA om du ammar.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner
Kör inte bil och använd inte verktyg eller maskiner förrän synen klarnat.
Du kan uppleva att synen blir dimmig just när du har använt AZARGA.
En av de aktiva substanserna kan påverka förmågan hos äldre patienter att utföra uppgifter som kräver mental vakenhet och/ eller fysisk koordination.
Om du påverkas bör du vara försiktig när du kör bil eller använder maskiner.
Viktig information om något innehållsämne i AZARGA
Det finns ett konserveringsmedel i AZARGA (bensalkoniumklorid), som kan missfärga mjuka kontaktlinser och orsaka ögonirritation.
Använd därför inte kontaktlinser när du använder AZARGA.
Vänta 15 minuter efter du använt AZARGA innan du åter sätter in linserna.
3.
HUR DU ANVÄNDER AZARGA
Använd alltid AZARGA enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dos är
Vuxna:
En droppe i det påverkade ögat (ögonen) två gånger dagligen- morgon och kväll.
Använd bara AZARGA i båda ögonen om din läkare föreskrivit det.
Använd AZARGA så länge som din läkare föreskrivit.
1
2
3
22 • Hämta flaskan med AZARGA och en spegel. • Tvätta dina händer. • Skaka flaskan noga före användning. • Skruva av hatten på flaskan. • Håll flaskan upp och ner mellan tummen och långfingret. • Luta huvudet bakåt.
Droppen skall hamna i fickan (figur 1). • För flaskans spets tätt intill ögat.
Detta kan förorena dropparna. • Tryck försiktigt i botten på flaskan med pekfingret för att frigöra en droppe AZARGA i taget. • Tryck inte ihop flaskan; den är konstruerad så att ett lätt tryck i botten är tillräckligt (figur 2). • Efter att du använt AZARGA bör du trycka lätt med ett finger i ögonvrån vid näsan (se figur 3).
Detta gör att AZARGA inte kommer ut i resten av kroppen. • Om du använder droppar i båda ögonen, upprepa proceduren i andra ögat. • Skruva på hatten på flaskan ordentligt genast efter användande. • Använd upp en flaska innan du öppnar nästa.
Om droppen missar ögat, försök igen.
Om du har använt för stor mängd AZARGA, skölj ur ögat med ljummet vatten.
Droppa inte i fler droppar förrän det är dags för din nästa dos.
Om du har glömt att använda AZARGA, fortsätt med nästa dos som vanligt.
Ta inte dubbel dos för att kompensera för glömd dos.
Använd inte mer än en droppe i det påverkade ögat (ögonen) två gånger dagligen.
Om du slutar att använda AZARGA utan att ha talat med din läkare så kontrolleras inte trycket i ditt öga, vilket kan leda till synförlust.
Om Du använder andra ögondroppar, vänta åtminstone 5 minuter mellan AZARGA och de andra dropparna.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan AZARGA orsaka biverkningar men alla användare behöver inte få dem.
Du kan oftast fortsätta att använda dropparna om inte biverkningarna är allvarliga.
Om du är orolig, tala med din läkare eller apotekspersonalen.
Följande biverkningar har setts med AZARGA:
Vanliga biverkningar (påverkar 1 till 10 användare av 100)
Dimsyn, ögonirritation, ögonsmärta, onormal känsla i ögat.
Allmänna biverkningar:
23 Mindre vanliga biverkningar (påverkar 1 till 10 användare av 1000)
Inflammation på ögats yta med ytliga skador, inflammation inuti ögat, röda ögon, ögonklåda, klåda på ögonlocken, rödögdhet, svullnad, krustabildning, avsöndring från ögat, ögonallergi, torra ögon, trötta ögon.
Kronisk lungsjukdom, sänkt blodtryck, halsirritation, hosta, sömnsvårigheter, hudinflammation, rodnad eller klåda, rinnande näsa, hårproblem.
Ytterligare biverkningar
AZARGA är en kombination av två läkemedel som redan finns på marknaden.
Biverkningar som förekommit för de individuella läkemedlen som kan uppstå också vid användning av AZARGA är:
Skador på synnerven, ökat tryck i ögat, avlagringar på ögats yta, hornhinneproblem, minskad känslighet i ögat, inflammation eller infektion i bindhinnan, onormal, dubbel eller försämrad syn, ökad pigmentering i ögat, tillväxt på ögats yta, ökad tårproduktion, svullna ögon, ljuskänslighet, minskad tillväxt av ögonfransar eller minskat antal ögonfransar, hängande ögonlock, inflammation i ögonlockskörtlar.
Allmänna biverkningar:
Förändrad puls eller hjärtrytm, bröstsmärtor, försämrad hjärtfunktion, hjärtslag, ökat blodtryck, minskat blodflöde till hjärnan, stroke, svullna extremiteter.
Andfåddhet eller andnöd, förkylningssymtom, tryck över bröstet, bihåleinflammation, nysningar, nästäppa, torr näsa, näsblödningar, astma.
Depression, minnesproblem, huvudvärk, nervositet, irritation, trötthet, skakningar, onormal känsla, svimning, yrsel, dåsighet, allmän eller allvarlig svaghet.
Illamående, kräkning, diarré, gasbildning eller buksmärtor, halsinflammation, torr eller onormal känsla i munnen, försämrad smakupplevelse, magbesvär, magsmärta.
Blod: onormala leverfunktionsvärden, ökad halt klor i blod eller minskat antal röda blodkroppar vid blodprov.
Ökade allergiska symtom.
Ringande öron, känsla av rotation eller yrsel
Klåda, utslag, onormal eller minskad känsla i huden, håravfall.
Allmän rygg -, led - eller muskelsmärta, muskelkramper, smärta i extremiteterna, muskelsvaghet.
Njurar: njursmärta såsom smärta i ryggslutet, täta urineringar.
Minskad sexlust, sexsvårigheter hos män.
Lågt blodsocker.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
24 5.
HUR AZARGA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på flaskan och kartongen efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
Kasta flaskan 4 veckor efter att den först öppnats för att förhindra infektioner, och använd en ny flaska.
Skriv upp det datum flaskan öppnades på flaskan och kartongen i utrymmet för detta.
Läkemedel ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med läkemedel som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
De aktiva substanserna är brinzolamid and timolol.
En milliliter suspension innehåller 10 mg brinzolamid och 5 mg timolol.
Övriga innehållsämnen är bensalkoniumklorid, karbopol 974P, dinatriumedetat, mannitol (E421), renat vatten, natriumklorid, tyloxapol, saltsyra och/ eller natriumhydroxid.
Små mängder saltsyra och/ eller natriumhydroxid läggs till för att hålla surhetsgraden (pH) normal.
Läkemedlets utseende och förpackningsstorlekar
AZARGA är en vätska (vit till benvit jämn suspension), som tillhandahålles i en förpackning innehållande en 5 ml plastflaska med skruvkork eller i en förpackning med tre 5 ml flaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning
Alcon Laboratories (UK) Ltd.
Pentagon Park Boundary Way Hemel Hempstead Herts HP2 7UD Storbritannien
Tillverkare S. A.
Alcon- Couvreur N. V.
Rijksweg 14 B- 2870 Puurs Belgien
25 För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Luxembourg/ Luxemburg SA Alcon- Couvreur NV + 32 (0) 3 890 27 11 België/ Belgique/ Belgien)
Lietuva Alcon Pharmaceuticals Ltd. atstovybė + 370 5 2 314 756
България Алкон България ЕООД + 359 2 950 15 65
Magyarország Alcon Hungária Gyógyszerkereskedelmi Kft. + 36- 1- 463- 9080
Nederland Alcon Nederland BV + 31 (0) 183 654321
Danmark Alcon Danmark A/ S + 45 3636 3434
Norge Alcon Norge AS + 47 23 25 25 50
Deutschland Alcon Pharma GmbH + 49 (0) 761 1304- 0
Österreich Alcon Ophthalmika GmbH + 43 (0) 1 596 69 70
Ελλάδα Κύπρος Άλκον Λαμποράτορις Ελλάς ΑΕΒΕ + 30 210 68 78 300 (Ελλάδα)
Polska Alcon Polska Sp. z o. o. + 48 22 820 3450
Eesti Portugal Alcon Eesti + 372 6 313 214
Alcon Portugal – Produtos e Equipamentos Oftalmológicos, Lda. + 351 214 400 300
España Alcon Cusí, S. A. + 34 93 497 7000
România S. C.
Alcon Romania S. R. L.: + 40 21 203 93 24
France Laboratoires Alcon + 33 (0) 1 47 10 47 10
Slovenija Alcon d. o. o. + 386 1 422 5280
Ireland Malta United Kingdom Alcon Laboratories (UK) Ltd. + 44 (0) 1442 34 1234 (United Kingdom)
Slovenská Republika Alcon Pharmaceuticals Ltd – oz + 421 2 5441 0378
26 Ìsland K.
Pétursson ehf. + 354 – 567 3730
Suomi/ Finland Alcon Finland Oy + 358 (0) 9 8520 2260
Italia Alcon Italia S. p. A. + 39 02 81803. 1
Sverige Alcon Sverige AB + 46 (0) 8 634 40 00 E- post: receptionen@ alconlabs. com
Latvija Alcon Pharmaceuticals Ltd + 371 7 321 121
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
27
European Medicines Agency
EMEA/ H/ C/ 574
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
AZILECT
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Azilect?
Azilect är ett läkemedel som innehåller den aktiva substansen rasagilin.
Det finns som vita runda tabletter (1 mg).
Vad används Azilect för?
Parkinsons sjukdom är en progressiv hjärnsjukdom som orsakar skakningar, långsamma rörelser och muskelstelhet.
Azilect kan antingen ges ensamt eller som tillägg till levodopa (ett annat läkemedel som används för Parkinsons sjukdom) till patienter med ” fluktuationer ” mot slutet av perioden mellan doserna av levodopa.
Fluktuationer sammankopplas med minskad effekt av levodopa, när patienten upplever plötsliga förändringar mellan att vara i ” on ” - läge och kunna röra sig och att vara i ” off ” - läge och orörlig.
Läkemedlet är receptbelagt.
Hur används Azilect?
Den normala dosen av Azilect är en tablett dagligen, som tas med eller utan föda.
Azilect får inte ges till patienter med allvarliga leverproblem och bör undvikas av patienter med måttliga leverproblem.
Patienter med lindriga leverproblem bör använda Azilect med försiktighet och bör avbryta behandlingen om leverproblemen förvärras.
Hur verkar Azilect?
Det blockerar enzymet monoaminoxidas typ B, som bryter ned ” signalsubstansen ” dopamin i hjärnan.
Signalsubstanser är kemikalier som gör det möjligt för nervcellerna att kommunicera med varandra.
Hos patienter med Parkinsons sjukdom börjar cellerna som producerar dopamin att dö, och mängden dopamin i hjärnan minskar.
Därefter förlorar patienterna förmågan att kontrollera sina rörelser.
Genom att öka dopaminnivåerna i de delar av hjärnan som kontrollerar rörelser och koordination mildrar Azilect tecken och symtom på Parkinsons sjukdom, till exempel stela och långsamma rörelser.
Hur har Azilects effekt undersökts?
Effekterna av Azilect prövades först i olika experimentmodeller innan de studerades på människor.
Det viktigaste 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged effektmåttet var förändring av symtomen över 26 veckor, vilket bedömdes med hjälp av en standardskala (Unified Parkinson’ s Disease Rating Scale, UPDRS).
I de två andra studierna ingick sammanlagt 1 159 patienter i ett senare skede av sjukdomen, där Azilect tillsattes till patienternas pågående behandling, inklusive levodopa.
Det jämfördes med placebo eller entakapon (ett annat läkemedel mot Parkinsons sjukdom).
Studierna pågick under 26 respektive 18 veckor.
Det viktigaste måttet på effekt var den tid som tillbringades i ” off ” - läge under en dag enligt patientjournalerna.
Vilken nytta har Azilect visat vid studierna?
Azilect var mer effektivt än placebo i samtliga studier.
I den studie där Azilect användes ensamt hade de patienter som tog 1 mg av läkemedlet en gång om dagen en genomsnittlig minskning på UPDRS- skalan med 0, 13 poäng över 26- veckorsstudien med utgångsvärdet 24, 69.
Detta jämfördes med en ökning med 4, 07 poäng hos de patienter som tog placebo med utgångsvärdet 24, 54.
En minskning på UPDRS- skalan tyder på en förbättring av symtomen, medan en ökning tyder på en försämring av symtomen.
När 1 mg Azilect användes som tillägg till levodopa minskade tiden i ” off ” - läge mer än med placebo.
I båda studierna tillbringade de patienter som fick Azilect som tillägg i genomsnitt cirka en timme mindre i ” off ” - läge än dem som fick placebo som tillägg.
En liknande minskning av tiden i ” off ” - läge observerades hos de patienter som tog entakapon.
Vilka är riskerna med Azilect?
Den vanligaste biverkningen vid behandling med Azilect (uppträder hos fler än 1 av 10 patienter) är huvudvärk.
Förteckningen över samtliga biverkningar som rapporterats för Azilect finns i bipacksedeln.
Azilect ska inte ges till personer som kan vara överkänsliga (allergiska) mot rasagilin eller något av de övriga innehållsämnena.
Azilect ska inte ges tillsammans med andra monoaminoxidashämmare eller petidin (ett smärtstillande medel).
Det bör gå minst 14 dagar efter att behandlingen med Azilect har avslutats innan en behandling med en annan monoaminoxidashämmare eller med petidin påbörjas.
Azilect bör inte ges till patienter med allvarliga leverproblem.
Försiktighet bör också iakttas av patienter som tar Azilect samtidigt med andra läkemedel.
Mer information finns i bipacksedeln.
Varför har Azilect godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Azilect är större än riskerna vid behandling av idiopatisk Parkinsons sjukdom som monoterapi (utan levodopa) eller som tilläggsterapi (med levodopa) hos patienter med fluktuationer i slutet av dosintervall.
Kommittén rekommenderade att Azilect skulle godkännas för försäljning.
Mera information om Azilect:
Den 21 februari 2005 beviljade Europeiska kommissionen Teva Pharma GmbH ett godkännande för försäljning av Azilect som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 09- 2007.
©EMEA 2007
2/ 2
EU- nummer
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpacknings - storlek
EU/ 1/ 04/ 304/ 001 EU/ 1/ 04/ 304/ 002 EU/ 1/ 04/ 304/ 003 EU/ 1/ 04/ 304/ 004 EU/ 1/ 04/ 304/ 005 EU/ 1/ 04/ 304/ 006 EU/ 1/ 04/ 304/ 007
AZILECT AZILECT AZILECT AZILECT AZILECT AZILECT AZILECT
1 mg 1 mg 1 mg 1 mg 1 mg 1 mg 1 mg
Tablett Tablett Tablett Tablett Tablett Tablett Tablett
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
Blister (alu/ alu) Blister (alu/ alu) Blister (alu/ alu) Blister (alu/ alu) Blister (alu/ alu) Blister (alu/ alu) Flaskor (HDPE)
7 10 28 30 100 112 30
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
AZILECT 1 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 1 mg rasagilin (som mesilat).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett.
Vita till gulvita, runda, platta, tabletter med fasad kant, märkta ” GIL ” med ” 1 ” under på ena sidan och släta på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
AZILECT är avsett för behandling av idiopatisk Parkinsons sjukdom som monoterapi (utan levodopa) eller som tilläggsbehandling (med levodopa) till patienter med otillräcklig effekt av levodopa i slutet av dosintervall (end- of- dose- fluktuationer).
4. 2 Dosering och administreringssätt
Rasagilin ges peroralt i dosering 1 mg dagligen, med eller utan levodopa.
Tabletten kan tas med eller utan föda.
Ingen dosjustering är nödvändig för äldre patienter.
Rekommenderas inte eftersom säkerhet och effekt inte har fastställts för denna patientgrupp.
Patienter med nedsatt leverfunktion:
Användning av rasagilin hos patienter med gravt nedsatt leverfunktion är kontraindicerad (se avsnitt 4. 3).
Användning av rasagilin hos patienter med måttligt nedsatt leverfunktion bör undvikas.
Försiktighet bör iakttas när behandling med rasagilin sätts in till patienter med milt nedsatt leverfunktion.
Om patienter med milt nedsatt leverfunktion utvecklar måttligt nedsatt leverfunktion skall behandling med rasagilin avbrytas (se avsnitt 4. 4).
Ingen dosjustering är nödvändig vid nedsatt njurfunktion.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något av de ingående hjälpämnena (se avsnitt 6. 1).
Samtidig behandling med andra monoaminoxidas (MAO) hämmare, eller petidin (se avsnitt 4. 5).
Det bör vara ett uppehåll på minst 14 dagar mellan utsättandet av rasagilin och insättandet av behandling med MAO- hämmare eller petidin.
Rasagilin är kontraindicerat till patienter med svår leverinsufficiens.
2 4. 4 Varningar och försiktighet
Samtidig användning av rasagilin och fluoxetin eller fluvoxamin bör undvikas (se avsnitt 4. 5).
Minst fem veckor bör passera mellan avslutandet av behandlingen med fluoxetin och insättande av behandling med rasagilin.
Minst 14 dagar bör passera mellan avslutandet av behandlingen med rasagilin och insättande av behandling med fluoxetin eller fluvoxamin.
Samtidig användning av rasagilin och dextrometorfan eller sympatomimetika av den typ som finns i avsvällande medel för näsa och svalg eller förkylningsläkemedel innehållande efedrin eller pseudoefedrin rekommenderas inte (se avsnitt 4. 5).
Under det kliniska utvecklingsprogrammet, föranledde förekomsten av fall av melanom antagandet om ett möjligt samband med rasagilin.
Insamlade data tyder på att Parkinsons sjukdom, och inte något speciellt läkemedel, är förenat med en högre risk för hudcancer (inte enbart melanom).
Alla misstänkta hudförändringar bör undersökas av en specialist.
Försiktighet bör iakttas när behandling med rasagilin påbörjas hos patienter med mild leverinsufficiens.
Användning av rasagilin till patienter med måttligt nedsatt leverfunktion bör undvikas.
Om patienter med mild leverfunktionsnedsättning utvecklar måttlig leverfunktionsnedsättning bör behandling med rasagilin avbrytas (se avsnitt 5. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Det finns ett antal kända interaktioner mellan icke- selektiva MAO- hämmare och andra läkemedel.
Rasagilin bör inte användas tillsammans med andra MAO- hämmare då det finns risk för icke- selektiv MAO- hämning, vilket kan leda till hypertonisk kris (se avsnitt 4. 3).
Allvarliga biverkningar har rapporterats vid samtidig användning av petidin och MAO- hämmare, samt även med selektiva MAO- B- hämmare.
Samtidig administrering av rasagilin och petidin är kontraindicerat (se avsnitt 4. 3).
Samtidig användning av rasagilin och fluoxetin eller fluvoxamin bör undvikas (se avsnitt 4. 4).
Med MAO- hämmare, samt även med andra selektiva MAO- B- hämmare, har det förekommit rapporter om läkemedelsinteraktioner vid samtidig användning med sympatomimetika.
På grund av den MAO - hämmande effekten av rasagilin rekommenderas inte samtidig administrering av rasagilin och sympatomimetika av den typ som finns i avsvällande medel för näsa och svalg eller förkylningsläkemedel innehållande efedrin eller pseudoefedrin (se avsnitt 4. 4).
Läkemedelsinteraktioner har rapporterats vid samtidig användning av dextrometorfan och icke - selektiva MAO- hämmare.
Med hänsyn till den MAO- hämmande effekten av rasagilin rekommenderas inte samtidig administrering av rasagilin och dextrometorfan (se avsnitt 4. 4).
Allvarliga biverkningar har rapporterats vid samtidig användning av selektiva serotoninåterupptagshämmare (SSRI), tricykliska - och tetracykliska antidepressiva medel, samt MAO - hämmare inklusive selektiva MAO- B- hämmare.
Med anledning av den MAO- hämmande aktiviteten av rasagilin, bör därför antidepressiva läkemedel administreras med försiktighet.
Hos patienter med Parkinsons sjukdom som får kronisk levodopabehandling som tilläggsbehandling, sågs inga kliniskt signifikanta effekter på rasagilins clearance av levodopabehandlingen.
Metabolismstudier in vitro har indikerat att cytokrom P450 1A2 (CYP1A2) är det enzym som huvudsakligen är ansvarigt för metabolismen av rasagilin.
Samtidig administrering av rasagilin och ciprofloxacin (en CYP1A2- hämmare) ökade rasagilins AUC med 83%.
Samtidig administrering av rasagilin och teofyllin (ett CYP1A2- substrat) påverkade inte farmakokinetiken för någon av
Potenta CYP1A2- hämmare kan alltså påverka plasmanivåerna av rasagilin och bör administreras med försiktighet.
Det finns en risk att plasmanivåerna av rasagilin hos rökande patienter kan minska, på grund av induktion av det metaboliserande enzymet CYP1A2.
In vitro- studier visade att rasagilin vid en koncentration av 1 μg/ ml (motsvarande en nivå som är 160 gånger den genomsnittliga Cmax ~5, 9- 8, 5 ng/ ml hos patienter med Parkinsons sjukdom efter upprepade doser av 1 mg rasagilin), inte hämmade cytokrom P450- isoenzymer, CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1, CYP3A4 och CYP4A.
Resultaten visar att det är osannolikt att terapeutiska koncentrationer av rasagilin orsakar någon kliniskt relevant påverkan på substrat för dessa enzym.
Samtidig administrering av rasagilin och entakapon ökade rasagilins orala clearance med 28%.
Resultaten av fyra belastningsstudier med tyramin (på frivilliga och patienter med Parkinsons sjukdom) visar tillsammans med resultaten av blodtrycksmätningar efter måltid i hemmet (av 464 patienter som behandlats med 0, 5 eller 1 mg/ dag rasagilin eller placebo, som tilläggsbehandling till levodopa under sex månader utan tyraminrestriktion) och det faktum att det inte finns några rapporter om tyramin/ rasagilin- interaktioner från kliniska studier som har utförts utan tyraminrestriktion, antyder att rasagilin kan användas med säkerhet utan några dietrestriktioner avseende tyramin.
4. 6 Graviditet och amning
För rasagilin saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se 5. 3).
Förskrivning till gravida kvinnor skall ske med försiktighet.
Experimentella data påvisar att rasagilin hämmar prolaktinsekretionen och kan därmed påverka amningen.
Det är inte känt om rasagilin utsöndras i modersmjölk hos människa.
Försiktighet bör iakttas när rasagilin administreras till en ammande moder.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier av effekter på förmågan att framföra fordon och använda maskiner har utförts.
4. 8 Biverkningar
I det kliniska prövningsprogrammet för rasagilin behandlades totalt 1361 patienter med rasagilin under motsvarande 3076, 4 patientår.
I de dubbelblinda placebo- kontrollerade studierna behandlades 529 patienter med rasagilin 1 mg / dag under motsvarande 212 patientår och 539 patienter fick placebo under motsvarande 213 patientår.
Monoterapi Listan nedan innefattar biverkningar som rapporterades med en högre incidens i placebo- kontrollerade studier hos patienter som fick 1 mg rasagilin/ dag (rasagilingruppen n=149, placebogruppen n=151).
Biverkningar med åtminstone 2% skillnad mot placebo är markerade med kursivering.
Inom parentes finns incidensen av biverkningarna (% av patienterna) för rasagilin respektive placebo.
1, 3%)
4%), anorexi (1, 3% resp.
0%)
Tilläggsbehandling Nedanstående lista inkluderar biverkningar som rapporterades med en högre incidens i placebokontrollerade studier hos patienter som fick rasagilin 1 mg/ dag (rasagilingruppen n=380, placebogruppen n=388).
Inom parentes finns incidensen av biverkningarna (% av patienterna) för rasagilin respektive placebo.
Biverkningar med åtminstone 2% skillnad mot placebo är markerade med kursivering.
Biverkningarna är ordnade under frekvensrubriker som använder följande frekvenser: mycket vanliga (> 1/ 10), vanliga (> 1/ 100, < 1/ 10), mindre vanliga (> 1/ 1000, < 1/ 100), sällsynta (> 1/ 10 000, < 1/ 1000), mycket sällsynta (< 1/ 10 000) inkluderande enstaka rapporter.
1, 3%), ovanliga: angina pectoris (0, 5% resp.
0, 5%), muntorrhet (3, 4% resp.
0, 8%) Huden: vanliga: hudutslag (2, 6% resp.
0, 3%)
Komplexiteten kring dessa fall gör det omöjligt att avgöra vilken roll, om någon, som rasagilin spelade i sjukbilden.
Parkinsons sjukdom är associerad med symtom som hallucinationer och konfusion.
Från erfarenheter efter introduktion på marknaden har dessa symtom också observerats hos patienter med Parkinsons sjukdom som behandlats med rasagilin.
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
Teoretiskt kan överdosering orsaka en signifikant hämning av både MAO- A och MAO- B.
I en studie på friska frivilliga gavs en singeldos á 20 mg och i en tiodagars studie på friska frivilliga gavs 10 mg/ dag.
Biverkningarna var milda eller måttliga och var inte relaterade till rasagilin- behandlingen.
I en dosupptrappningsstudie där patienter med kronisk levodopa- behandling behandlades med 10 mg rasagilin/ dag fanns rapporter om kardiovaskulära biverkningar (inklusive högt blodtryck och postural
Dessa symptom kan likna dem som ses med icke- selektiva MAO- hämmare.
Det finns ingen specifik antidot.
Vid fall av överdosering skall patienten övervakas och lämplig symptomatisk och understödjande behandling sättas in.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Medel mot Parkinsons sjukdom, Monoaminoxidas- B hämmare ATC- kod N04BD02.
Verkningsmekanism:
Rasagilin har visats vara en potent, irreversibel selektiv MAO- B- hämmare, som kan ge en ökning av extracellulära nivåer av dopamin i striatum.
Den förhöjda dopaminnivån och den därav följande ökade dopaminerga aktiviteten medierar troligen de positiva effekterna av rasagilin som observerats i modeller av dopaminerg motorisk dysfunktion.
1- Aminondian, är en aktiv huvudmetabolit, och den är inte en MAO- B- hämmare.
Kliniska studier:
Effekten av rasagilin fastställdes i tre studier: som monoterapi i studie I och som tilläggsbehandling till levodopa i studie II och III.
Monoterapi:
I studie I randomiserades 404 patienter till placebobehandling (138 patienter), rasagilin 1 mg/ dag (134 patienter) eller rasagilin 2 mg/ dag (132 patienter) och behandlades i 26 veckor.
I denna studie var den primära effektparametern förändring från utgångsvärdet i totalpoäng på Unified Parkinsons’ s Disease Ranking Scale (UPDRS, del I- III).
Skillnaden mellan den genomsnittliga förändringen från utgångsvärdet till studieslut vecka 26 (LOCF, Last Observation Carried Forward) var statistiskt signifikant (UPDRS, del I- III för rasagilin 1 mg jämfört med placebo – 4, 2, 95% KI [- 5, 7, - 2, 7]; p < 0, 0001, för rasagilin 2 mg jämfört med placebo – 3, 6, 95% KI [- 5, 0, - 2, 1]; p < 0, 0001), UPDRS Motor, del II; för rasagilin 1 mg jämfört med placebo - 2. 7, 95% CI [- 3. 87, - 1. 55], p < 0. 0001; för rasagilin 2 mg jämfört med placebo - 1. 68, 95% CI [- 2. 85, - 0. 51], p=0. 0050).
Effekten var tydlig trots att storleken på förändringen var liten i denna patientpopulation med lindrig sjukdom.
Det sågs en signifikant och fördelaktig effekt på livskvalitét (mätt med PD- QUALIF skala).
Tilläggsbehandling:
I studie II randomiserades patienter till placebobehandling (229 patienter) eller rasagilin 1 mg/ dag (231 patienter) eller katekol- O- metyltransferas (COMT) hämmare, entakapon, 200 mg intaget tillsammans med schemalagda doser av levodopa (L- dopa) / dekarboxylashämmare (227 patienter) och behandlades i 18 veckor.
I studie III randomiserades patienter till placebobehandling (159 patienter), rasagilin 0, 5 mg/ dag (164 patienter), eller rasagilin 1 mg/ dag (149 patienter) och behandlades i 26 veckor.
I båda studierna var den primära effektparametern förändring från utgångsvärde till behandlingsperiod av det genomsnittliga antalet timmar per dag som spenderats i ” OFF ” - läge (bestämt via ” 24- timmars ” hemdagböcker som fyllts i 3 dagar före varje besök).
I studie II var den genomsnittliga skillnaden i antalet timmar spenderade i ” OFF ” - läge jämfört med placebo - 0, 78 tim, 95% KI [- 1, 18, - 0, 39], p=0, 0001.
Den genomsnittliga dagliga minskningen av ” OFF ” - tid i entakapongruppen (- 0, 8 tim, 95% KI [- 1, 20, - 0, 41], p < 0, 0001) var jämförelsebar med den som observerades i rasagilin 1 mg- gruppen.
I studie III var den genomsnittliga skillnaden mot placebo – 0, 94 tim, 95% KI [- 1, 36, - 0, 51], p < 0, 0001.
Det fanns också en statistiskt signifikant förbättring jämfört med placebo i rasagilin 0, 5 mg- gruppen, men storleken av förbättringen var mindre.
6 statistiska modeller och demonstrerades i tre kohorter (ITT, per protokoll och patienter som fullföljt studien).
De sekundära effektparametrarna inkluderade den undersökande läkarens globala bedömning av förbättring, ADL- subskalan (Activities of Daily Living) vid ” OFF ” - perioder, och motorik enligt UPDRS vid ” ON ” - perioder.
Rasagilin gav statistiskt signifikanta fördelar jämfört med placebo.
5. 2 Farmakokinetiska uppgifter
Absorption:
Rasagilin absorberas snabbt och når maximal plasmakoncentration (Cmax) efter cirka 0, 5 timmar.
Den absoluta biotillgängligheten efter en singeldos rasagilin är cirka 36%.
Föda påverkar inte rasagilins Tmax, men Cmax och exponeringen (AUC) minskar med cirka 60% respektive 20% när läkemedlet tas tillsammans med en fet måltid.
Eftersom AUC inte påverkas väsentligt kan rasagilin tas med eller utan mat.
Distribution:
Den genomsnittliga distributionsvolymen efter en intravenös singeldos av rasagilin är cirka 243 l.
Plasmaproteinbindningsgraden efter en peroral singeldos av 14C- märkt rasagilin är cirka 60- 70%.
Metabolism:
Rasagilin genomgår nästan fullständig biotransformation i levern innan den utsöndras.
Rasagilins metabolism sker huvudsakligen via två vägar:
1- Aminoindan, 3- hydroxy- N- propargyl- 1 aminoindan och 3- hydroxy- 1- aminoindan.
In vitro- försök visar att rasagilins båda metabolismvägar är beroende av cytokrom P450- systemet, med CYP1A2 som det primära iso- enzymet involverat i metabolismen av rasagilin.
Konjugering av rasagilin och dess metaboliter till glukuronider visade sig också vara en betydande metabolismväg.
Utsöndring:
Efter oral administrering av 14C - märkt rasagilin skedde elimineringen primärt via urinen (62, 6%) och sekundärt via faeces (21, 8%), med en total utsöndring av 84, 4% av dosen efter en 38 - dagars period.
Mindre än 1% av rasagilin utsöndras oförändrat i urinen.
Linjäritet/ Icke- linjäritet:
Rasagilins farmakokinetik är dos- linjär inom ett intervall av 0, 5- 2 mg.
Dess halveringstid är 0, 6- 2 timmar.
Speciella patientgrupper Patienter med nedsatt leverfunktion:
Hos patienter med milt nedsatt leverfunktion var AUC och Cmax förhöjda med 80% respektive 38%.
Hos patienter med måttligt nedsatt leverfunktion, ökade AUC och Cmax med 568% respektive 83% (se avsnitt 4. 4).
Patienter med nedsatt njurfunktion:
Rasagilins farmakokinetiska egenskaper hos patienter med milt (CLcr 50- 80 ml/ min) och måttligt (CLcr 30- 49 ml/ min) nedsatt njurfunktion liknade dem hos friska patienter.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
Rasagilin uppvisade inte någon genotoxisk potential in vivo och i flera in vitro system med användade av bakterier eller hepatocyter.
I närvaro av metabolisk aktivering inducerade rasagilin en ökning av kromosomavvikelser vid koncentrationer med kraftig cytotoxicitet som inte kan uppnås vid klinisk användning.
Rasagilin var inte karcinogent i råttor vid systemexponering 84- 339 gånger den förväntade plasma exponeringen hos människa vid dosen 1mg/ dag.
I möss sågs ökad incidens av bronkiella/ alveolära adenom och/ eller karcinom vid systemexponering 144- 213 gånger den förväntade plasma exponeringen hos människa vid dosen 1mg/ dag.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol Majsstärkelse Pregelatiniserad majsstärkelse Kiseldioxid, kolloidal, vattenfri Stearinsyra Talk
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
Blisterförpackningar:
3 år Burkar:
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25oC.
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
Aluminium/ aluminium blisterförpackningar med 7, 10, 28, 30, 100 eller 112 tabletter.
Vita, hög- densitets polyetenburkar (HDPE) med eller utan ett barnsäkert lock innehållande 30 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Teva Pharma GmbH Kandelstr 10 D- 79199 Kirchzarten Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 304/ 001- 007
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
21/ 02/ 2005
8 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
9 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
10 A INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Teva Pharmaceuticals Europe B. V.
Computerweg 10 3542 DR Utrecht THE NETHERLANDS
B VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning skall underrätta Europeiska kommissionen om marknadsföringsplanerna för detta läkemedel som godkänts genom detta beslut.
11 BILAGA III
MÄRKNING OCH BIPACKSEDEL
12 A.
MÄRKNING
13 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN (KARTONG TILL BLISTERFÖRPACKNING)
1.
LÄKEMEDLETS NAMN
AZILECT 1 mg tabletter rasagilin
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 1 mg rasagilin (som mesilat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7, 10, 28, 30, 100, 112 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
14 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Teva Pharma GmbH D- 79199 Kirchzarten, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 304/ 001- 006
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
AZILECT
15 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
AZILECT 1 mg tabletter rasagilin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Teva Pharma GmbH
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot {nummer}
5.
ÖVRIGT
16 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN (KARTONG TILL BURK) UPPGIFTER SOM SKALL FINNAS PÅ ETIKETT TILL BURK
1.
LÄKEMEDLETS NAMN
AZILECT 1 mg tabletter rasagilin
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 1 mg rasagilin (som mesilat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
Förvaras i originalförpackningen.
17 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Teva Pharma GmbH D- 79199 Kirchzarten, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 304/ 007
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
AZILECT
18 B.
BIPACKSEDEL
19 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
AZILECT 1 mg tabletter Rasagilin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Ge det inte till andra.
Det kan skada dem, även om de uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eler om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad AZILECT är och vad det används för 2.
Innan du tar AZILECT 3.
Hur du tar AZILECT 4.
Eventuella biverkningar 5.
Hur AZILECT ska förvaras 6.
Övriga upplysningar
1.
VAD AZILECT ÄR OCH VAD DET ANVÄNDS FÖR
AZILECT används som enda läkemedel för behandling av Parkinsons sjukdom (utan levodopa) och som tilläggsbehandling (med levodopa).
Vid Parkinsons sjukdom är det brist på celler som producerar dopamin i vissa delar av hjärnan.
AZILECT möjliggör ökade och bibehållna nivåer av dopamin i dessa delar.
2.
INNAN DU TAR AZILECT
Ta inte AZILECT
- om du är allergisk (överkänslig) mot rasagilin eller något av övriga innehållsämnen i AZILECT.
- om du har svår leversvikt.
Ta inte monoaminoxidas (MAO) hämmare som antidepressivt medel, för behandling av Parkinsons sjukdom eller för någon annan indikation (inklusive naturläkemedel och receptfria läkemedel, t ex Johannesört) när du tar AZILECT.
Ta inte det starka smärtstillande medlet petidin när du tar AZILECT.
Du bör vänta åtminstone 14 dagar efter att du slutat AZILECT- behandlingen innan du börjar behandling med MAO- hämmare eller petidin.
Var särskilt försiktig med AZILECT
- om du har mild till måttlig leversvikt
- om du tar läkemedel som innehåller fluoxetin, fluvoxamin, dextrometorfan eller
sympatomimetika, vänligen se avsnitt ” Användning av andra läkemedel ”.
AZILECT rekommenderas inte för användning under 18 års ålder.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
20 Följande läkemedel kräver speciell medicinsk rådgivning innan de kan tas tillsammans med AZILECT:
Vissa antidepressiva läkemedel (selektiva serotoninåterupptagshämmare, tricykliska eller tetracykliska antidepressiva), antibiotika- läkemedlet ciprofloxacin mot infektioner, det hostdämpande medlet dextrometorfan, sympatomimetika av den typ som finns i avsvällande medel för näsa och svalg samt förkylningsläkemedel som innehåller efedrin eller pseudoefedrin.
Användningen av AZILECT tillsammans med antidepressiva medel som innehåller fluoxetin eller fluvoxamin bör undvikas.
Du bör vänta åtminstone fem veckor efter avslutad behandling med fluoxetin innan du börjar behandling med AZILECT.
Du bör vänta åtminstone 14 dagar efter avslutad AZILECT- behandling innan du börjar behandling med fluoxetin eller fluvoxamin.
Användning av AZILECT med mat eller dryck AZILECT kan tas med eller utan mat.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Inga studier avseende påverkan på förmågan att köra bil eller använda maskiner har utförts.
3.
HUR DU TAR AZILECT
Ta alltid AZILECT enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dos av AZILECT är 1 mg tablett oralt dagligen.
Om du tagit för stor mängd av AZILECT Om du tror att du har tagit för många AZILECT- tabletter, kontakta omedelbart din läkare eller apotekspersonalen.
Ta med kartongen eller burken med AZILECT för att visa din läkare eller apotekspersonalen.
Om du har glömt att ta AZILECT Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar ta AZILECT Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
21 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan AZILECT orsaka biverkningar men alla användare behöver inte få dem.
Följande biverkningar har rapporterats i placebokontrollerade kliniska studier:
Mycket vanliga( mer är 10% av patienterna):
Onormala rörelser (dyskinesi), huvudvärk
Vanliga( mellan 1 - 10% av patienterna):
Buksmärtor, olycksfall (främst fallskador), allergiska reaktioner, feber, influensasymtom, sjukdomskänsla, nackont, kärlkramp, blodtrycksfall när man reser sig upp (postural hypotension), aptitlöshet, förstoppning, matsmältningsbesvär, muntorrhet, kräkningar, onormala resultat på blodtester (leukopeni), ledsmärta (artralgi), ledinflammation, seninflammation, viktminskning, drömstörningar, svårighet att koordinera muskler (ataxi), depression, yrsel, onormal muskelspänning (dystoni), snuva, hudutslag, kortvarigt hudutslag, hudutslag med blåsor, ögoninflammation, urinträngning
Mindre vanliga (mellan 0, 1 - 1% av patienterna):
Slaganfall, hjärtinfarkt
Dessutom har hudcancer rapporterats för cirka 1% av patienterna i de placebokontrollerade vetenskapliga studierna.
Dock pekar vetenskapliga bevis på att Parkinsons sjukdom, och inte något särskilt preparat, är förknippat med en högre risk för hudcancer (inte endast malignt melanom).
Du bör tala med din läkare om alla misstänkta hudförändringar.
Parkinsons sjukdom förknippas med symtom som hallucinationer och konfusion.
Från erfarenheter efter introduktion på marknaden har dessa symtom också setts hos patienter med Parkinsons sjukdom som behandlats med AZILECT.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR AZILECT SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25oC.
Förvaras i originalförpackningen.
Används före utgångsdatum som anges på kartongen, burken eller blisterförpackningen.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
22 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är rasagilin.
Varje tablett innehåller 1 mg rasagilin (som mesilat).
- Övriga innehållsämnen är mannitol, kiseldioxid (kolloidal, vattenfri), majsstärkelse, pregelatiniserad
majsstärkelse, stearinsyra, talk.
Läkemedlets utseende och förpackningsstorlekar
AZILECT tabletter är vita till gulvita, runda, platta, tabletter med fasad kant, märkta ” GIL ” med ” 1 ” under på ena sidan och släta på den andra sidan.
Tabletterna finns tillgängliga i blisterförpackningar med 7, 10, 28, 30, 100 och 112 tabletter eller i en burk innehållande 30 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare Innehavare av godkännade för försäljning Teva Pharma GmbH Kandelstrasse 10 D- 79199 Kirchzarten Tyskland
Tillverkare Teva Pharmaceuticals Europe B. V Computerweg 10 3542 DR Utrecht Nederländerna
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien Lundbeck S. A. / N. V.
Avenue Molière 225 B- 1050 Bruxelles/ Brussel/ Brüssel Tél/ Tel: +32 2 340 2828
Luxembourg/ Luxemburg Lundbeck S. A.
Avenue Molière 225 B- 1050 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: +32 2 340 2828
България Лундбек Експорт Търговско представителство ЕКСПО 2000 Бул. “ Н.
Вапцаров ” №55 София 1407 Тел.: +359 2 962 46 96
Magyarország Biogal- Teva Pharma Zrt Rákóczi út 70- 72.
H- 1074 Budapest Tel.: +36 1 288 6400
Česká republika Lundbeck Česká republika s. r. o.
Bozděchova 7 CZ- 150 00 Praha 5 Tel: +420 225 275 600
Malta Lundbeck Limited Lundbeck House Caldecotte Lake Business Park Caldecotte Milton Keynes MK7 8LF - UK Tel: +44 1908 64 9966
Danmark Lundbeck Pharma A/ S Dalbergstrøget 5 DK- 2630 Taastrup Tlf: +45 4371 4270
Nederland Teva Pharma B. V.
P. O. Box 217 NL- 3640 AE Mijdrecht Tel: +31 23 514 7157
23 Deutschland Lundbeck GmbH Karnapp 25 D- 21079 Hamburg Tel: +49 40 23649 0
Norge H.
Lundbeck AS Postboks 361 N- 1326 Lysaker Tlf: +47 91300800
Eesti Lundbeck Eesti AS Weizenbergi 29 EE- 10150 Tallinn Tel: +372 605 9350
Österreich Lundbeck Austria GmbH Dresdner Strasse 82 A- 1200 Wien Tel: +43 1 331 070
Ελλάδα Lundbeck Hellas S. A.
Λεωφόρος Κηφισίας 64 GR- 151 25 Μαρούσι, Αθήνα Τηλ: +30 210 610 5036
Polska Lundbeck Poland Sp. z o. o. ul.
Krzywickiego 34 PL- 02- 078 Warszawa Tel: +48 22 626 93 00
España Lundbeck España S. A.
Av.
Diagonal, 605, 9- 1a E- 08028 Barcelona Tel: +34 93 494 9620
Portugal Lundbeck Portugal Lda Quinta da Fonte Edifício D.
João I – Piso 0 Ala A P- 2770- 203 Paço d’ Arcos Tel: +351 21 00 45 900
France Lundbeck SAS 37 Avenue Pierre 1er de Serbie F- 75008 Paris Tél: +33 1 5367 4200
România Lundbeck Export A/ S Reprezentanţa din România Bd.
Poligrafiei nr.
3A, et 2, sector 1 Bucureşti 013704- RO Tel: +40 21 319 88 26
Ireland Lundbeck (Ireland) Limited 7 Riverwalk Citywest Business Campus IRL - Dublin 24 Tel: +353 1 4689800
Slovenija Lundbeck Pharma d. o. o.
Titova c.
8 SI- 2000 Maribor Tel: +386 2 229 45 00
Ísland Lundbeck A/ S, útibú á Íslandi Ármúla 1 IS- 108 Reykjavik Sími: +354 414 7070
Slovenská republika Lundbeck Slovensko s. r. o.
Zvolenská 19 SK- 821 09 Bratislava 2 Tel: +421 2 53414218
Italia Lundbeck Italia S. p. A.
Via G.
Fara 35 I- 20124 Milano Tel: +39 02 677 4171
Suomi/ Finland Oy H.
Lundbeck Ab Itäinen Pitkäkatu 4 FIN- 20520 Turku (Åbo) Puh/ Tel: +358 2 276 5000
Κύπρος Lundbeck Hellas A. E Θεµ. ∆έρβη – Φλωρίνης STADYL BUILDING CY- 1066 Λευκωσία Τηλ: +357 22490305
Sverige H.
Lundbeck AB Rundgången 30 B Box 23 S- 250 53 Helsingborg Tel: +46 42 254300
24 Latvija SIA Lundbeck Latvia Kleistu iela 24 LV- 1067 Riga Tel: +371 7 067 884
United Kingdom Lundbeck Limited Lundbeck House Caldecotte Lake Business Park Caldecotte Milton Keynes MK7 8LF - UK Tel: +44 1908 64 9966
Lietuva UAB Lundbeck Lietuva L.
Stuokos- Gucevičiaus 9- 3 LT01122 Vilnius Tel: +370 5 231 4188
Denna bipacksedel godkändes senast den
25
European Medicines Agency
EMEA/ H/ C/ 310
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
AZOMYR
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Azomyr?
Azomyr är ett läkemedel som innehåller den aktiva substansen desloratadin.
Azomyr finns som 5 mg tablett, 5 mg oral lyofilisat (dispergerbar tablett), 2, 5 mg och 5 mg munsönderfallandetabletter (smälter i munnen), 0, 5 mg/ ml sirap och 0, 5 mg/ ml oral lösning.
Vad används Azomyr för?
Azomyr ges för lindring av symptom i samband med allergisk rinit (inflammation i näsgångarna orsakad av en allergi, till exempel hösnuva eller kvalsterallergi) eller urtikaria (en hudåkomma som orsakas av en allergi med symptom som klåda och nässelfeber).
Läkemedlet är receptbelagt.
Hur används Azomyr?
Den rekommenderade dosen för vuxna och unga (12 år och däröver) är 5 mg en gång om dagen.
Dosen för barn beror på deras ålder.
För barn mellan ett och fem år är dosen 1, 25 mg en gång om dagen i form av 2, 5 mg sirap eller oral lösning.
För barn mellan sex och elva år är dosen 2, 5 mg en gång om dagen, antingen som 5 ml sirap eller oral lösning, eller som 2, 5 mg munsönderfallande tablett.
Vuxna och unga kan ta vilken läkemedelsform som helst.
Azomyr kan tas med eller utan föda.
Hur verkar Azomyr?
Det verkar genom att blockera de receptorer på vilka histamin, som är en substans i kroppen som orsakar allergiska symptom, normalt fäster.
När receptorerna blockeras kan histaminet inte verka och därför minskar allergisymptomen.
Hur har Azomyrs effekt undersökts?
Azomyr har undersökts i sammanlagt åtta studier med ungefär 4 800 vuxna och unga patienter med allergisk rinit (däribland fyra studier med säsongsbestämd allergisk rinit och två studier med patienter som också hade astma).
Azomyr har också undersökts på 416 patienter med urtikaria.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Ytterligare studier lades fram för att visa att sirapen, den orala lösningen och de munsönderfallande tabletterna behandlas av kroppen på samma sätt som tabletterna och att de är säkra att ges till barn.
Vilken nytta har Azomyr visat vid studierna?
När det gällde allergisk rinit visade resultaten i samtliga studier att två veckors behandling med Azomyr 5 mg ledde till att symptomen minskade med i genomsnitt 25 till 32 procent, jämfört med 12 till 26 procent för de patienter som fick placebo.
I de båda studierna av urtikaria hade symptomen efter sex veckors behandling med Azomyr minskat med mellan 58 procent och 67 procent, jämfört med mellan 40 procent och 33 procent för placebobehandlade patienter.
Vilka är riskerna med Azomyr?
Hos vuxna och unga var de vanligaste biverkningarna trötthet (1, 2 procent), muntorrhet (0, 8 procent) och huvudvärk (0, 6 procent).
Liknande biverkningar uppträdde hos barn.
Hos barn under två år var de vanligaste biverkningarna diarré (3, 7 procent), feber (2, 3 procent) och sömnsvårigheter (2, 3 procent).
Förteckningen över samtliga rapporterade biverkningar av Azomyr finns i bipacksedeln.
Azomyr ska inte ges till personer som kan vara överkänsliga (allergiska) mot desloratadin, loratadin eller något av de andra innehållsämnena.
Varför har Azomyr godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Azomyr är större riskerna vid lindring av symptom som är förknippade med allergisk rinit eller urtikaria.
Kommittén rekommenderade att Azomyr skulle godkännas för försäljning.
Mer information om Azomyr:
Den 15 januari 2001 beviljade Europeiska kommissionen SP Europe ett godkännande för försäljning av Azomyr som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 15 januari 2006.
EPAR för Azomyr finns i sin helhet här.
Denna sammanfattning aktualiserades senast 04- 2008.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 00/ 157/ 001 EU/ 1/ 00/ 157/ 002 EU/ 1/ 00/ 157/ 003 EU/ 1/ 00/ 157/ 004 EU/ 1/ 00/ 157/ 005 EU/ 1/ 00/ 157/ 006 EU/ 1/ 00/ 157/ 007 EU/ 1/ 00/ 157/ 008 EU/ 1/ 00/ 157/ 009 EU/ 1/ 00/ 157/ 010 EU/ 1/ 00/ 157/ 011 EU/ 1/ 00/ 157/ 012 EU/ 1/ 00/ 157/ 013
Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr
5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg
Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
blister (Aclar/ PVC, alu) blister (Aclar/ PVC, alu) blister (Aclar/ PVC, alu) blister (Aclar/ PVC, alu) blister (Aclar/ PVC, alu) blister (Aclar/ PVC, alu) blister (Aclar/ PVC, alu) blister (Aclar/ PVC, alu) blister (Aclar/ PVC, alu) blister (Aclar/ PVC, alu) blister (Aclar/ PVC, alu) blister (Aclar/ PVC, alu) blister (Aclar/ PVC, alu)
1 tablett 2 tabletter 3 tabletter 5 tabletter 7 tabletter 10 tabletter 14 tabletter 15 tabletter 20 tabletter 21 tabletter 30 tabletter 50 tabletter 100 tabletter
EU/ 1/ 00/ 157/ 014 EU/ 1/ 00/ 157/ 015 EU/ 1/ 00/ 157/ 016 EU/ 1/ 00/ 157/ 017 EU/ 1/ 00/ 157/ 018 EU/ 1/ 00/ 157/ 019 EU/ 1/ 00/ 157/ 020 EU/ 1/ 00/ 157/ 021 EU/ 1/ 00/ 157/ 022 EU/ 1/ 00/ 157/ 023 EU/ 1/ 00/ 157/ 024 EU/ 1/ 00/ 157/ 025 EU/ 1/ 00/ 157/ 026 EU/ 1/ 00/ 157/ 027 EU/ 1/ 00/ 157/ 028 EU/ 1/ 00/ 157/ 029 EU/ 1/ 00/ 157/ 030 EU/ 1/ 00/ 157/ 031 EU/ 1/ 00/ 157/ 032 EU/ 1/ 00/ 157/ 033
Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr
0, 5 mg/ ml 0, 5 mg/ ml 0, 5 mg/ ml 0, 5 mg/ ml 0, 5 mg/ ml 0, 5 mg/ ml 0, 5 mg/ ml 0, 5 mg/ ml 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg
Sirap Sirap Sirap Sirap Sirap Sirap Sirap Sirap Frystorkad tablett Frystorkad tablett Frystorkad tablett Frystorkad tablett Frystorkad tablett Frystorkad tablett Frystorkad tablett Frystorkad tablett Frystorkad tablett Frystorkad tablett Frystorkad tablett Frystorkad tablett
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
flaska (glas) flaska (glas) flaska (glas) flaska (glas) flaska (glas) flaska (glas) flaska (glas) flaska (glas) blister (PVC/ Alu) blister (PVC/ Alu) blister (PVC/ Alu) blister (PVC/ Alu) blister (PVC/ Alu) blister (PVC/ Alu) blister (PVC/ Alu) blister (PVC/ Alu) blister (PVC/ Alu) blister (PVC/ Alu) blister (PVC/ Alu) blister (PVC/ Alu)
30 ml 50 ml 60 ml 100 ml 120 ml 150 ml 225 ml 300 ml
1 flaska med 1 sked 1 flaska med 1 sked 1 flaska med 1 sked 1 flaska med 1 sked 1 flaska med 1 sked 1 flaska med 1 sked 1 flaska med 1 sked 1 flaska med 1 sked 1 2 3 5 7 10 14 15 20 21 30 50
1/ 3 EU/ 1/ 00/ 157/ 034 EU/ 1/ 00/ 157/ 035
Azomyr Azomyr
5 mg 2, 5 mg
Frystorkad tablett Munsönderfallande tablett
Oral användning Oral användning
blister (PVC/ Alu) blister (PVC/ OPA/ alu)
100 5 tabletter
EU/ 1/ 00/ 157/ 036
Azomyr
2, 5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
6 tabletter
EU/ 1/ 00/ 157/ 037
Azomyr
2, 5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
10 tabletter
EU/ 1/ 00/ 157/ 038
Azomyr
2, 5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
12 tabletter
EU/ 1/ 00/ 157/ 039
Azomyr
2, 5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
15 tabletter
EU/ 1/ 00/ 157/ 040
Azomyr
2, 5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
18 tabletter
EU/ 1/ 00/ 157/ 041
Azomyr
2, 5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
20 tabletter
EU/ 1/ 00/ 157/ 042
Azomyr
2, 5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
30 tabletter
EU/ 1/ 00/ 157/ 043
Azomyr
2, 5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
50 tabletter
EU/ 1/ 00/ 157/ 044
Azomyr
2, 5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
60 tabletter
EU/ 1/ 00/ 157/ 045
Azomyr
2, 5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
90 tabletter
EU/ 1/ 00/ 157/ 046
Azomyr
2, 5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
100 tabletter
EU/ 1/ 00/ 157/ 047
Azomyr
5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
5 tabletter
EU/ 1/ 00/ 157/ 048
Azomyr
5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
6 tabletter
EU/ 1/ 00/ 157/ 049
Azomyr
5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
10 tabletter
EU/ 1/ 00/ 157/ 050
Azomyr
5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
12 tabletter
EU/ 1/ 00/ 157/ 051
Azomyr
5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
15 tabletter
2/ 3 EU/ 1/ 00/ 157/ 052
Azomyr
5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
18 tabletter
EU/ 1/ 00/ 157/ 053
Azomyr
5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
20 tabletter
EU/ 1/ 00/ 157/ 054
Azomyr
5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
30 tabletter
EU/ 1/ 00/ 157/ 055
Azomyr
5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
50 tabletter
EU/ 1/ 00/ 157/ 056
Azomyr
5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
60 tabletter
EU/ 1/ 00/ 157/ 057
Azomyr
5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
90 tabletter
EU/ 1/ 00/ 157/ 058
Azomyr
5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
100 tabletter
EU/ 1/ 00/ 157/ 059 EU/ 1/ 00/ 157/ 060 EU/ 1/ 00/ 157/ 061 EU/ 1/ 00/ 157/ 062 EU/ 1/ 00/ 157/ 063 EU/ 1/ 00/ 157/ 064 EU/ 1/ 00/ 157/ 065 EU/ 1/ 00/ 157/ 066 EU/ 1/ 00/ 157/ 067
Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr
0, 5 mg/ ml 0, 5 mg/ ml 0, 5 mg/ ml 0, 5 mg/ ml 0, 5 mg/ ml 0, 5 mg/ ml 0, 5 mg/ ml 0, 5 mg/ ml 0, 5 mg/ ml
Oral lösning Oral lösning Oral lösning Oral lösning Oral lösning Oral lösning Oral lösning Oral lösning Oral lösning
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
flaska (glas) + sked (plast) flaska (glas) + sked (plast) flaska (glas) + sked (plast) flaska (glas) + sked (plast) flaska (glas) + sked (plast) flaska (glas) + sked (plast) flaska (glas) + spruta (plast) flaska (glas) + sked (plast) flaska (glas) + sked (plast)
30 ml 50 ml 60 ml 100 ml 120 ml 150 ml 150 ml 225 ml 300 ml
1 flaska 1 flaska 1 flaska 1 flaska 1 flaska 1 flaska 1 flaska 1 flaska 1 flaska
3/ 3
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Azomyr 5 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 5 mg desloratadin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerade tabletter
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Azomyr är avsett för lindring av symptom i samband med:
- allergisk rinit (se avsnitt 5. 1)
- urtikaria (se avsnitt 5. 1)
4. 2 Dosering och administreringssätt
Kan tas med eller utan föda för lindring av symptom i samband med allergisk rinit (inklusive intermittent och persistent allergisk rinit) och urtikaria (se avsnitt 5. 1).
Det finns begränsad erfarenhet av effekten av desloratadin från kliniska prövningar hos ungdomar mellan 12 och 17 år (se avsnitt 4. 8 och 5. 1).
Intermittent allergisk rinit (närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor) ska behandlas i enlighet med bedömningen av patientens sjukdomshistoria och behandlingen kan avbrytas efter att symptom har upphört och återupptas när de återkommer.
Vid persistent allergisk rinit (närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor) kan kontinuerlig behandling rekommenderas till patienterna under de perioder de exponeras för allergen.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen, mot något hjälpämne eller mot loratadin.
4. 4 Varningar och försiktighet
Effekt och säkerhet med Azomyr tabletter hos barn under 12 år har inte fastställts.
Vid allvarligt nedsatt njurfunktion skall Azomyr användas med försiktighet (se avsnitt 5. 2).
Patienter med sällsynta ärftliga tillstånd med galaktosintolerans, total laktasbrist eller glukos - galaktosmalabsorption ska inte använda detta läkemedel.
2 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Några kliniskt betydelsefulla interaktioner har inte observerats i kliniska prövningar med desloratadin tabletter när erytromycin eller ketokonazol gavs samtidigt (se avsnitt 5. 1).
I en klinisk studie ökade inte de negativa effekterna av alkohol på prestationsförmågan då Azomyr gavs tillsammans med alkohol (se avsnitt 5. 1).
4. 6 Graviditet och amning
Desloratadin var inte teratogent i djurstudier.
Säkerheten med Azomyr under graviditet har inte fastställts.
Användning av Azomyr under graviditet rekommenderas därför inte.
Desloratadin utsöndras i bröstmjölk; därför rekommenderas inte Azomyr till ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
I kliniska prövningar där man undersökte förmågan att framföra fordon, sågs ingen försämring hos patienter som fick desloratadin.
Patienten ska emellertid informeras om att enstaka personer i mycket sällsynta fall kan bli dåsiga, vilket kan påverka deras förmåga att framföra fordon eller använda maskiner.
4. 8 Biverkningar
I kliniska prövningar vid en rad olika indikationer inklusive allergisk rinit och kronisk idiopatisk urtikaria vid den rekommenderade dosen 5 mg dagligen rapporterades biverkningar med Azomyr hos 3% fler patienter än vid placebobehandling.
Av de biverkningar som rapporterades utöver placebo var trötthet (1, 2%), muntorrhet (0, 8%) och huvudvärk (0, 6%) vanligast.
I en klinisk prövning med 578 ungdomar, mellan 12 och 17 år, var huvudvärk den vanligaste biverkningen; den förekom hos 5, 9% av de patienter som behandlades med desloratadin och hos 6, 9% av de patienter som fick placebo.
Andra oönskade effekter som rapporterats mycket sällan efter marknadsföringen redovisas i nedanstående tabell.
Hallucinationer Psykiska störningar Yrsel, somnolens, insomnia, psykomotorisk Centrala och perifera nervsystemet hyperaktivitet, kramper Takykardi, palpitationer Hjärtat Buksmärtor, nausea, kräkningar, dyspepsi, diarré Magtarmkanalen Förhöjda leverenzymer, förhöjt bilirubin, hepatit Lever och gallvägar Myalgi Muskuloskeletala systemet och bindväv Överkänslighetsreaktioner (såsom anafylaxi, Allmänna symtom angioödem, dyspné, pruritus, hudutslag och urtikaria)
4. 9 Överdosering
Vid överdosering ska gängse metoder för att avlägsna oabsorberad aktiv substans övervägas.
Symptomatisk och understödjande behandling rekommenderas.
Baserat på en flerdosstudie, i vilken 45 mg desloratadin gavs (nio gånger den kliniska dosen), sågs inga kliniskt relevanta effekter.
Det är inte känt om det elimineras genom peritoneal dialys.
5.
FARMAKOLOGISKA EGENSKAPER
3 5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antihistamin – H1 antagonist; ATC- kod:
R06A X27
Desloratadin är en icke- sederande, långtidsverkande histaminantagonist med selektiv perifer H1 - receptorantagonistaktivitet.
Efter oral administrering blockerar desloratadin selektivt perifera histamin H1- receptorer då substansen hindras att gå över till centrala nervsystemet.
Desloratadin har visat sig ha antiallergiska egenskaper i in vitro studier.
Dessa omfattar hämning av frisättning av proinflammatoriska cytokiner såsom IL- 4, IL- 6, IL- 8 och IL- 13 från humana mastceller/ basofiler, liksom hämning av uttryck av adhesionsmolekylen P- selektin på endotelceller.
Den kliniska betydelsen av dessa iakttagelser har ännu inte bekräftats.
I en klinisk prövning med upprepad dosering, där upp till 20 mg desloratadin gavs dagligen i 14 dagar, sågs inga kliniskt betydelsefulla kardiovaskulära effekter.
I en klinisk prövning, där desloratadin gavs i en dos på 45 mg dagligen (nio gånger den kliniska dosen) i tio dagar, sågs ingen förlängning av QTc - intervallet.
Inga kliniskt relevanta förändringar av desloratadins plasmakoncentrationer observerades i interaktionsstudier med upprepad dosering av ketokonazol och erytromycin.
Desloratadin penetrerar med svårighet det centrala nervsystemet.
I kontrollerade kliniska prövningar vid den rekommenderade dosen 5 mg dagligen förekom ingen ökad incidens av somnolens jämfört med placebo.
När Azomyr gavs i en daglig dos på 7, 5 mg påverkades inte den psykomotoriska funktionen i kliniska prövningar.
I en singeldosstudie utförd på vuxna påverkade inte 5 mg desloratadin resultaten av standardtester för prestationsförmåga vid flygning, i vilka ingick uppgifter relaterade till flygning samt subjektiv sömnighet.
I kliniska prövningar ökade inte samtidigt intag av alkohol den alkoholinducerade försämringen av prestationsförmågan eller ökningen av sömnigheten.
Inga signifikanta skillnader fanns i de psykomotoriska testresultaten mellan desloratadin - och placebogrupperna, oavsett om de givits ensamma eller tillsammans med alkohol.
Hos patienter med allergisk rinit lindrade Azomyr effektivt symptom såsom nysningar, rinnande och kliande näsa liksom kliande, rinnande och röda ögon och gomklåda.
Azomyr kontrollerade effektivt symptomen i 24 timmar.
Effekten av Azomyr tabletter har inte tydligt visats i prövningar på ungdomar mellan 12 och 17 år.
Förutom de vedertagna klassificeringarna av säsongs - och helårsrinit, kan allergisk rinit även klassificeras som intermittent allergisk rinit och persistent allergisk rinit beroende på symptomens varaktighet.
Intermittent allergisk rinit definieras som närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor.
Persistent allergisk rinit definieras som närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor.
Azomyr lindrade effektivt symptomen från säsongsbunden allergisk rinit, vilket framkommer av den totala skattningen i ett livskvalitetsformulär vid rinokonjunktivit.
Den största förbättringen såg man beträffande “ praktiska problem ” och “ dagliga aktiviteter ”.
4 doseringsintervallet.
I alla studier bibehölls effekterna under det 24 timmar långa doseringsintervallet.
Som i andra prövningar med antihistaminer vid kronisk idiopatisk urtikaria exkluderades de fåtal patienter som inte svarade på antihistaminer.
Förbättring av pruritus med mer än 50% sågs hos 55% av de patienter som behandlades med desloratadin jämfört 19% av de patienter som behandlades med placebo.
Behandling med Azomyr minskade också signifikant påverkan på sömnen och funktionerna under dagtid, mätt med en fyrpunktskala som användes för att utvärdera dessa variabler.
5. 2 Farmakokinetiska egenskaper
Plasmanivåer av desloratadin kan uppmätas inom 30 minuter efter dosering.
Desloratadin absorberas väl och maximal koncentration uppnås efter cirka 3 timmar; halveringstiden i den terminala fasen är cirka 27 timmar.
Graden av ackumulering av desloratadin överensstämde med dess halveringstid (cirka 27 timmar) och en dosering om en gång dagligen.
Biotillgängligheten för desloratadin var proportionell mot dosen i intervallet 5 mg till 20 mg.
I en farmakokinetisk studie i vilken demografiska patientdata var jämförbara med data i den allmänna säsongsbundna allergiska rinit- populationen erhöll 4% av individerna högre koncentration desloratadin.
Denna procentsiffra kan variera beroende på etnisk bakgrund.
Maximal koncentration av desloratadin var cirka 3 gånger högre efter cirka 7 timmar med en halveringstid i den terminala fasen på cirka 89 timmar.
Säkerhetsprofilen hos dessa individer skiljde sig inte från den hos den allmänna befolkningen.
Desloratadin binds måttligt (83% - 87%) till plasmaproteiner.
Det saknas bevis för kliniskt signifikant ackumulering av läkemedlet efter dosering en gång dagligen av desloratadin (5 mg till 20 mg) i 14 dagar.
Det enzym som svarar för metabolismen av desloratadin har inte identifierats än och därför kan interaktioner med andra läkemedel inte helt uteslutas.
Desloratadin hämmar inte CYP3A4 in vivo och studier in vitro har visat att läkemedlet inte hämmar CYP2D6 och inte heller är ett substrat för eller en hämmare av P- glykoprotein.
I en singeldos studie med 7, 5 mg desloratadin påverkades inte tillgängligheten av desloratadin efter födointag (fettrik, kaloririk frukost).
I en annan studie hade grapefruktjuice ingen effekt på upptaget av desloratadin.
5. 3 Prekliniska säkerhetsuppgifter
Desloratadin är den huvudsakliga aktiva metaboliten av loratadin.
Prekliniska studier utförda med desloratadin och loratadin visade att det inte föreligger några kvalitativa eller kvantitativa skillnader i den toxikologiska profilen för desloratadin och loratadin vid jämförbara exponeringsnivåer med desloratadin.
Gängse studier med desloratadin avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
Avsaknad av karcinogenicitet har visats i studier som utförts med desloratadin och loratadin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna: kalciumvätefosfatdihydrat, mikrokristallin cellulosa, majsstärkelse, talk.
Tablettdragering: filmdragering (som innehåller laktosmonohydrat, hypromellos, titandioxid, makrogol 400, indigotin (E132)), genomskinlig dragering (som innehåller hypromellos, makrogol 400), karnaubavax, vitt vax.
6. 2 Inkompatibiliteter
5 Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
Azomyr tillhandahålls i endosblister som består av laminerad blisterfilm med lock av folie.
Blistermaterialet består av en polyklortrifluoretylen (PCTFE) / polyvinylkloridfilm (PVC) (i kontakt med produkten) med aluminiumförsegling överdragen med ett vinylvärmeförseglingsskikt (i kontakt med produkten) som värmeförseglas.
Förpackningar med 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe Rue de Stalle, 73 B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 157/ 001- 013
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
15 januari 2001 Datum för senast förnyat godkännande:
15 januari 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
6 1.
LÄKEMEDLETS NAMN
Azomyr 0, 5 mg/ ml sirap
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml sirap innehåller 0, 5 mg desloratadin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Sirap
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Azomyr är avsett för lindring av symptom i samband med:
- allergisk rinit (se avsnitt 5. 1)
- urtikaria (se avsnitt 5. 1)
4. 2 Dosering och administreringssätt
Azomyr kan tas oavsett måltider för lindring av symptom i samband med allergisk rinit (inklusive intermittent och persistent allergisk rinit) och urtikaria (se avsnitt 5. 1).
Förskrivaren ska vara medveten om att de flesta fall av rinit under 2 års ålder har infektiöst ursprung (se avsnitt 4. 4) och att det saknas data som stöder behandling av infektiös rinit med Azomyr.
Barn från 1 till och med 5 år:
2, 5 ml (1, 25 mg) Azomyr sirap en gång dagligen.
Barn från 6 till och med 11 år:
5 ml (2, 5 mg) Azomyr sirap en gång dagligen.
Vuxna och ungdomar (12 år och äldre):
10 ml (5 mg) Azomyr sirap en gång dagligen.
Det finns begränsad erfarenhet av effekten av desloratadin från kliniska prövningar hos ungdomar mellan 12 och 17 år (se avsnitt 4. 8 och 5. 1).
Intermittent allergisk rinit (närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor) ska behandlas i enlighet med bedömningen av patientens sjukdomshistoria och behandlingen kan avbrytas efter att symptom har upphört och återupptas när de återkommer.
Vid persistent allergisk rinit (närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor) kan kontinuerlig behandling rekommenderas till patienterna under de perioder de exponeras för allergen.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen, mot något hjälpämne eller mot loratadin.
7 4. 4 Varningar och försiktighet
Effekt och säkerhet med Azomyr hos barn under 1 år har inte fastställts.
Hos barn under 2 år är diagnosen allergisk rinit speciellt svår att skilja från andra former av rinit.
Frånvaro av övre luftvägsinfektion eller strukturella abnormiteter såväl som patienthistoria, fysisk undersökning och lämpliga laboratorie - och hudtester ska övervägas.
Ca 6% av vuxna och barn 2 till 11 år är fenotypiskt långsamma metaboliserare av desloratadin och uppvisar en hög exposition (se avsnitt 5. 2).
Säkerheten av Azomyr sirap hos barn 2 till 11 år med nedsatt metabolism är samma som hos barn med normal metabolism.
Effekten av Azomyr sirap hos barn < 2 år med nedsatt metabolism har inte studerats.
Vid allvarligt nedsatt njurfunktion skall Azomyr användas med försiktighet (se avsnitt 5. 2).
Detta läkemedel innehåller sackaros och sorbitol; patienter med sällsynta ärftliga problem med fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltasinsufficiens skall därför inte ta detta läkemedel.
Detta läkemedel innehåller färgämnet E110 vilket kan ge allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Några kliniskt betydelsefulla interaktioner har inte observerats i kliniska prövningar med Azomyr tabletter när erytromycin eller ketokonazol gavs samtidigt (se avsnitt 5. 1).
I en klinisk studie ökade inte de negativa effekterna av alkohol på prestationsförmågan då Azomyr tabletter gavs tillsammans med alkohol (se avsnitt 5. 1).
4. 6 Graviditet och amning
Desloratadin var inte teratogent i djurstudier.
Säkerheten med Azomyr under graviditet har inte fastställts.
Användning av Azomyr under graviditet rekommenderas därför inte.
Desloratadin utsöndras i bröstmjölk; därför rekommenderas inte Azomyr till ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
I kliniska prövningar där man undersökte förmågan att framföra fordon, sågs ingen försämring hos patienter som fick desloratadin.
Patienten ska emellertid informeras om att enstaka personer i mycket sällsynta fall kan bli dåsiga, vilket kan påverka deras förmåga att framföra fordon eller använda maskiner.
4. 8 Biverkningar
I kliniska studier på barn gavs Azomyr sirap till totalt 246 barn i åldrarna 6 månader till 11 år.
Den sammanlagda förekomsten av biverkningar hos barn 2 till 11 år var lika i grupperna med Azomyr sirap och placebo.
Hos spädbarn och mindre barn 6 till 23 månader var de mest frekvent rapporterade biverkningarna utöver placebo diarré (3, 7%), feber (2, 3%) och sömnlöshet (2, 3%).
Vid den rekommenderade dosen i kliniska prövningar som omfattade vuxna och ungdomar vid en rad olika indikationer inklusive allergisk rinit och kronisk idiopatisk urtikaria rapporterades biverkningar med Azomyr hos 3% fler patienter än vid placebobehandling.
Av de biverkningar som rapporterades utöver placebo var trötthet (1, 2%), muntorrhet (0, 8%) och huvudvärk (0, 6%) vanligast.
Andra oönskade effekter som rapporterats mycket sällan efter marknadsföringen redovisas i nedanstående tabell.
8 Hallucinationer Psykiska störningar Yrsel, somnolens, insomnia, psykomotorisk Centrala och perifera nervsystemet hyperaktivitet, kramper Takykardi, palpitationer Hjärtat Buksmärtor, nausea, kräkningar, dyspepsi, diarré Magtarmkanalen Förhöjda leverenzymer, förhöjt bilirubin, hepatit Lever och gallvägar Myalgi Muskuloskeletala systemet och bindväv Överkänslighetsreaktioner (såsom anafylaxi, Allmänna symtom angioödem, dyspné, pruritus, hudutslag och urtikaria)
4. 9 Överdosering
Vid överdosering skall gängse metoder för att avlägsna oabsorberad aktiv substans övervägas.
Symptomatisk och understödjande behandling rekommenderas.
Baserat på en flerdosstudie hos vuxna och ungdomar, i vilken 45 mg desloratadin gavs (nio gånger den kliniska dosen), sågs inga kliniskt relevanta effekter.
Det är inte känt om det elimineras genom peritoneal dialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antihistamin – H1 antagonist; ATC- kod:
R06A X27
Desloratadin är en icke- sederande, långtidsverkande histaminantagonist med selektiv perifer H1 - receptorantagonistaktivitet.
Efter oral administrering blockerar desloratadin selektivt perifera histamin H1- receptorer då substansen hindras att gå över till centrala nervsystemet.
Desloratadin har visat sig ha antiallergiska egenskaper i in vitro studier.
Dessa omfattar hämning av frisättning av proinflammatoriska cytokiner såsom IL- 4, IL- 6, IL- 8 och IL- 13 från humana mastceller/ basofiler, liksom hämning av uttryck av adhesionsmolekylen P- selektin på endotelceller.
Den kliniska betydelsen av dessa iakttagelser har ännu inte bekräftats.
Effekten av Azomyr sirap har inte undersökts i särskilda studier på barn.
Säkerheten hos Azomyr sirap har visats i tre barnstudier.
Barn i åldern 1- 11 år för vilka antihistaminbehandling ansågs lämplig erhöll en daglig desloratadindos på 1, 25 mg (1 till och med 5 år) eller 2, 5 mg (6 till och med 11 år).
Behandlingen tolererades väl vilket visades med hjälp av kliniska laboratorietester, vitala tecken och EKG intervalldata inklusive QTc.
När desloratadin gavs i rekommenderad dos var plasmakoncentrationerna (se avsnitt 5. 2) jämförbara i pediatriska och vuxna populationer.
Eftersom förloppet för allergisk rinit/ kronisk idiopatisk urtikaria och desloratadins profil är snarlika hos vuxna och barn kan därför effektdata för desloratadin extrapoleras till den pediatriska populationen.
I en klinisk prövning med upprepad dosering till vuxna och ungdomar, där upp till 20 mg desloratadin gavs dagligen i 14 dagar, sågs inga kliniskt betydelsefulla kardiovaskulära effekter.
I en klinisk prövning hos vuxna och ungdomar, där desloratadin gavs till vuxna i en dos på 45 mg dagligen (9 gånger den kliniska dosen) i tio dagar, sågs ingen förlängning av QTc- intervallet.
Desloratadin penetrerar med svårighet det centrala nervsystemet.
I kontrollerade kliniska prövningar vid den rekommenderade dosen 5 mg dagligen till vuxna och ungdomar förekom ingen ökad incidens av somnolens jämfört med placebo.
När Azomyr tabletter gavs som en enstaka daglig dos på 7, 5 mg till vuxna och ungdomar påverkades inte den psykomotoriska funktionen i kliniska prövningar.
I en singeldosstudie utförd på vuxna påverkade inte 5 mg desloratadin resultaten av standardtester för
I kliniska prövningar på vuxna ökade inte samtidigt intag av alkohol den alkoholinducerade försämringen av prestationsförmågan eller ökningen av sömnigheten.
Inga signifikanta skillnader fanns i de psykomotoriska testresultaten mellan desloratadin - och placebogrupperna, oavsett om de givits ensamma eller tillsammans med alkohol.
Inga kliniskt relevanta förändringar av desloratadins plasmakoncentrationer observerades i interaktionsstudier med upprepad dosering av ketokonazol och erytromycin.
Effekten av Azomyr sirap har inte undersökts i prövningar på barn yngre än 12 år.
Hos vuxna patienter och ungdomar med allergisk rinit lindrade Azomyr tabletter effektivt symptom såsom nysningar, rinnande och kliande näsa liksom kliande, rinnande och röda ögon och gomklåda.
Azomyr kontrollerade effektivt symptomen i 24 timmar.
Effekten av Azomyr tabletter har inte tydligt visats i prövningar på ungdomar mellan 12 och 17 år.
Förutom de vedertagna klassificeringarna av säsongs - och helårsrinit, kan allergisk rinit även klassificeras som intermittent allergisk rinit och persistent allergisk rinit beroende på symptomens varaktighet.
Intermittent allergisk rinit definieras som närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor.
Persistent allergisk rinit definieras som närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor.
Azomyr tabletter lindrade effektivt symptomen från säsongsbunden allergisk rinit vilket framkommer av den totala skattningen i ett livskvalitetsformulär vid rinokonjunktivit.
Den största förbättringen sågs man beträffande “ praktiska problem ” och “ dagliga aktiviteter ”.
Kronisk idiopatisk urtikaria studerades som en klinisk modell för urtikariella tillstånd, eftersom den underliggande patofysiologin är likartad, oavsett etiologi och eftersom kroniska patienter lättare kan rekryteras prospektivt.
Eftersom histaminfrisättning är en bakomliggande orsak vid alla urtikariella sjukdomar, förväntas desloratadin ge effektiv symptomlindring vid andra urtikariella tillstånd, utöver kronisk idiopatisk urtikaria, såsom anges i kliniska riktlinjer.
I två placebokontrollerade sex veckors studier på patienter med kronisk idiopatisk urtikaria minskade Azomyr effektivt klåda och nässelutslagens storlek och antal vid slutet av första doseringsintervallet.
I varje studie bibehölls effekten under det 24 timmar långa doseringsintervallet.
Som i andra studier med antihistaminer vid kronisk idiopatisk urtikaria exkluderades det fåtal patienter som inte svarade på antihistaminer.
En mer än 50% förbättring av klådan observerades hos 55% av patienterna behandlade med desloratadin jämfört med 19% av patienterna behandlade med placebo.
Behandling med Azomyr minskade också signifikant påverkan på sömn och den dagliga funktionen mätt enligt en fyrgradig skala för utvärdering av dessa variabler.
5. 2 Farmakokinetiska egenskaper
Plasmanivåer av desloratadin kan uppmätas inom 30 minuter efter dosering hos vuxna och ungdomar.
Desloratadin absorberas väl och maximal koncentration uppnås efter cirka 3 timmar; halveringstiden i den terminala fasen är cirka 27 timmar.
Graden av ackumulering av desloratadin överensstämde med dess halveringstid (cirka 27 timmar) och en dosering om en gång dagligen.
Biotillgängligheten för desloratadin var proportionell mot dosen i intervallet 5 mg till 20 mg.
I en serie farmakokinetiska och kliniska studier uppnådde 6% av individerna högre koncentration desloratadin.
Prevalensen av denna fenotyp med nedsatt metabolism var jämförbar för vuxna (6%) och barn 2 till 11 år (6%) och högre bland mörkhyade personer (18% vuxna, 16% barn) än bland kaukasier (2% vuxna, 3% barn) i båda populationerna.
10 I en flerdos farmakokinetisk studie utförd med tabletterna hos friska vuxna försökspersoner visade sig fyra personer ha nedsatt metabolism av desloratadin.
Dessa personer hade en Cmax koncentration ungefär 3 gånger högre vid cirka 7 timmar med en halveringstid i den terminala fasen av cirka 89 timmar.
Jämförbara farmakokinetiska parametrar observerades i en flerdos farmakokinetisk studie utförd med sirapen hos barn 2 till 11 år med nedsatt metabolism som diagnosticerats med allergisk rinit.
Expositionen (AUC) av desloratadin var ungefär 6 gånger högre och Cmax ungefär 3 till 4 gånger högre vid 3- 6 timmar med en halveringstid i den terminala fasen av cirka 120 timmar.
Expositionen var densamma hos vuxna respektive barn med nedsatt metabolism när de behandlades med doser i enlighet med deras ålder.
Den sammanlagda säkerhetsprofilen hos dessa individer skiljde sig inte från den allmänna populationen.
Effekten av Azomyr sirap hos barn < 2 år med nedsatt metabolism har inte studerats.
Desloratadin binds måttligt (83% - 87%) till plasmaproteiner.
Det saknas bevis för kliniskt signifikant ackumulering av aktiv substans efter dosering en gång dagligen av desloratadin (5 mg till 20 mg) i 14 dagar till vuxna och ungdomar.
I en singeldos crossover studie med desloratadin befanns tabletterna och sirapen bioekvivalenta.
I separata singeldosstudier vid rekommenderade doser hade pediatriska patienter AUC och Cmax - värden för desloratadin jämförbara med de hos vuxna som erhöll 5 mg desloratadin sirap.
Det enzym som svarar för metabolismen av desloratadin har ännu inte identifierats och därför kan interaktioner med andra läkemedel inte helt uteslutas.
Desloratadin hämmar inte CYP3A4 in vivo och studier in vitro har visat att läkemedlet inte hämmar CYP2D6 och inte heller är ett substrat för eller en hämmare av P- glykoprotein.
I en singeldosstudie med 7, 5 mg desloratadin påverkades inte tillgängligheten av desloratadin efter födointag (fettrik, kaloririk frukost).
I en annan studie hade grapefruktjuice ingen påverkan på upptaget av desloratadin.
5. 3 Prekliniska säkerhetsuppgifter
Desloratadin är den huvudsakliga aktiva metaboliten av loratadin.
Prekliniska studier utförda med desloratadin och loratadin visade att det inte föreligger några kvalitativa eller kvantitativa skillnader i den toxikologiska profilen för desloratadin och loratadin vid jämförbara exponeringsnivåer med desloratadin.
Gängse studier med desloratadin avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
Avsaknad av karcinogenicitet har visats i studier som utförts med desloratadin och loratadin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Propylenglykol, sorbitol, vattenfri citronsyra, natriumcitrat, natriumbensoat, dinatriumedetat, renat vatten, sackaros, naturliga och artificiella smakämnen (bubbelgum),
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30ºC.
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
Azomyr sirap tillhandahålls i flaskor med 30, 50, 60, 100, 120, 150, 225 och 300 ml i bruna typ III glasflaskor som försluts med ett barnsäkert lock av polypropylen.
Locken har ett mellanlägg av LDPE, polyetylenskum, etylenvinylacetat (EVA) och polyvinylidenklorid (PvDC).
LDPE står i kontakt med produkten.
En hård, genomskinlig doseringssked av polystyren kalibrerad för 2, 5 ml och 5 ml.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe Rue de Stalle, 73 B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 157/ 014- 021
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
15 januari 2001 Datum för senast förnyat godkännande:
15 januari 2006
12 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
13 1.
LÄKEMEDLETS NAMN
Azomyr 5 mg frystorkade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje Azomyr frystorkad tablett innehåller 5 mg desloratadin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Frystorkad tablett
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Azomyr är avsedda för lindring av symptom i samband med:
- allergisk rinit (se avsnitt 5. 1)
- urtikaria (se avsnitt 5. 1)
4. 2 Dosering och administreringssätt
En Azomyr frystorkad tablett läggs i munnen en gång dagligen för lindring av symptom i samband med allergisk rinit (inklusive intermittent och persistent allergisk rinit) och urtikaria (se avsnitt 5. 1).
Azomyr frystorkad tablett löses omedelbart upp och vatten eller annan vätska behövs inte.
Kan tas med eller utan föda.
Det finns begränsad erfarenhet av effekten av desloratadin från kliniska prövningar hos ungdomar mellan 12 och 17 år (se avsnitt 4. 8 och 5. 1).
Intermittent allergisk rinit (närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor) ska behandlas i enlighet med bedömningen av patientens sjukdomshistoria och behandlingen kan avbrytas efter att symptom har upphört och återupptas när de återkommer.
Vid persistent allergisk rinit (närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor) kan kontinuerlig behandling rekommenderas till patienterna under de perioder de exponeras för allergen.
Öppna blistern omedelbart före intag genom att försiktigt dra i fliken och ta ut den frystorkade tabletten utan att krossa den.
Tabletten läggs i munnen, där den löses upp omedelbart.
Vatten eller annan vätska behövs inte för att svälja tabletten.
Tabletten skall tas omedelbart efter att blistern har öppnats.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen, mot något hjälpämne eller mot loratadin.
4. 4 Varningar och försiktighet
Effekt och säkerhet med Azomyr tabletter hos barn under 12 år har inte fastställts.
Vid allvarligt nedsatt njurfunktion skall Azomyr användas med försiktighet.
14 Produkten innehåller aspartam 1, 75 mg/ frystorkad tablett.
Aspartam ombildas till fenylalanin som kan vara skadligt för personer med fenylketonuri.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Några kliniskt betydelsefulla interaktioner har inte observerats i kliniska prövningar med Azomyr tabletter när erytromycin eller ketokonazol gavs samtidigt (se avsnitt 5. 1).
I en klinisk studie ökade inte de negativa effekterna av alkohol på prestationsförmågan då Azomyr tabletter gavs tillsammans med alkohol (se avsnitt 5. 1).
4. 6 Graviditet och amning
Desloratadin var inte teratogent i djurstudier.
Säkerheten med Azomyr under graviditet har inte fastställts.
Användning av Azomyr under graviditet rekommenderas därför inte.
Desloratadin utsöndras i bröstmjölk; därför rekommenderas inte Azomyr till ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
I kliniska prövningar där man undersökte förmågan att framföra fordon, sågs ingen försämring hos patienter som fick desloratadin.
Patienten ska emellertid informeras om att enstaka personer i mycket sällsynta fall kan bli dåsiga, vilket kan påverka deras förmåga att framföra fordon eller använda maskiner.
4. 8 Biverkningar
I kliniska prövningar vid en rad olika indikationer inklusive allergisk rinit och kronisk idiopatisk urtikaria vid den rekommenderade dosen 5 mg dagligen rapporterades biverkningar med Azomyr tabletter hos 3% fler patienter än vid placebobehandling.
Av de biverkningar som rapporterades utöver placebo var trötthet (1, 2%), muntorrhet (0, 8%) och huvudvärk (0, 6%) vanligast.
I en klinisk prövning med 578 ungdomar, mellan 12 och 17 år, var huvudvärk den vanligaste biverkningen; den förekom hos 5, 9% av de patienter som behandlades med desloratadin och hos 6, 9% av de patienter som fick placebo.
Andra oönskade effekter som rapporterats mycket sällan efter marknadsföringen redovisas i nedanstående tabell.
Hallucinationer Psykiska störningar Yrsel, somnolens, insomnia, psykomotorisk Centrala och perifera nervsystemet hyperaktivitet, kramper Takykardi, palpitationer Hjärtat Buksmärtor, nausea, kräkningar, dyspepsi, diarré Magtarmkanalen Förhöjda leverenzymer, förhöjt bilirubin, hepatit Lever och gallvägar Myalgi Muskuloskeletala systemet och bidväv Överkänslighetsreaktioner (såsom anafylaxi, Allmänna symtom angioödem, dyspné, pruritus, hudutslag och urtikaria)
4. 9 Överdosering
Vid överdosering ska gängse metoder för att avlägsna oabsorberad aktiv substans övervägas.
Symptomatisk och understödjande behandling rekommenderas.
Baserat på en flerdosstudie, i vilken 45 mg desloratadin gavs (nio gånger den kliniska dosen), sågs inga kliniskt relevanta effekter.
Det är inte känt om det elimineras genom peritoneal dialys.
15 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antihistamin – H1 antagonist; ATC- kod:
R06A X27
Desloratadin är en icke- sederande, långtidsverkande histaminantagonist med selektiv perifer H1 - receptorantagonistaktivitet.
Efter oral administrering blockerar desloratadin selektivt perifera histamin H1- receptorer då substansen hindras att gå över till centrala nervsystemet.
Desloratadin har visat sig ha antiallergiska egenskaper i in vitro studier.
Dessa omfattar hämning av frisättning av proinflammatoriska cytokiner såsom IL- 4, IL- 6, IL- 8 och IL- 13 från humana mastceller/ basofiler, liksom hämning av uttryck av adhesionsmolekylen P- selektin på endotelceller.
Den kliniska betydelsen av dessa iakttagelser har ännu inte bekräftats.
I två singeldosprövningar tolererades Azomyr frystorkade tabletter väl vilket dokumenterades genom laboratoriefynd, kroppsundersökningar, vitala tecken och EKG- intervalldata.
Vid den rekommenderade dosen visade sig Azomyr frystorkade tablett bioekvivalent med den konventionella desloratadintabletten.
Därför förväntas effekten av Azomyr frystorkade tabletter vara densamma som med Azomyr tabletter.
I en klinisk prövning med upprepad dosering, där upp till 20 mg desloratadin gavs dagligen i 14 dagar, sågs inga kliniskt betydelsefulla kardiovaskulära effekter.
I en klinisk prövning, där desloratadin gavs i en dos på 45 mg dagligen (nio gånger den kliniska dosen) i tio dagar, sågs ingen förlängning av QTc - intervallet.
Inga kliniskt betydelsefulla förändringar av desloratadins plasmakoncentrationer sågs i interaktionsstudier med upprepad dosering av ketokonazol och erytromycin.
Desloratadin penetrerar med svårighet det centrala nervsystemet.
I kontrollerade kliniska prövningar vid den rekommenderade dosen 5 mg dagligen förekom ingen ökad incidens av somnolens jämfört med placebo.
När Azomyr tabletter gavs i en daglig dos på 7, 5 mg påverkades inte den psykomotoriska funktionen i kliniska prövningar.
I en singeldosstudie utförd på vuxna påverkade inte 5 mg desloratadin resultaten av standardtester för prestationsförmåga vid flygning, i vilka ingick uppgifter relaterade till flygning samt subjektiv sömnighet.
I kliniska prövningar ökade inte samtidigt intag av alkohol den alkoholinducerade försämringen av prestationsförmågan eller ökningen av sömnigheten.
Inga signifikanta skillnader fanns i de psykomotoriska testresultaten mellan desloratadin - och placebogrupperna, oavsett om de givits ensamma eller tillsammans med alkohol.
Hos patienter med allergisk rinit lindrade Azomyr tabletter effektivt symptom såsom nysningar, rinnande och kliande näsa liksom kliande, rinnande och röda ögon och gomklåda.
Azomyr tabletter kontrollerade effektivt symptomen i 24 timmar.
Effekten av Azomyr tabletter har inte tydligt visats i prövningar på ungdomar mellan 12 och 17 år.
Förutom de vedertagna klassificeringarna av säsongs - och helårsrinit, kan allergisk rinit även klassificeras som intermittent allergisk rinit och persistent allergisk rinit beroende på symptomens varaktighet.
Intermittent allergisk rinit definieras som närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor.
Persistent allergisk rinit definieras som närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor.
16 Azomyr lindrade effektivt symptomen från säsongsbunden allergisk rinit, vilket framkommer av den totala skattningen i ett livskvalitetsformulär vid rinokonjunktivit.
Den största förbättringen såg man beträffande “ praktiska problem ” och “ dagliga aktiviteter ”.
Kronisk idiopatisk urtikaria studerades som en klinisk modell för urtikariella tillstånd, eftersom den underliggande patofysiologin är likartad, oavsett etiologi och eftersom kroniska patienter lättare kan rekryteras prospektivt.
Eftersom histaminfrisättning är en bakomliggande orsak vid alla urtikariella sjukdomar, förväntas desloratadin ge effektiv symptomlindring vid andra urtikariella tillstånd, utöver kronisk idiopatisk urtikaria, såsom anges i kliniska riktlinjer.
I två placebokontrollerade sexveckorsstudier på patienter med kronisk idiopatisk urtikaria var Azomyr effektivt när det gällde att lindra pruritus och minska nässelutslagen till storlek och antal vid slutet av det första dosintervallet.
I båda studierna upprätthölls effekterna under hela doseringsintervallet på 24 timmar.
Liksom i andra antihistaminstudier av kronisk idiopatisk urtikaria exkluderades de fåtal patienter som man visste inte svarar på antihistaminer.
En förbättring av pruritus på mer än 50% sågs hos 55% av de patienter som behandlades med desloratadin, jämfört med 19% av de placebobehandlade patienterna.
Behandling med Azomyr minskade även signifikant påverkan på sömn och dagliga aktiviteter mätt med en fyrpunktsskala, vilken användes för utvärdering av dessa variabler.
5. 2 Farmakokinetiska egenskaper
Plasmanivåer av desloratadin kan uppmätas inom 30 minuter efter dosering.
Desloratadin absorberas väl och maximal koncentration uppnås efter cirka 3 timmar; halveringstiden i den terminala fasen är cirka 27 timmar.
Graden av ackumulering av desloratadin överensstämde med dess halveringstid (cirka 27 timmar) och dosering en gång dagligen.
Biotillgängligheten för desloratadin var proportionell mot dosen i intervallet 5 mg till 20 mg.
I en farmakokinetisk studie i vilken demografiska patientdata var jämförbara med data i den allmänna säsongsbundna allergiska rinit- populationen erhöll 4% av individerna högre koncentration desloratadin.
Denna procentsiffra kan variera beroende på etnisk bakgrund.
Maximal koncentration av desloratadin var cirka 3 gånger högre efter cirka 7 timmar med en halveringstid i den terminala fasen på cirka 89 timmar.
Säkerhetsprofilen hos dessa individer skiljde sig inte från den hos den allmänna befolkningen.
Desloratadin binds måttligt (83% - 87%) till plasmaproteiner.
Det saknas bevis för kliniskt signifikant ackumulering av läkemedlet efter dosering en gång dagligen av desloratadin (5 mg till 20 mg) i 14 dagar.
Det enzym som svarar för metabolismen av desloratadin har inte identifierats än och därför kan interaktioner med andra läkemedel inte helt uteslutas.
Desloratadin hämmar inte CYP3A4 in vivo och studier in vitro har visat att läkemedlet inte hämmar CYP2D6 och inte heller är ett substrat för eller en hämmare av P- glykoprotein.
I cross- over singeldosstudier med Azomyr frystorkade tabletter jämfört med Azomyr tabletter var beredningsformerna bioekvivalenta.
Födointag hade ingen inverkan av betydelse på AUC och Cmax för Azomyr frystorkade tabletter, medan närvaron av föda förlänger Tmax för desloratadin från 2, 5 till 4 timmar och Tmax för 3- OH - desloratadin från 4 till 6 timmar.
I en separat studie hade grapefruktjuice ingen effekt på fördelningen av desloratadin.
5. 3 Prekliniska säkerhetsuppgifter
Desloratadin är den huvudsakliga aktiva metaboliten av loratadin.
Prekliniska studier utförda med desloratadin och loratadin visade att det inte föreligger några kvalitativa eller kvantitativa skillnader i den toxikologiska profilen för desloratadin och loratadin vid jämförbara exponeringsnivåer med desloratadin.
17 Gängse studier med desloratadin avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
Ingen signifikant lokalirriterande effekt sågs när den snabblösliga formen testades i en undersökning med avseende på slemhinneirritation på kindpåsen hos hamster.
Avsaknad av karcinogenicitet har visats i studier som utförts med desloratadin och loratadin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
gelatin mannitol aspartam (E951) polakrilinkalium färgämne Opatint Red (innehåller röd järnoxid (E172) och hypromellos (E464)) smakämne Tutti- Frutti vattenfri citronsyra
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
Azomyr frystorkade tabletter tillhandahålls i endosblister som består av laminerad blisterfilm med lock av folie.
Blistermaterialet består av en polyvinylkloridfilm (PVC) (i kontakt med produkten) med aluminiumförsegling överdragen med ett vinylvärmeförseglingsskikt (i kontakt med produkten) som värmeförseglas.
Förpackningar med 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 frystorkade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe Rue de Stalle 73 B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
18 EU/ 1/ 00/ 157/ 022- 034
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
15 januari 2001 Datum för senast förnyat godkännande:
15 januari 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
19 1.
LÄKEMEDLETS NAMN
Azomyr 2, 5 mg munsönderfallande tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje Azomyr munsönderfallande tablett innehåller 2, 5 mg desloratadin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Munsönderfallande tablett
Ljusröda, platta, runda, spräckliga tabletter, på ena sidan märkta med ” K ”
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Azomyr är avsett för lindring av symptom i samband med:
- allergisk rinit (se avsnitt 5. 1)
- urtikaria (se avsnitt 5. 1)
4. 2 Dosering och administreringssätt
Barn från 6 till och med 11 år: en 2, 5 mg Azomyr munsönderfallande tablett läggs i munnen en gång dagligen för lindring av symptom i samband med allergisk rinit (inklusive intermittent och persisterande allergisk rinit) och urtikaria (se avsnitt 5. 1).
Vuxna och ungdomar (12 år och äldre): två 2, 5 mg Azomyr munsönderfallande tabletter läggs i munnen en gång dagligen för lindring av symptom i samband med allergisk rinit (inklusive intermittent och persisterande allergisk rinit) och urtikaria (se avsnitt 5. 1).
Tabletten kan tas med eller utan föda.
Det finns begränsad erfarenhet av effekten av desloratadin från kliniska prövningar hos ungdomar mellan 12 och 17 år (se avsnitt 4. 8 och 5. 1).
Intermittent allergisk rinit (närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor) ska behandlas i enlighet med bedömningen av patientens sjukdomshistoria och behandlingen kan avbrytas efter att symptom har upphört och återupptas när de återkommer.
Vid persisterande allergisk rinit (närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor) kan kontinuerlig behandling rekommenderas till patienterna under de perioder de exponeras för allergen.
Öppna blistern omedelbart före intag genom att försiktigt dra i fliken och ta ut den munsönderfallande tabletten utan att krossa den.
Den munsönderfallande tabletten läggs i munnen, där den löses upp omedelbart.
Vatten eller annan vätska behövs inte för att svälja tabletten.
Tabletten skall tas omedelbart efter att blistern har öppnats.
20 4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen, mot något hjälpämne eller mot loratadin.
4. 4 Varningar och försiktighet
Effekt och säkerhet med Azomyr 2, 5 mg munsönderfallande tabletter hos barn under 6 år har inte fastställts.
Vid allvarligt nedsatt njurfunktion skall Azomyr användas med försiktighet.
Produkten innehåller fenylalanin 1, 4 mg/ 2, 5 mg Azomyr munsönderfallande tablett.
Fenylalanin kan vara skadligt för personer med fenylketonuri.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Några kliniskt betydelsefulla interaktioner har inte observerats i kliniska prövningar med Azomyr tabletter när erytromycin eller ketokonazol gavs samtidigt (se avsnitt 5. 1).
I en klinisk studie ökade inte de negativa effekterna av alkohol på prestationsförmågan då Azomyr tabletter gavs tillsammans med alkohol (se avsnitt 5. 1).
4. 6 Graviditet och amning
Desloratadin var inte teratogent i djurstudier.
Säkerheten med Azomyr under graviditet har inte fastställts.
Användning av Azomyr under graviditet rekommenderas därför inte.
Desloratadin utsöndras i bröstmjölk; därför rekommenderas inte Azomyr till ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
I kliniska prövningar där man undersökte förmågan att framföra fordon, sågs ingen försämring hos patienter som fick desloratadin.
Patienten ska emellertid informeras om att enstaka personer i mycket sällsynta fall kan bli dåsiga, vilket kan påverka deras förmåga att framföra fordon eller använda maskiner.
4. 8 Biverkningar
I kliniska prövningar gavs desloratadin i beredningsformen sirap till barn.
Den sammanlagda förekomsten av biverkningar var lika i grupperna med desloratadin sirap och placebo och skiljde sig inte signifikant från den säkerhetsprofil som setts hos vuxna.
I kliniska prövningar vid en rad olika indikationer inklusive allergisk rinit och kronisk idiopatisk urtikaria vid den rekommenderade dosen 5 mg dagligen rapporterades biverkningar med Azomyr tabletter hos 3% fler patienter än vid placebobehandling.
Av de biverkningar som rapporterades utöver placebo var trötthet (1, 2%), muntorrhet (0, 8%) och huvudvärk (0, 6%) vanligast.
I en klinisk prövning med 578 ungdomar, mellan 12 och 17 år, var huvudvärk den vanligaste biverkningen; den förekom hos 5, 9% av de patienter som behandlades med desloratadin och hos 6, 9% av de patienter som fick placebo.
Andra oönskade effekter som rapporterats mycket sällan efter marknadsföringen redovisas i nedanstående tabell.
21 Hallucinationer Psykiska störningar Yrsel, somnolens, insomnia, psykomotorisk Centrala och perifera nervsystemet hyperaktivitet, kramper Takykardi, palpitationer Hjärtat Buksmärtor, nausea, kräkningar, dyspepsi, diarré Magtarmkanalen Förhöjda leverenzymer, förhöjt bilirubin, hepatit Lever och gallvägar Myalgi Muskuloskeletala systemet och bidväv Överkänslighetsreaktioner (såsom anafylaxi, Allmänna symtom angioödem, dyspné, pruritus, hudutslag och urtikaria)
4. 9 Överdosering
Vid överdosering ska gängse metoder för att avlägsna oabsorberad aktiv substans övervägas.
Symptomatisk och understödjande behandling rekommenderas.
Baserat på en flerdosstudie, i vilken 45 mg desloratadin gavs (nio gånger den kliniska dosen), sågs inga kliniskt relevanta effekter.
Det är inte känt om det elimineras genom peritoneal dialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antihistamin – H1 antagonist; ATC- kod:
R06A X27
Desloratadin är en icke- sederande, långtidsverkande histaminantagonist med selektiv perifer H1 - receptorantagonistaktivitet.
Efter oral administrering blockerar desloratadin selektivt perifera histamin H1- receptorer då substansen hindras att gå över till centrala nervsystemet.
Desloratadin har visat sig ha antiallergiska egenskaper i in vitro studier.
Dessa omfattar hämning av frisättning av proinflammatoriska cytokiner såsom IL- 4, IL- 6, IL- 8 och IL- 13 från humana mastceller/ basofiler, liksom hämning av uttryck av adhesionsmolekylen P- selektin på endotelceller.
Den kliniska betydelsen av dessa iakttagelser har ännu inte bekräftats.
I två singeldosprövningar tolererades Azomyr frystorkade tabletter väl, vilket dokumenterades genom laboratoriefynd, kroppsundersökningar, vitala tecken och EKG- intervalldata.
Dessutom tolererades Azomyr munsönderfallande tabletter väl i flerdosstudier.
Vid den rekommenderade dosen visade sig Azomyr 5 mg munsönderfallande tablett bioekvivalent med de andra beredningsformerna av desloratadin, den konventionella Azomyr 5 mg tabletten och Azomyr 5 mg frystorkade tablett.
Därför förväntas effekten av Azomyr munsönderfallande tabletter vara densamma som med Azomyr tabletter.
I en klinisk prövning med upprepad dosering, där upp till 20 mg desloratadin gavs dagligen i 14 dagar, sågs inga kliniskt betydelsefulla kardiovaskulära effekter.
I en klinisk prövning, där desloratadin gavs i en dos på 45 mg dagligen (nio gånger den kliniska dosen) i tio dagar, sågs ingen förlängning av QTc - intervallet.
Inga kliniskt betydelsefulla förändringar av desloratadins plasmakoncentrationer sågs i interaktionsstudier med upprepad dosering av ketokonazol och erytromycin.
22 Desloratadin penetrerar med svårighet det centrala nervsystemet.
I kontrollerade kliniska prövningar vid den rekommenderade dosen 5 mg dagligen förekom ingen ökad incidens av somnolens jämfört med placebo.
När Azomyr tabletter gavs i en daglig dos på 7, 5 mg påverkades inte den psykomotoriska funktionen i kliniska prövningar.
I en singeldosstudie utförd på vuxna påverkade inte 5 mg desloratadin resultaten av standardtester för prestationsförmåga vid flygning, i vilka ingick uppgifter relaterade till flygning samt subjektiv sömnighet.
I kliniska prövningar ökade inte samtidigt intag av alkohol den alkoholinducerade försämringen av prestationsförmågan eller ökningen av sömnigheten.
Inga signifikanta skillnader fanns i de psykomotoriska testresultaten mellan desloratadin - och placebogrupperna, oavsett om de givits ensamma eller tillsammans med alkohol.
Hos patienter med allergisk rinit lindrade Azomyr tabletter effektivt symptom såsom nysningar, rinnande och kliande näsa liksom kliande, rinnande och röda ögon och gomklåda.
Azomyr tabletter kontrollerade effektivt symptomen i 24 timmar.
Effekten av Azomyr tabletter har inte tydligt visats i prövningar på ungdomar mellan 12 och 17 år.
Förutom de vedertagna klassificeringarna av säsongs - och helårsrinit, kan allergisk rinit även klassificeras som intermittent allergisk rinit och persisterande allergisk rinit beroende på symptomens varaktighet.
Intermittent allergisk rinit definieras som närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor.
Persisterande allergisk rinit definieras som närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor.
Azomyr lindrade effektivt symptomen från säsongsbunden allergisk rinit, vilket framkommer av den totala skattningen i ett livskvalitetsformulär vid rinokonjunktivit.
Den största förbättringen såg man beträffande “ praktiska problem ” och “ dagliga aktiviteter ”.
Kronisk idiopatisk urtikaria studerades som en klinisk modell för urtikariella tillstånd, eftersom den underliggande patofysiologin är likartad, oavsett etiologi och eftersom kroniska patienter lättare kan rekryteras prospektivt.
Eftersom histaminfrisättning är en bakomliggande orsak vid alla urtikariella sjukdomar, förväntas desloratadin ge effektiv symptomlindring vid andra urtikariella tillstånd, utöver kronisk idiopatisk urtikaria, såsom anges i kliniska riktlinjer.
I två placebokontrollerade sexveckorsstudier på patienter med kronisk idiopatisk urtikaria minskade Azomyr effektivt pruritus och nässelutslagens storlek och antal vid slutet av första doseringsintervallet.
I båda studierna bibehölls effekten under det 24 timmar långa doseringsintervallet.
Som i andra studier med antihistaminer vid kronisk idiopatisk urtikaria exkluderades det fåtal patienter som inte svarade på antihistaminer.
En mer än 50% förbättring av pruritus observerades hos 55% av patienterna behandlade med desloratadin jämfört med 19% av de placebobehandlade patienterna.
Behandling med Azomyr minskade också signifikant påverkan på sömn och den dagliga funktionen mätt enligt en fyrgradig skala för utvärdering av dessa variabler.
5. 2 Farmakokinetiska egenskaper
Plasmanivåer av desloratadin kan uppmätas inom 30 minuter efter dosering.
Desloratadin absorberas väl och maximal koncentration uppnås efter cirka 3 timmar; halveringstiden i den terminala fasen är cirka 27 timmar.
Graden av ackumulering av desloratadin överensstämde med dess halveringstid (cirka 27 timmar) och dosering en gång dagligen.
Biotillgängligheten för desloratadin var proportionell mot dosen i intervallet 5 mg till 20 mg.
I en serie farmakokinetiska och kliniska studier uppnådde 6% av individerna högre koncentration av desloratadin.
Prevalensen av denna fenotyp med långsam metabolisering var jämförbar för vuxna (6%) och barn 2 till 11 år (6%) och högre för svarta (18% vuxna, 16% barn) än för kaukasier (2% vuxna, 3% barn) i båda populationerna, dock skiljde sig inte säkerhetsprofilen hos dessa individer från den hos den allmänna populationen.
23 I en farmakokinetisk flerdosstudie med tabletten, genomförd på friska vuxna individer, fann man att fyra individer hade långsam metabolisering av desloratadin.
Dessa individers Cmax koncentration var ungefär 3 gånger högre efter cirka 7 timmar med en halveringstid i den terminala fasen på cirka 89 timmar.
Desloratadin binds måttligt (83% - 87%) till plasmaproteiner.
Det saknas bevis för kliniskt signifikant ackumulering av läkemedlet efter dosering en gång dagligen av desloratadin (5 mg till 20 mg) i 14 dagar.
Det enzym som svarar för metabolismen av desloratadin har inte identifierats än och därför kan interaktioner med andra läkemedel inte helt uteslutas.
Desloratadin hämmar inte CYP3A4 in vivo och studier in vitro har visat att läkemedlet inte hämmar CYP2D6 och inte heller är ett substrat för eller en hämmare av P- glykoprotein.
I cross- over singeldosstudier med Azomyr 5 mg munsönderfallande tabletter jämfört med Azomyr 5 mg konventionella tabletter eller Azomyr 5 mg frystorkade tabletter var beredningsformerna bioekvivalenta.
Azomyr 2, 5 mg tabletter har inte undersökts hos barn, i doseringsstudierna på barn fanns emellertid farmakokinetiska data för Azomyr munsönderfallande tabletter som stödjer användningen av dosen 2, 5 mg hos barn från 6 till och med 11 år.
Födointag hade ingen inverkan av betydelse på AUC och Cmax för Azomyr frystorkade tabletter, medan närvaron av föda förlänger Tmax för desloratadin från 2, 5 till 4 timmar och Tmax för 3- OH - desloratadin från 4 till 6 timmar.
I en separat studie hade grapefruktjuice ingen effekt på fördelningen av desloratadin.
Vatten påverkade inte biotillgängligheten av Azomyr munsönderfallande tabletter.
5. 3 Prekliniska säkerhetsuppgifter
Desloratadin är den huvudsakliga aktiva metaboliten av loratadin.
Prekliniska studier utförda med desloratadin och loratadin visade att det inte föreligger några kvalitativa eller kvantitativa skillnader i den toxikologiska profilen för desloratadin och loratadin vid jämförbara exponeringsnivåer med desloratadin.
Gängse studier med desloratadin avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
Den samlade analysen av prekliniska och kliniska irritationsstudier med den munsönderfallande tabletten tyder på att denna beredningsform sannolikt inte innebär någon risk för lokal irritation vid klinisk användning.
Avsaknad av karcinogenicitet har visats i studier som utförts med desloratadin och loratadin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
mikrokristallin cellulosa pregelatiniserad stärkelse natriumstärkelseglykolat magnesiumstearat butyl- metakrylatsampolymer krospovidon natriumvätekarbonat citronsyra kolloidal kiseldioxid järnoxid mannitol aspartam (E951) smakämne Tutti- Frutti
24 6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
Azomyr munsönderfallande tabletter tillhandahålls i endosblister som består av laminerad blisterfilm med lock av folie.
Blistermaterialet består av en fyralagers aluminiumfolielaminerad kallpressad blisterfilm och ett lock av papperslaminerad aluminiumfoliefilm.
Den kallpressade blisterfilmen består av polyvinylklorid (PVC) film självhäftande laminerad till en polyamid (OPA) film, självhäftande laminerad till aluminiumfolie, självhäftande laminerad till en polyvinylklorid (PVC) film.
Förpackningar med 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 och 100 munsönderfallande tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe Rue de Stalle 73 B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 157/ 035- 046
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
15 januari 2001 Datum för senast förnyat godkännande:
15 januari 2006
25 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
26 1.
LÄKEMEDLETS NAMN
Azomyr 5 mg munsönderfallande tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje Azomyr munsönderfallande tablett innehåller 5 mg desloratadin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Munsönderfallande tablett
Ljusröda, platta, runda, spräckliga tabletter, på ena sidan märkta med ” A ”
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Azomyr är avsett för lindring av symptom i samband med:
- allergisk rinit (se avsnitt 5. 1)
- urtikaria (se avsnitt 5. 1)
4. 2 Dosering och administreringssätt
En 5 mg Azomyr munsönderfallande tablett läggs i munnen en gång dagligen för lindring av symptom i samband med allergisk rinit (inklusive intermittent och persisterande allergisk rinit) och urtikaria (se avsnitt 5. 1).
Tabletten kan tas med eller utan föda.
Det finns begränsad erfarenhet av effekten av desloratadin från kliniska prövningar hos ungdomar mellan 12 och 17 år (se avsnitt 4. 8 och 5. 1).
Intermittent allergisk rinit (närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor) ska behandlas i enlighet med bedömningen av patientens sjukdomshistoria och behandlingen kan avbrytas efter att symptom har upphört och återupptas när de återkommer.
Vid persisterande allergisk rinit (närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor) kan kontinuerlig behandling rekommenderas till patienterna under de perioder de exponeras för allergen.
Öppna blistern omedelbart före intag genom att försiktigt dra i fliken och ta ut den munsönderfallande tabletten utan att krossa den.
Den munsönderfallande tabletten läggs i munnen, där den löses upp omedelbart.
Vatten eller annan vätska behövs inte för att svälja tabletten.
Tabletten skall tas omedelbart efter att blistern har öppnats.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen, mot något hjälpämne eller mot loratadin.
27 4. 4 Varningar och försiktighet
Effekt och säkerhet med Azomyr munsönderfallande tabletter hos barn under 12 år har inte fastställts.
Vid allvarligt nedsatt njurfunktion skall Azomyr användas med försiktighet.
Produkten innehåller fenylalanin 2, 9 mg/ 5 mg Azomyr munsönderfallande tablett.
Fenylalanin kan vara skadligt för personer med fenylketonuri.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Några kliniskt betydelsefulla interaktioner har inte observerats i kliniska prövningar med Azomyr tabletter när erytromycin eller ketokonazol gavs samtidigt (se avsnitt 5. 1).
I en klinisk studie ökade inte de negativa effekterna av alkohol på prestationsförmågan då Azomyr tabletter gavs tillsammans med alkohol (se avsnitt 5. 1).
4. 6 Graviditet och amning
Desloratadin var inte teratogent i djurstudier.
Säkerheten med Azomyr under graviditet har inte fastställts.
Användning av Azomyr under graviditet rekommenderas därför inte.
Desloratadin utsöndras i bröstmjölk; därför rekommenderas inte Azomyr till ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
I kliniska prövningar där man undersökte förmågan att framföra fordon, sågs ingen försämring hos patienter som fick desloratadin.
Patienten ska emellertid informeras om att enstaka personer i mycket sällsynta fall kan bli dåsiga, vilket kan påverka deras förmåga att framföra fordon eller använda maskiner.
4. 8 Biverkningar
I kliniska prövningar vid en rad olika indikationer inklusive allergisk rinit och kronisk idiopatisk urtikaria vid den rekommenderade dosen 5 mg dagligen rapporterades biverkningar med Azomyr tabletter hos 3% fler patienter än vid placebobehandling.
Av de biverkningar som rapporterades utöver placebo var trötthet (1, 2%), muntorrhet (0, 8%) och huvudvärk (0, 6%) vanligast.
I en klinisk prövning med 578 ungdomar, mellan 12 och 17 år, var huvudvärk den vanligaste biverkningen; den förekom hos 5, 9% av de patienter som behandlades med desloratadin och hos 6, 9% av de patienter som fick placebo.
Andra oönskade effekter som rapporterats mycket sällan efter marknadsföringen redovisas i nedanstående tabell.
Hallucinationer Psykiska störningar Yrsel, somnolens, insomnia, psykomotorisk Centrala och perifera nervsystemet hyperaktivitet, kramper Takykardi, palpitationer Hjärtat Buksmärtor, nausea, kräkningar, dyspepsi, diarré Magtarmkanalen Förhöjda leverenzymer, förhöjt bilirubin, hepatit Lever och gallvägar Myalgi Muskuloskeletala systemet och bidväv Överkänslighetsreaktioner (såsom anafylaxi, Allmänna symtom angioödem, dyspné, pruritus, hudutslag och urtikaria)
28 4. 9 Överdosering
Vid överdosering ska gängse metoder för att avlägsna oabsorberad aktiv substans övervägas.
Symptomatisk och understödjande behandling rekommenderas.
Baserat på en flerdosstudie, i vilken 45 mg desloratadin gavs (nio gånger den kliniska dosen), sågs inga kliniskt relevanta effekter.
Det är inte känt om det elimineras genom peritoneal dialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antihistamin – H1 antagonist; ATC- kod:
R06A X27
Desloratadin är en icke- sederande, långtidsverkande histaminantagonist med selektiv perifer H1 - receptorantagonistaktivitet.
Efter oral administrering blockerar desloratadin selektivt perifera histamin H1- receptorer då substansen hindras att gå över till centrala nervsystemet.
Desloratadin har visat sig ha antiallergiska egenskaper i in vitro studier.
Dessa omfattar hämning av frisättning av proinflammatoriska cytokiner såsom IL- 4, IL- 6, IL- 8 och IL- 13 från humana mastceller/ basofiler, liksom hämning av uttryck av adhesionsmolekylen P- selektin på endotelceller.
Den kliniska betydelsen av dessa iakttagelser har ännu inte bekräftats.
I två singeldosprövningar tolererades Azomyr frystorkade tabletter väl, vilket dokumenterades genom laboratoriefynd, kroppsundersökningar, vitala tecken och EKG- intervalldata.
Dessutom tolererades Azomyr munsönderfallande tabletter väl i flerdosstudier.
Vid den rekommenderade dosen visade sig Azomyr 5 mg munsönderfallande tablett bioekvivalent med de andra beredningsformerna av desloratadin, den konventionella Azomyr 5 mg tabletten och Azomyr 5 mg frystorkade tablett.
Därför förväntas effekten av Azomyr munsönderfallande tabletter vara densamma som med Azomyr tabletter.
I en klinisk prövning med upprepad dosering, där upp till 20 mg desloratadin gavs dagligen i 14 dagar, sågs inga kliniskt betydelsefulla kardiovaskulära effekter.
I en klinisk prövning, där desloratadin gavs i en dos på 45 mg dagligen (nio gånger den kliniska dosen) i tio dagar, sågs ingen förlängning av QTc - intervallet.
Inga kliniskt betydelsefulla förändringar av desloratadins plasmakoncentrationer sågs i interaktionsstudier med upprepad dosering av ketokonazol och erytromycin.
Desloratadin penetrerar med svårighet det centrala nervsystemet.
I kontrollerade kliniska prövningar vid den rekommenderade dosen 5 mg dagligen förekom ingen ökad incidens av somnolens jämfört med placebo.
När Azomyr tabletter gavs i en daglig dos på 7, 5 mg påverkades inte den psykomotoriska funktionen i kliniska prövningar.
I en singeldosstudie utförd på vuxna påverkade inte 5 mg desloratadin resultaten av standardtester för prestationsförmåga vid flygning, i vilka ingick uppgifter relaterade till flygning samt subjektiv sömnighet.
I kliniska prövningar ökade inte samtidigt intag av alkohol den alkoholinducerade försämringen av prestationsförmågan eller ökningen av sömnigheten.
Inga signifikanta skillnader fanns i de psykomotoriska testresultaten mellan desloratadin - och placebogrupperna, oavsett om de givits ensamma eller tillsammans med alkohol.
29 Hos patienter med allergisk rinit lindrade Azomyr tabletter effektivt symptom såsom nysningar, rinnande och kliande näsa liksom kliande, rinnande och röda ögon och gomklåda.
Azomyr tabletter kontrollerade effektivt symptomen i 24 timmar.
Effekten av Azomyr tabletter har inte tydligt visats i prövningar på ungdomar mellan 12 och 17 år.
Förutom de vedertagna klassificeringarna av säsongs - och helårsrinit, kan allergisk rinit även klassificeras som intermittent allergisk rinit och persisterande allergisk rinit beroende på symptomens varaktighet.
Intermittent allergisk rinit definieras som närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor.
Persisterande allergisk rinit definieras som närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor.
Azomyr lindrade effektivt symptomen från säsongsbunden allergisk rinit, vilket framkommer av den totala skattningen i ett livskvalitetsformulär vid rinokonjunktivit.
Den största förbättringen såg man beträffande “ praktiska problem ” och “ dagliga aktiviteter ”.
Kronisk idiopatisk urtikaria studerades som en klinisk modell för urtikariella tillstånd, eftersom den underliggande patofysiologin är likartad, oavsett etiologi och eftersom kroniska patienter lättare kan rekryteras prospektivt.
Eftersom histaminfrisättning är en bakomliggande orsak vid alla urtikariella sjukdomar, förväntas desloratadin ge effektiv symptomlindring vid andra urtikariella tillstånd, utöver kronisk idiopatisk urtikaria, såsom anges i kliniska riktlinjer.
I två placebokontrollerade sexveckorsstudier på patienter med kronisk idiopatisk urtikaria minskade Azomyr effektivt pruritus och nässelutslagens storlek och antal vid slutet av första doseringsintervallet.
I båda studierna bibehölls effekten under det 24 timmar långa doseringsintervallet.
Som i andra studier med antihistaminer vid kronisk idiopatisk urtikaria exkluderades det fåtal patienter som inte svarade på antihistaminer.
En mer än 50% förbättring av pruritus observerades hos 55% av patienterna behandlade med desloratadin jämfört med 19% av de placebobehandlade patienterna.
Behandling med Azomyr minskade också signifikant påverkan på sömn och den dagliga funktionen mätt enligt en fyrgradig skala för utvärdering av dessa variabler.
5. 2 Farmakokinetiska egenskaper
Plasmanivåer av desloratadin kan uppmätas inom 30 minuter efter dosering.
Desloratadin absorberas väl och maximal koncentration uppnås efter cirka 3 timmar; halveringstiden i den terminala fasen är cirka 27 timmar.
Graden av ackumulering av desloratadin överensstämde med dess halveringstid (cirka 27 timmar) och dosering en gång dagligen.
Biotillgängligheten för desloratadin var proportionell mot dosen i intervallet 5 mg till 20 mg.
I en serie farmakokinetiska och kliniska studier uppnådde 6% av individerna högre koncentration av desloratadin.
Prevalensen av denna fenotyp med långsam metabolisering var högre för svarta vuxna än för kaukasiska vuxna (18% mot 2%), dock skiljde sig inte säkerhetsprofilen hos dessa individer från den hos den allmänna populationen.
I en farmakokinetisk flerdosstudie med tabletten, genomförd på friska vuxna individer, fann man att fyra indivdier hade långsam metabolisering av desloratadin.
Dessa individers Cmax koncentration var ungefär 3 gånger högre efter cirka 7 timmar med en halveringstid i den terminala fasen på cirka 89 timmar.
Desloratadin binds måttligt (83% - 87%) till plasmaproteiner.
Det saknas bevis för kliniskt signifikant ackumulering av läkemedlet efter dosering en gång dagligen av desloratadin (5 mg till 20 mg) i 14 dagar.
Det enzym som svarar för metabolismen av desloratadin har inte identifierats än och därför kan interaktioner med andra läkemedel inte helt uteslutas.
Desloratadin hämmar inte CYP3A4 in vivo och studier in vitro har visat att läkemedlet inte hämmar CYP2D6 och inte heller är ett substrat för eller en hämmare av P- glykoprotein.
30 I cross- over singeldosstudier med Azomyr 5 mg munsönderfallande tabletter jämfört med Azomyr 5 mg konventionella tabletter eller Azomyr 5 mg frystorkade tabletter var beredningsformerna bioekvivalenta.
Födointag hade ingen inverkan av betydelse på AUC och Cmax för Azomyr frystorkade tabletter, medan närvaron av föda förlänger Tmax för desloratadin från 2, 5 till 4 timmar och Tmax för 3- OH - desloratadin från 4 till 6 timmar.
I en separat studie hade grapefruktjuice ingen effekt på fördelningen av desloratadin.
Vatten påverkade inte biotillgängligheten av Azomyr munsönderfallande tabletter.
5. 3 Prekliniska säkerhetsuppgifter
Desloratadin är den huvudsakliga aktiva metaboliten av loratadin.
Prekliniska studier utförda med desloratadin och loratadin visade att det inte föreligger några kvalitativa eller kvantitativa skillnader i den toxikologiska profilen för desloratadin och loratadin vid jämförbara exponeringsnivåer med desloratadin.
Gängse studier med desloratadin avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
Den samlade analysen av prekliniska och kliniska irritationsstudier med den munsönderfallande tabletten tyder på att denna beredningsform sannolikt inte innebär någon risk för lokal irritation vid klinisk användning.
Avsaknad av karcinogenicitet har visats i studier som utförts med desloratadin och loratadin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
mikrokristallin cellulosa pregelatiniserad stärkelse natriumstärkelseglykolat magnesiumstearat butyl- metakrylatsampolymer krospovidon natriumvätekarbonat citronsyra kolloidal kiseldioxid järnoxid mannitol aspartam (E951) smakämne Tutti- Frutti
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen.
31 6. 5 Förpackningstyp och innehåll
Azomyr munsönderfallande tabletter tillhandahålls i endosblister som består av laminerad blisterfilm med lock av folie.
Blistermaterialet består av en fyralagers aluminiumfolielaminerad kallpressad blisterfilm och ett lock av papperslaminerad aluminiumfoliefilm.
Den kallpressade blisterfilmen består av polyvinylklorid (PVC) film självhäftande laminerad till en polyamid (OPA) film, självhäftande laminerad till aluminiumfolie, självhäftande laminerad till en polyvinylklorid (PVC) film.
Förpackningar med 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 och 100 munsönderfallande tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe Rue de Stalle 73 B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 157/ 047- 058
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
15 januari 2001 Datum för senast förnyat godkännande:
15 januari 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
32 1.
LÄKEMEDLETS NAMN
Azomyr 0, 5 mg/ ml oral lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml oral lösning innehåller 0, 5 mg desloratadin.
Detta läkemedel innehåller 150 mg/ ml sorbitol
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Oral lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Azomyr är avsett för lindring av symptom i samband med:
- allergisk rinit (se avsnitt 5. 1)
- urtikaria (se avsnitt 5. 1)
4. 2 Dosering och administreringssätt
Azomyr kan tas oavsett måltider för lindring av symptom i samband med allergisk rinit (inklusive intermittent och persistent allergisk rinit) och urtikaria (se avsnitt 5. 1).
Förskrivaren ska vara medveten om att de flesta fall av rinit under 2 års ålder har infektiöst ursprung (se avsnitt 4. 4) och att det saknas data som stöder behandling av infektiös rinit med Azomyr.
Barn från 1 till och med 5 år:
2, 5 ml (1, 25 mg) Azomyr oral lösning en gång dagligen.
Barn från 6 till och med 11 år:
5 ml (2, 5 mg) Azomyr oral lösning en gång dagligen.
Vuxna och ungdomar (12 år och äldre):
10 ml (5 mg) Azomyr oral lösning en gång dagligen.
Det finns begränsad erfarenhet av effekten av desloratadin från kliniska prövningar hos ungdomar mellan 12 och 17 år (se avsnitt 4. 8 och 5. 1).
Intermittent allergisk rinit (närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor) ska behandlas i enlighet med bedömningen av patientens sjukdomshistoria och behandlingen kan avbrytas efter att symptom har upphört och återupptas när de återkommer.
Vid persisterande allergisk rinit (närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor) kan kontinuerlig behandling rekommenderas till patienterna under de perioder de exponeras för allergen.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen, mot något hjälpämne eller mot loratadin.
4. 4 Varningar och försiktighet
33 Effekt och säkerhet med Azomyr oral lösning hos barn under 1 år har inte fastställts.
Hos barn under 2 år är diagnosen allergisk rinit speciellt svår att skilja från andra former av rinit.
Frånvaro av övre luftvägsinfektion eller strukturella abnormiteter såväl som patienthistoria, fysisk undersökning och lämpliga laboratorie - och hudtester ska övervägas.
Ca 6% av vuxna och barn 2 till 11 år är fenotypiskt långsamma metaboliserare av desloratadin och uppvisar en hög exposition (se avsnitt 5. 2).
Säkerheten av desloratadin hos barn 2 till 11 år med nedsatt metabolism är samma som hos barn med normal metabolism.
Effekten av desloratadin hos barn < 2 år med nedsatt metabolism har inte studerats.
Vid allvarligt nedsatt njurfunktion skall Azomyr användas med försiktighet (se avsnitt 5. 2).
Detta läkemedel innehåller sorbitol; patienter med sällsynta ärftliga problem med fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltasinsufficiens skall därför inte ta detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Några kliniskt betydelsefulla interaktioner har inte observerats i kliniska prövningar med Azomyr tabletter när erytromycin eller ketokonazol gavs samtidigt (se avsnitt 5. 1).
I en klinisk studie ökade inte de negativa effekterna av alkohol på prestationsförmågan då Azomyr tabletter gavs tillsammans med alkohol (se avsnitt 5. 1).
4. 6 Graviditet och amning
Desloratadin var inte teratogent i djurstudier.
Säkerheten med Azomyr under graviditet har inte fastställts.
Användning av Azomyr under graviditet rekommenderas därför inte.
Desloratadin utsöndras i bröstmjölk; därför rekommenderas inte Azomyr till ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
I kliniska prövningar där man undersökte förmågan att framföra fordon, sågs ingen försämring hos patienter som fick desloratadin.
Patienten ska emellertid informeras om att enstaka personer i mycket sällsynta fall kan bli dåsiga, vilket kan påverka deras förmåga att framföra fordon eller använda maskiner.
4. 8 Biverkningar
I kliniska studier på barn gavs desloratadin som beredningsformen sirap till totalt 246 barn i åldrarna 6 månader till 11 år.
Den sammanlagda förekomsten av biverkningar hos barn 2 till 11 år var lika i grupperna med desloratadin och placebo.
Hos spädbarn och mindre barn 6 till 23 månader var de mest frekvent rapporterade biverkningarna utöver placebo diarré (3, 7%), feber (2, 3%) och sömnlöshet (2, 3%).
I en ytterligare studie sågs inga biverkningar hos patienter mellan 6 och 11 år efter en enstaka 2, 5 mg dos desloratadin oral lösning.
Vid den rekommenderade dosen i kliniska prövningar som omfattade vuxna och ungdomar vid en rad olika indikationer inklusive allergisk rinit och kronisk idiopatisk urtikaria rapporterades biverkningar med Azomyr hos 3% fler patienter än vid placebobehandling.
Av de biverkningar som rapporterades utöver placebo var trötthet (1, 2%), muntorrhet (0, 8%) och huvudvärk (0, 6%) vanligast.
Andra oönskade effekter som rapporterats mycket sällan efter marknadsföringen redovisas i nedanstående tabell.
Hallucinationer Psykiska störningar Yrsel, somnolens, insomnia, psykomotorisk Centrala och perifera nervsystemet hyperaktivitet, kramper 34 Takykardi, palpitationer Hjärtat Buksmärtor, nausea, kräkningar, dyspepsi, diarré Magtarmkanalen Förhöjda leverenzymer, förhöjt bilirubin, hepatit Lever och gallvägar Myalgi Muskuloskeletala systemet och bindväv Överkänslighetsreaktioner (såsom anafylaxi, Allmänna symptom angioödem, dyspné, pruritus, hudutslag och urtikaria)
4. 9 Överdosering
Vid överdosering skall gängse metoder för att avlägsna oabsorberad aktiv substans övervägas.
Symptomatisk och understödjande behandling rekommenderas.
Baserat på en flerdosstudie hos vuxna och ungdomar, i vilken 45 mg desloratadin gavs (nio gånger den kliniska dosen), sågs inga kliniskt relevanta effekter.
Det är inte känt om det elimineras genom peritoneal dialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antihistamin – H1 antagonist; ATC- kod:
R06A X27
Desloratadin är en icke- sederande, långtidsverkande histaminantagonist med selektiv perifer H1 - receptorantagonistaktivitet.
Efter oral administrering blockerar desloratadin selektivt perifera histamin H1- receptorer då substansen hindras att gå över till centrala nervsystemet.
Desloratadin har visat sig ha antiallergiska egenskaper i in vitro studier.
Dessa omfattar hämning av frisättning av proinflammatoriska cytokiner såsom IL- 4, IL- 6, IL- 8 och IL- 13 från humana mastceller/ basofiler, liksom hämning av uttryck av adhesionsmolekylen P- selektin på endotelceller.
Den kliniska betydelsen av dessa iakttagelser har ännu inte bekräftats.
Effekten av Azomyr oral lösning har inte undersökts i särskilda studier på barn.
Säkerheten hos Azomyr sirap, som innehåller samma koncentration av desloratadin, har emellertid visats i tre barnstudier.
Barn i åldern 1- 11 år för vilka antihistaminbehandling ansågs lämplig erhöll en daglig desloratadindos på 1, 25 mg (1 till och med 5 år) eller 2, 5 mg (6 till och med 11 år).
Behandlingen tolererades väl vilket visades med hjälp av kliniska laboratorietester, vitala tecken och EKG intervalldata inklusive QTc.
När desloratadin gavs i rekommenderad dos var plasmakoncentrationerna (se avsnitt 5. 2) jämförbara i pediatriska och vuxna populationer.
Eftersom förloppet för allergisk rinit/ kronisk idiopatisk urtikaria och desloratadins profil är snarlika hos vuxna och barn kan därför effektdata för desloratadin extrapoleras till den pediatriska populationen.
I en klinisk prövning med upprepad dosering till vuxna och ungdomar, där upp till 20 mg desloratadin gavs dagligen i 14 dagar, sågs inga kliniskt betydelsefulla kardiovaskulära effekter.
I en klinisk prövning hos vuxna och ungdomar, där desloratadin gavs till vuxna i en dos på 45 mg dagligen (9 gånger den kliniska dosen) i tio dagar, sågs ingen förlängning av QTc- intervallet.
Desloratadin penetrerar med svårighet det centrala nervsystemet.
I kontrollerade kliniska prövningar vid den rekommenderade dosen 5 mg dagligen till vuxna och ungdomar förekom ingen ökad incidens av somnolens jämfört med placebo.
När Azomyr tabletter gavs som en enstaka daglig dos på 7, 5 mg till vuxna och ungdomar påverkades inte den psykomotoriska funktionen i kliniska prövningar.
I en singeldosstudie utförd på vuxna påverkade inte 5 mg desloratadin resultaten av standardtester för prestationsförmåga vid flygning, i vilka ingick uppgifter relaterade till flygning samt subjektiv sömnighet.
35 I kliniska prövningar på vuxna ökade inte samtidigt intag av alkohol den alkoholinducerade försämringen av prestationsförmågan eller ökningen av sömnigheten.
Inga signifikanta skillnader fanns i de psykomotoriska testresultaten mellan desloratadin - och placebogrupperna, oavsett om de givits ensamma eller tillsammans med alkohol.
Inga kliniskt relevanta förändringar av desloratadins plasmakoncentrationer observerades i interaktionsstudier med upprepad dosering av ketokonazol och erytromycin.
Effekten av Azomyr sirap har inte undersökts i prövningar på barn yngre än 12 år.
Hos vuxna patienter och ungdomar med allergisk rinit lindrade Azomyr tabletter effektivt symptom såsom nysningar, rinnande och kliande näsa liksom kliande, rinnande och röda ögon och gomklåda.
Azomyr kontrollerade effektivt symptomen i 24 timmar.
Effekten av Azomyr tabletter har inte tydligt visats i prövningar på ungdomar mellan 12 och 17 år.
Förutom de vedertagna klassificeringarna av säsongs - och helårsrinit, kan allergisk rinit även klassificeras som intermittent allergisk rinit och persisterande allergisk rinit beroende på symptomens varaktighet.
Intermittent allergisk rinit definieras som närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor.
Persisterande allergisk rinit definieras som närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor.
Azomyr tabletter lindrade effektivt symptomen från säsongsbunden allergisk rinit vilket framkommer av den totala skattningen i ett livskvalitetsformulär vid rinokonjunktivit.
Den största förbättringen sågs man beträffande “ praktiska problem ” och “ dagliga aktiviteter ”.
Kronisk idiopatisk urtikaria studerades som en klinisk modell för urtikariella tillstånd, eftersom den underliggande patofysiologin är likartad, oavsett etiologi och eftersom kroniska patienter lättare kan rekryteras prospektivt.
Eftersom histaminfrisättning är en bakomliggande orsak vid alla urtikariella sjukdomar, förväntas desloratadin ge effektiv symptomlindring vid andra urtikariella tillstånd, utöver kronisk idiopatisk urtikaria, såsom anges i kliniska riktlinjer.
I två placebokontrollerade sexveckorsstudier på patienter med kronisk idiopatisk urtikaria minskade Azomyr effektivt pruritus och nässelutslagens storlek och antal vid slutet av första doseringsintervallet.
I båda studierna studie bibehölls effekten under det 24 timmar långa doseringsintervallet.
Som i andra studier med antihistaminer vid kronisk idiopatisk urtikaria exkluderades det fåtal patienter som inte svarade på antihistaminer.
En mer än 50% förbättring av pruritus observerades hos 55% av patienterna behandlade med desloratadin jämfört med 19% av de placebobehandlade patienterna.
Behandling med Azomyr minskade också signifikant påverkan på sömn och den dagliga funktionen mätt enligt en fyrgradig skala för utvärdering av dessa variabler.
5. 2 Farmakokinetiska egenskaper
Plasmanivåer av desloratadin kan uppmätas inom 30 minuter efter dosering hos vuxna och ungdomar.
Desloratadin absorberas väl och maximal koncentration uppnås efter cirka 3 timmar; halveringstiden i den terminala fasen är cirka 27 timmar.
Graden av ackumulering av desloratadin överensstämde med dess halveringstid (cirka 27 timmar) och en dosering om en gång dagligen.
Biotillgängligheten för desloratadin var proportionell mot dosen i intervallet 5 mg till 20 mg.
I en serie farmakokinetiska och kliniska studier uppnådde 6% av individerna högre koncentration av desloratadin.
Prevalensen av denna fenotyp med långsam metabolisering var jämförbar för vuxna (6%) och barn 2 till 11 år (6%) och högre för svarta (18% vuxna, 16% barn) än för kaukasier (2% vuxna, 3% barn) i båda populationerna.
Dessa individers Cmax
36 koncentration var ungefär 3 gånger högre efter cirka 7 timmar med en halveringstid i den terminala fasen på cirka 89 timmar.
Jämförbara farmakokinetiska parametrar observerades i en flerdos farmakokinetisk studie utförd med sirapen hos barn 2 till 11 år med nedsatt metabolism som diagnosticerats med allergisk rinit.
Expositionen (AUC) av desloratadin var ungefär 6 gånger högre och Cmax ungefär 3 till 4 gånger högre vid 3- 6 timmar med en halveringstid i den terminala fasen av cirka 120 timmar.
Expositionen var densamma hos vuxna respektive barn med nedsatt metabolism när de behandlades med doser i enlighet med deras ålder.
Den sammanlagda säkerhetsprofilen hos dessa individer skiljde sig inte från den allmänna populationen.
Effekten av desloratadin hos barn < 2 år med nedsatt metabolism har inte studerats.
Desloratadin binds måttligt (83% - 87%) till plasmaproteiner.
Det saknas bevis för kliniskt signifikant ackumulering av aktiv substans efter dosering en gång dagligen av desloratadin (5 mg till 20 mg) i 14 dagar till vuxna och ungdomar.
I en singeldos crossover studie med desloratadin befanns tabletterna och sirapen bioekvivalenta.
Eftersom Azomyr oral lösning innehåller samma koncentration av desloratadin krävdes ingen bioekvivalensstudie och den förväntas vara ekvivalent med sirap och tabletter.
I separata singeldosstudier vid rekommenderade doser hade pediatriska patienter AUC och Cmax - värden för desloratadin jämförbara med de hos vuxna som erhöll 5 mg desloratadin sirap.
Det enzym som svarar för metabolismen av desloratadin har ännu inte identifierats och därför kan interaktioner med andra läkemedel inte helt uteslutas.
Desloratadin hämmar inte CYP3A4 in vivo och studier in vitro har visat att läkemedlet inte hämmar CYP2D6 och inte heller är ett substrat för eller en hämmare av P- glykoprotein.
I en singeldosstudie med 7, 5 mg desloratadin påverkades inte tillgängligheten av desloratadin efter födointag (fettrik, kaloririk frukost).
I en annan studie hade grapefruktjuice ingen påverkan på upptaget av desloratadin.
5. 3 Prekliniska säkerhetsuppgifter
Desloratadin är den huvudsakliga aktiva metaboliten av loratadin.
Prekliniska studier utförda med desloratadin och loratadin visade att det inte föreligger några kvalitativa eller kvantitativa skillnader i den toxikologiska profilen för desloratadin och loratadin vid jämförbara exponeringsnivåer med desloratadin.
Gängse studier med desloratadin avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
Avsaknad av karcinogenicitet har visats i studier som utförts med desloratadin och loratadin.
37 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
sorbitol, propylenglykol, sukralos E 995, hypromellos 2910, natriumcitratdihydrat, naturliga och artificiella smakämnen (bubbelgum), vattenfri citronsyra dinatriumedetat, renat vatten
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Får ej frysas.
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
Azomyr oral lösning tillhandahålls i 30, 50, 60, 100, 120, 150, 225 och 300 ml stora bruna typ III glasflaskor som försluts med ett barnsäkert (C/ R) skruvlock som har flerdubbla polyetenbelagda mellanlägg.
Alla förpackningar, förutom 150 ml förpackningen, tillhandahålls med en doseringssked för doserna 2, 5 ml och 5 ml.
För 150 ml förpackningen medföljer en doseringssked eller en doseringsspruta för oral användning med markeringar för doserna 2, 5 ml och 5 ml.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe Rue de Stalle, 73 B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 157/ 059- 067
38 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
15 januari 2001 Datum för senast förnyat godkännande:
15 januari 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
39 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
40 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats för filmdragerade tabletter
SP Labo N. V.
Industriepark 30 2220 Heist- op- den- Berg Belgien
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats för frystorkad tablett
SP Labo N. V.
Industriepark 30 2220 Heist- op- den- Berg Belgien
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats för sirap
SP Labo N. V.
Industriepark 30 2220 Heist- op- den- Berg Belgien
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats för munsönderfallande tablett
SP Labo N. V.
Industriepark 30 2220 Heist- op- den- Berg Belgien
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats för oral lösning
SP Labo N. V.
Industriepark 30 2220 Heist- op- den- Berg Belgien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
41 Efter förnyat godkännande för försäljning skall innehavaren av godkännandet för försäljning insända periodiska säkerhetsrapporter vartannat år såvida inte annat beslutats av CHMP.
42 BILAGA III
MÄRKNING OCH BIPACKSEDEL
43 A.
MÄRKNING
44 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
FÖRPACKNING MED 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 TABLETTER
1.
LÄKEMEDLETS NAMN
Azomyr 5 mg filmdragerade tabletter desloratadin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
Varje tablett innehåller 5 mg desloratadin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller:
Laktos Se bipacksedeln för ytterligare upplysningar.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 filmdragerad tablett 2 filmdragerade tabletter 3 filmdragerade tabletter 5 filmdragerade tabletter 7 filmdragerade tabletter 10 filmdragerade tabletter 14 filmdragerade tabletter 15 filmdragerade tabletter 20 filmdragerade tabletter 21 filmdragerade tabletter 30 filmdragerade tabletter 50 filmdragerade tabletter 100 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Svälj tabletten hel tillsammans med vatten.
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
45 8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 157/ 001 EU/ 1/ 00/ 157/ 002 EU/ 1/ 00/ 157/ 003 EU/ 1/ 00/ 157/ 004 EU/ 1/ 00/ 157/ 005 EU/ 1/ 00/ 157/ 006 EU/ 1/ 00/ 157/ 007 EU/ 1/ 00/ 157/ 008 EU/ 1/ 00/ 157/ 009 EU/ 1/ 00/ 157/ 010 EU/ 1/ 00/ 157/ 011 EU/ 1/ 00/ 157/ 012 EU/ 1/ 00/ 157/ 013
1 tablett 2 tabletter 3 tabletter 5 tabletter 7 tabletter 10 tabletter 14 tabletter 15 tabletter 20 tabletter 21 tabletter 30 tabletter 50 tabletter 100 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
46 16.
INFORMATION I PUNKTSKRIFT
Azomyr
47 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
FÖRPACKNING MED 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 TABLETTER
1.
LÄKEMEDLETS NAMN
Azomyr 5 mg tablett desloratadin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
48 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
FLASKA MED 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
LÄKEMEDLETS NAMN
Azomyr 0, 5 mg/ ml sirap desloratadin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
Varje ml sirap innehåller 0, 5 mg desloratadin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller:
Propylenglykol, sorbitol, sackaros, orange färgämne E110.
Se bipacksedeln för ytterligare upplysningar.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
sirap 30 ml med 1 sked 50 ml med 1 sked 60 ml med 1 sked 100 ml med 1 sked 120 ml med 1 sked 150 ml med 1 sked 225 ml med 1 sked 300 ml med 1 sked
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
49 8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 157/ 014 EU/ 1/ 00/ 157/ 015 EU/ 1/ 00/ 157/ 016 EU/ 1/ 00/ 157/ 017 EU/ 1/ 00/ 157/ 018 EU/ 1/ 00/ 157/ 019 EU/ 1/ 00/ 157/ 020 EU/ 1/ 00/ 157/ 021
30 ml med 1 sked 50 ml med 1 sked 60 ml med 1 sked 100 ml med 1 sked 120 ml med 1 sked 150 ml med 1 sked 225 ml med 1 sked 300 ml med 1 sked
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Azomyr
50 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
FLASKA MED 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Azomyr 0, 5 mg/ ml sirap desloratadin
2.
ADMINISTRERINGSSÄTT
Oral användning
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
30 ml 50 ml 60 ml 100 ml 120 ml 150 ml 225 ml 300 ml
6.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Propylenglykol, sorbitol, sackaros, orange färgämne E110.
Se bipacksedeln för ytterligare upplysningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
51 8.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Förvaras i originalförpackningen.
52 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
FÖRPACKNING MED 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 FRYSTORKADE TABLETTER
1.
LÄKEMEDLETS NAMN
Azomyr 5 mg frystorkade tabletter desloratadin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
Varje frystorkad tablett innehåller 5 mg desloratadin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller mannitol och aspartam.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 frystorkad tablett 2 frystorkade tabletter 3 frystorkade tabletter 5 frystorkade tabletter 7 frystorkade tabletter 10 frystorkade tabletter 14 frystorkade tabletter 15 frystorkade tabletter 20 frystorkade tabletter 21 frystorkade tabletter 30 frystorkade tabletter 50 frystorkade tabletter 100 frystorkade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
53 Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 157/ 022 EU/ 1/ 00/ 157/ 023 EU/ 1/ 00/ 157/ 024 EU/ 1/ 00/ 157/ 025 EU/ 1/ 00/ 157/ 026 EU/ 1/ 00/ 157/ 027 EU/ 1/ 00/ 157/ 028 EU/ 1/ 00/ 157/ 029 EU/ 1/ 00/ 157/ 030 EU/ 1/ 00/ 157/ 031 EU/ 1/ 00/ 157/ 032 EU/ 1/ 00/ 157/ 033 EU/ 1/ 00/ 157/ 034
1 frystorkad tablett 2 frystorkade tabletter 3 frystorkade tabletter 5 frystorkade tabletter 7 frystorkade tabletter 10 frystorkade tabletter 14 frystorkade tabletter 15 frystorkade tabletter 20 frystorkade tabletter 21 frystorkade tabletter 30 frystorkade tabletter 50 frystorkade tabletter 100 frystorkade tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
54 16.
INFORMATION I PUNKTSKRIFT
Azomyr
55 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
FÖRPACKNING MED 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 FRYSTORKADE TABLETTER
1.
LÄKEMEDLETS NAMN
Azomyr 5 mg frystorkad tablett desloratadin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
56 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
FÖRPACKNING MED 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90, 100 MUNSÖNDERFALLANDE TABLETTER
1.
LÄKEMEDLETS NAMN
Azomyr 2, 5 mg munsönderfallande tabletter desloratadin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
Varje munsönderfallande tablett innehåller 2, 5 mg desloratadin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller mannitol och aspartam.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5 munsönderfallande tabletter 6 munsönderfallande tabletter 10 munsönderfallande tabletter 12 munsönderfallande tabletter 15 munsönderfallande tabletter 18 munsönderfallande tabletter 20 munsönderfallande tabletter 30 munsönderfallande tabletter 50 munsönderfallande tabletter 60 munsönderfallande tabletter 90 munsönderfallande tabletter 100 munsönderfallande tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
57 Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 157/ 035 EU/ 1/ 00/ 157/ 036 EU/ 1/ 00/ 157/ 037 EU/ 1/ 00/ 157/ 038 EU/ 1/ 00/ 157/ 039 EU/ 1/ 00/ 157/ 040 EU/ 1/ 00/ 157/ 041 EU/ 1/ 00/ 157/ 042 EU/ 1/ 00/ 157/ 043 EU/ 1/ 00/ 157/ 044 EU/ 1/ 00/ 157/ 045 EU/ 1/ 00/ 157/ 046
5 munsönderfallande tabletter 6 munsönderfallande tabletter 10 munsönderfallande tabletter 12 munsönderfallande tabletter 15 munsönderfallande tabletter 18 munsönderfallande tabletter 20 munsönderfallande tabletter 30 munsönderfallande tabletter 50 munsönderfallande tabletter 60 munsönderfallande tabletter 90 munsönderfallande tabletter 100 munsönderfallande tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
58 16.
INFORMATION I PUNKTSKRIFT
Azomyr 2, 5 mg munsönderfallande tablett
59 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Azomyr 2, 5 mg munsönderfallande tabletter desloratadin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
60 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
FÖRPACKNING MED 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90, 100 MUNSÖNDERFALLANDE TABLETTER
1.
LÄKEMEDLETS NAMN
Azomyr 5 mg munsönderfallande tabletter desloratadin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
Varje munsönderfallande tablett innehåller 5 mg desloratadin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller mannitol och aspartam.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5 munsönderfallande tabletter 6 munsönderfallande tabletter 10 munsönderfallande tabletter 12 munsönderfallande tabletter 15 munsönderfallande tabletter 18 munsönderfallande tabletter 20 munsönderfallande tabletter 30 munsönderfallande tabletter 50 munsönderfallande tabletter 60 munsönderfallande tabletter 90 munsönderfallande tabletter 100 munsönderfallande tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
61 Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 157/ 047 EU/ 1/ 00/ 157/ 048 EU/ 1/ 00/ 157/ 049 EU/ 1/ 00/ 157/ 050 EU/ 1/ 00/ 157/ 051 EU/ 1/ 00/ 157/ 052 EU/ 1/ 00/ 157/ 053 EU/ 1/ 00/ 157/ 054 EU/ 1/ 00/ 157/ 055 EU/ 1/ 00/ 157/ 056 EU/ 1/ 00/ 157/ 057 EU/ 1/ 00/ 157/ 058
5 munsönderfallande tabletter 6 munsönderfallande tabletter 10 munsönderfallande tabletter 12 munsönderfallande tabletter 15 munsönderfallande tabletter 18 munsönderfallande tabletter 20 munsönderfallande tabletter 30 munsönderfallande tabletter 50 munsönderfallande tabletter 60 munsönderfallande tabletter 90 munsönderfallande tabletter 100 munsönderfallande tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
62 16.
INFORMATION I PUNKTSKRIFT
Azomyr 5 mg munsönderfallande tablett
63 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Azomyr 5 mg munsönderfallande tabletter desloratadin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
64 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
FLASKA MED 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
LÄKEMEDLETS NAMN
Azomyr 0, 5 mg/ ml oral lösning desloratadin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
Varje ml oral lösning innehåller 0, 5 mg desloratadin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller:
Propylenglykol, sorbitol.
Se bipacksedeln för ytterligare upplysningar.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
oral lösning 30 ml med 1 sked 50 ml med 1 sked 60 ml med 1 sked 100 ml med 1 sked 120 ml med 1 sked 150 ml med 1 sked 150 ml med 1 spruta för oral användning 225 ml med 1 sked 300 ml med 1 sked
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
65 8.
UTGÅNGSDATUM
Dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Får ej frysas.
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 157/ 059 EU/ 1/ 00/ 157/ 060 EU/ 1/ 00/ 157/ 061 EU/ 1/ 00/ 157/ 062 EU/ 1/ 00/ 157/ 063 EU/ 1/ 00/ 157/ 064 EU/ 1/ 00/ 157/ 067 EU/ 1/ 00/ 157/ 065 EU/ 1/ 00/ 157/ 066
30 ml med 1 sked 50 ml med 1 sked 60 ml med 1 sked 100 ml med 1 sked 120 ml med 1 sked 150 ml med 1 sked 150 ml med 1 spruta för oral användning 225 ml med 1 sked 300 ml med 1 sked
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Azomyr
66 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
FLASKA MED 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Azomyr 0, 5 mg/ ml oral lösning desloratadin
2.
ADMINISTRERINGSSÄTT
Oral användning
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
30 ml 50 ml 60 ml 100 ml 120 ml 150 ml 225 ml 300 ml
6.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Propylenglykol, sorbitol.
Se bipacksedeln för ytterligare upplysningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
67 8.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Får ej frysas.
Förvaras i originalförpackningen.
68 B.
BIPACKSEDEL
69 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Azomyr 5 mg filmdragerade tabletter desloratadin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Azomyr är och vad det används för 2.
Innan du tar Azomyr 3.
Hur du tar Azomyr 4.
Eventuella biverkningar 5.
Hur Azomyr ska förvaras 6.
Övriga upplysningar
1.
VAD AZOMYR ÄR OCH VAD DET ANVÄNDS FÖR
Azomyr är ett antiallergiskt läkemedel som inte gör dig dåsig.
Det hjälper till att hålla dina allergiska reaktioner och deras symptom under kontroll.
Azomyr lindrar symptomen vid allergisk rinit (inflammation i nässlemhinnan orsakad av allergi, till exempel hösnuva eller allergi mot dammkvalster).
Dessa symptom omfattar nysningar, rinnande eller kliande näsa, gomklåda och kliande, röda eller vattniga ögon.
Azomyr används också för att lindra symptom i samband med urtikaria (en hudåkomma orsakad av allergi).
Dessa symptom omfattar klåda och nässelutslag.
Lindring av dessa symptom varar hela dagen och hjälper dig att upprätthålla normala vardagssysslor och normal sömn.
2.
INNAN DU TAR AZOMYR
Ta inte Azomyr
- om du är allergisk (överkänslig) mot desloratadin, något av övriga innehållsämnen i Azomyr
eller mot loratadin.
Azomyr är endast avsett för vuxna och ungdomar (12 år och äldre).
Var särskilt försiktig med Azomyr
- om du har nedsatt njurfunktion.
Om detta gäller dig, eller om du är osäker, kontrollera med din läkare innan du tar Azomyr.
Intag av andra läkemedel Det finns inte några kända interaktioner mellan Azomyr och andra läkemedel.
Intag av Azomyr med mat och dryck Azomyr kan tas med eller utan mat.
Graviditet och amning 70 Rådfråga läkare eller apotekspersonal innan du tar något läkemedel under graviditet och amning.
Om du är gravid eller ammar rekommenderas inte intag av Azomyr.
Körförmåga och användning av maskiner Vid den rekommenderade dosen förväntas inte Azomyr göra dig dåsig eller mindre alert.
I mycket sällsynta fall blir emellertid enstaka personer dåsiga, vilket kan påverka deras körförmåga eller förmåga att sköta maskiner.
Viktig information om några av innehållsämnena i Azomyr Azomyr tabletter innehåller laktos.
Om du inte tål viss sockerarter, bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR AZOMYR
En tablett en gång dagligen.
Tabletten sväljes hel tillsammans med vatten, med eller utan mat.
Beträffande behandlingens längd så kommer din läkare att fastställa vilken typ av allergisk rinit du lider av och bestämma hur länge du ska ta Azomyr.
Om din allergiska rinit är periodiskt återkommande (närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor) så kommer din läkare att rekommendera ett behandlingsschema som beror på bedömningen av din sjukdomshistoria.
Om din allergi är ihållande (närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor) så kan din läkare rekommendera en längre tids behandling.
Vid urtikaria kan behandlingstiden variera från patient till patient och du ska därför följa din läkares ordination.
Om du har tagit för stor mängd av Azomyr Ta Azomyr som det har förskrivits till dig.
Inga allvarliga problem är att förvänta vid oavsiktlig överdos.
Om du emellertid skulle ta mer Azomyr än du har ordinerats ska du kontakta läkare eller apotekspersonal.
Om du har glömt att ta Azomyr Om du har glömt att ta din dos i rätt tid ska du ta den så snart som möjligt och sedan gå tillbaka till den vanliga doseringen.
Ta inte dubbel dos för att kompensera för glömd dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Azomyr orsaka biverkningar, men alla användare behöver inte få dem.
Hos vuxna var biverkningarna ungefär desamma som med en overksam tablett.
Trötthet, muntorrhet och huvudvärk rapporterades emellertid oftare än med en overksam tablett.
Hos ungdomar var huvudvärk den mest vanligt rapporterade biverkningen.
Under marknadsföringen av Azomyr har mycket sällsynta fall av allvarliga allergiska reaktioner (svårigheter att andas, pipljud, klåda, nässelfeber och svullnad) och hudutslag rapporterats.
Palpitationer, snabba hjärtslag, magsmärtor, illamående, kräkningar, orolig mage, diarré, yrsel, dåsighet, sömnsvårigheter, muskelsmärtor, hallucinationer, kramper, rastlöshet med ökad kroppsrörelse, leverinflammation och avvikande leverfunktionstester har också rapporterats i mycket sällsynta fall.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
71 5.
HUR AZOMYR SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 30°C.
Förvaras i originalförpackningen.
Används före utgångsdatum som anges på kartongen och blistern.
Utgångsdatumet är den sista dagen i angiven månad.
Tala om för apotekspersonal om du märker någon förändring i tabletternas utseende.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är desloratadin 5 mg
- Övriga innehållsämnen kalciumvätefosfatdihydrat, mikrokristallin cellulosa, majsstärkelse, talk.
Tablettdrageringen innehåller filmdragering (som innehåller laktosmonohydrat, hypromellos, titandioxid, makrogol 400, indigotin (E132)), genomskinlig dragering (som innehåller hypromellos, makrogol 400), karnaubavax, vitt vax.
Läkemedlets utseende och förpackningsstorlekar
Azomyr 5 mg filmdragerade tabletter för oralt bruk förpackas i endosblisters i förpackningar på 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50 eller 100 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgien.
Tillverkare:
SP Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgien.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Ke Štvanici 3 CZ- 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup
Nederland Walmolen 1 NL- 3994 DL Houten
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0 Info@ essex- pharma. de
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Österreich Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Laboratorios Menarini S. A.
C/ Alfonso XII, 587 E- 08918 - Badalona – Barcelona Tel: +34- 93 462 88 00
Portugal Ferraz, Lynce, S. A.
R.
Consiglieri Pedroso n. °123 Queluz de Baixo P- 2731- 901 Barcarena Tel: + 351- 21 434 52 12
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW - Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
73 Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Vāgnera iela 13 Riga LV- 1050 Rīga Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 638 446
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
74 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Azomyr 0, 5 mg/ ml sirap desloratadin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Azomyr är och vad det används för 2.
Innan du tar Azomyr 3.
Hur du tar Azomyr 4.
Eventuella biverkningar 5.
Hur Azomyr ska förvaras 6.
Övriga upplysningar
1.
VAD AZOMYR ÄR OCH VAD DET ANVÄNDS FÖR
Azomyr sirap är ett antiallergiskt läkemedel som inte gör dig dåsig.
Det hjälper till att hålla dina allergiska reaktioner och deras symptom under kontroll.
Azomyr sirap lindrar symptomen vid allergisk rinit (inflammation i nässlemhinnan orsakad av allergi, till exempel hösnuva eller allergi mot dammkvalster).
Dessa symptom omfattar nysningar, rinnande eller kliande näsa, gomklåda och kliande, röda eller vattniga ögon.
Azomyr sirap används också för att lindra symptom i samband med urtikaria (en hudåkomma orsakad av allergi).
Dessa symptom omfattar klåda och nässelutslag.
Lindring av dessa symptom varar hela dagen och hjälper dig att upprätthålla normala vardagssysslor och normal sömn.
2.
INNAN DU TAR AZOMYR
Ta inte Azomyr
- om du är allergisk (överkänslig) mot desloratadin, loratadin eller mot något av övriga
innehållsämnen i Azomyr, särskilt färgämnet E110.
Azomyr sirap är avsett för barn från 1 till och med 11 år, ungdomar (12 år och äldre) och vuxna inklusive äldre personer.
Var särskilt försiktig med Azomyr
- om du har nedsatt njurfunktion.
Om detta gäller dig, eller om du är osäker, kontrollera med din läkare innan du tar Azomyr.
Intag av andra läkemedel Det finns inte några kända interaktioner mellan Azomyr och andra läkemedel.
Intag av Azomyr med mat och dryck Azomyr kan tas med eller utan mat.
75 Graviditet och amning Rådfråga din läkare eller apotekspersonal innan du tar något läkemedel under graviditet och amning.
Om du är gravid eller ammar rekommenderas inte intag av Azomyr sirap.
Körförmåga och användning av maskiner Vid den rekommenderade dosen förväntas inte Azomyr göra dig dåsig eller mindre alert.
I mycket sällsynta fall blir emellertid enstaka personer dåsiga, vilket kan påverka deras körförmåga eller förmåga att sköta maskiner.
Viktig information om några av hjälpämnena i Azomyr Du skall inte ta Azomyr sirap om du är allergisk mot färgämnet E110.
Azomyr sirap innehåller sackaros och sorbitol.
Om din läkare berättat för dig att du är intolerant mot vissa sockerarter ska du kontakta din läkare innan du tar detta läkemedel.
3.
HUR DU TAR AZOMYR
2, 5 ml (½ av en 5 ml sked) sirap en gång dagligen.
5 ml (en 5 ml sked) sirap en gång dagligen.
10 ml (två 5 ml skedar) sirap en gång dagligen.
Om en doseringsspruta för oral användning medföljer flaskan med sirap kan man använda den för att ta avsedd mängd sirap.
Svälj sirapen, drick sedan litet vatten.
Du kan ta detta läkemedel med eller utan mat.
Beträffande behandlingens längd så kommer din läkare att fastställa vilken typ av allergisk rinit du lider av och bestämma hur länge du ska ta Azomyr sirap.
Om din allergiska rinit är periodiskt återkommande (närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor) så kommer din läkare att rekommendera ett behandlingsschema som beror på bedömningen av din sjukdomshistoria.
Om din allergi är ihållande (närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor) så kan din läkare rekommendera en längre tids behandling.
Vid urtikaria kan behandlingstiden variera från patient till patient och du ska därför följa din läkares ordination.
Om du har tagit för stor mängd av Azomyr Ta Azomyr sirap som det har förskrivits till dig.
Inga allvarliga problem är att förvänta vid oavsiktlig överdos.
Om du emellertid skulle ta mer Azomyr sirap än du har ordinerats ska du kontakta läkare eller apotekspersonal.
Om du har glömt att ta Azomyr Om du har glömt att ta din dos i rätt tid ska du ta den så snart som möjligt och sedan gå tillbaka till den vanliga doseringen.
Ta inte dubbel dos för att kompensera för glömd dos.
76 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Azomyr sirap orsaka biverkningar, men alla användare behöver inte få dem.
Hos de flesta barn och vuxna var biverkningarna med Azomyr ungefär desamma som med en overksam lösning eller en overksam tablett.
Vanliga biverkningar hos barn mindre än 2 år var emellertid diarré, feber och sömnlöshet, medan det hos vuxna rapporterades trötthet, muntorrhet och huvudvärk oftare än för en overksam tablett.
Under marknadsföringen av Azomyr har mycket sällsynta fall av allvarliga allergiska reaktioner (svårigheter att andas, pipljud, klåda, nässelfeber och svullnad) och hudutslag rapporterats.
Palpitationer, snabba hjärtslag, magsmärtor, illamående, kräkningar, orolig mage, diarré, yrsel, dåsighet, sömnsvårigheter, muskelsmärtor, hallucinationer, kramper, rastlöshet med ökad kroppsrörelse, leverinflammation och avvikande leverfunktionstester har också rapporterats i mycket sällsynta fall.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR AZOMYR SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 30°C.
Förvaras i originalförpackningen.
Används före utgångsdatum som anges på flaskan.
Utgångsdatumet är den sista dagen i angiven månad.
Tala om för apotekspersonal om du märker någon förändring i sirapens utseende.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Det aktiva innehållsämnet är desloratadin 0, 5 mg/ ml
- Övriga innehållsämnen är propylenglykol, sorbitol, vattenfri citronsyra, natriumcitrat,
natriumbensoat, dinatriumedetat, renat vatten, sackaros, naturliga och artificiella smakämnen (bubbelgummi) och orange färg E110.
Läkemedlets utseende och förpackningsstorlekar
Azomyr sirap finns i flaskor med 30, 50, 60, 100, 120, 150, 225 eller 300 ml med ett barnsäkert lock.
En doseringssked markerad för doser av 2, 5 ml och 5 ml medföljer förpackningen.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgien.
Tillverkare:
S- P Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgien.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
77 België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Ke Štvanici 3 CZ- 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0 Info@ essex- pharma. de
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Laboratorios Menarini S. A.
C/ Alfonso XII, 587 E- 08918 - Badalona – Barcelona Tel: +34- 93 462 88 00
Portugal Ferraz, Lynce, S. A.
R.
Consiglieri Pedroso n. °123 Queluz de Baixo P- 2731- 901 Barcarena Tel: + 351- 21 434 52 12
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
78 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW - Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21019. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Vāgnera iela 13 Riga LV- 1050 Rīga Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 638 446
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
79 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Azomyr 5 mg frystorkade tabletter desloratadin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Azomyr frystorkade tabletter är och vad det används för 2.
Innan du tar Azomyr frystorkade tabletter 3.
Hur du tar Azomyr frystorkade tabletter 4.
Eventuella biverkningar 5.
Hur Azomyr frystorkade tabletter ska förvaras 6.
Övriga upplysningar
1.
VAD AZOMYR FRYSTORKADE TABLETTER ÄR OCH VAD DET ANVÄNDS FÖR
Azomyr frystorkade tabletter är ett antiallergiskt läkemedel som inte gör dig dåsig.
Det hjälper till att hålla dina allergiska reaktioner och deras symptom under kontroll.
Azomyr frystorkade tabletter lindrar symptomen vid allergisk rinit (inflammation i nässlemhinnan orsakad av allergi, till exempel hösnuva eller allergi mot dammkvalster).
Dessa symptom omfattar nysningar, rinnande eller kliande näsa, gomklåda och kliande, röda eller vattniga ögon.
Azomyr frystorkade tabletter används också för att lindra symptom i samband med urtikaria (en hudåkomma orsakad av allergi).
Dessa symptom omfattar klåda och nässelutslag.
Lindring av dessa symptom varar hela dagen och hjälper dig att upprätthålla normala vardagssysslor och normal sömn.
2.
INNAN DU TAR AZOMYR FRYSTORKADE TABLETTER
Ta inte Azomyr frystorkade tabletter
- om du är allergisk (överkänslig) mot desloratadin, något av övriga innehållsämnen i Azomyr
frystorkade tabletter eller mot loratadin.
Azomyr frystorkade tabletter är endast avsett för vuxna och ungdomar (12 år och äldre).
Var särskilt försiktig med Azomyr frystorkade tabletter
- om du har nedsatt njurfunktion.
Om detta gäller dig, eller om du är osäker, kontrollera med din läkare innan du tar Azomyr.
Intag av andra läkemedel Det finns inte några kända interaktioner mellan Azomyr och andra läkemedel.
80 Intag av Azomyr frystorkade tabletter med mat och dryck Azomyr frystorkade tabletter behöver inte tas med vatten eller vätska.
Azomyr frystorkade tabletter kan tas med eller utan mat.
Graviditet och amning Rådfråga din läkare eller apotekspersonal innan du tar något läkemedel under graviditet och amning.
Om du är gravid eller ammar rekommenderas inte intag av Azomyr.
Körförmåga och användning av maskiner Vid den rekommenderade dosen förväntas inte Azomyr göra dig dåsig eller mindre alert.
I mycket sällsynta fall blir emellertid enstaka personer dåsiga, vilket kan påverka deras körförmåga eller förmåga att sköta maskiner.
Viktig information om några av innehållsämnena i Azomyr frystorkade tabletter Produkten innehåller aspartam 1, 75 mg/ tablett.
Aspartam omvandlas till fenylalanin som kan vara skadligt för personer med fenylketonuri.
3.
HUR DU TAR AZOMYR FRYSTORKADE TABLETTER
Öppna försiktigt blistern före användning och ta ut den frystorkade tabletten utan att krossa den.
Placera den i munnen där den löses upp omedelbart.
Vatten eller annan vätska behövs inte för att svälja tabletten.
En tablett en gång dagligen.
Ta tabletten omedelbart sedan blistern öppnats.
Beträffande behandlingens längd så kommer din läkare att fastställa vilken typ av allergisk rinit du lider av och bestämma hur länge du ska ta Azomyr frystorkade tabletter.
Om din allergiska rinit är periodiskt återkommande (närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor) så kommer din läkare att rekommendera ett behandlingsschema som beror på bedömningen av din sjukdomshistoria.
Om din allergi är ihållande (närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor) så kan din läkare rekommendera en längre tids behandling.
Vid urtikaria kan behandlingstiden variera från patient till patient och du ska därför följa din läkares ordination.
Om du har tagit för stor mängd Azomyr frystorkade tabletter Ta Azomyr frystorkade tabletter som de har förskrivits till dig.
Inga allvarliga problem är att förvänta vid oavsiktlig överdos.
Om du emellertid skulle ta mer Azomyr frystorkade tabletter än du har ordinerats ska du kontakta läkare eller apotekspersonal.
Om du har glömt att ta Azomyr frystorkade tabletter Om du har glömt att ta din tablett i rätt tid ska du ta den så snart som möjligt och sedan gå tillbaka till den vanliga doseringen.
Ta inte dubbel dos för att kompensera för glömd dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Azomyr orsaka biverkningar, men alla behöver inte få dem.
Hos vuxna var biverkningarna ungefär desamma som med en overksam tablett.
Trötthet, muntorrhet och huvudvärk rapporterades emellertid oftare än med en overksam tablett.
Hos ungdomar var huvudvärk den mest vanligt rapporterade biverkningen.
Under marknadsföringen av Azomyr har mycket sällsynta fall av allvarliga allergiska reaktioner (svårigheter att andas, pipljud, klåda, nässelfeber och svullnad) och hudutslag rapporterats.
81 Palpitationer, snabba hjärtslag, magsmärtor, illamående, kräkningar, orolig mage, diarré, yrsel, dåsighet, sömnsvårigheter, muskelsmärtor, hallucinationer, kramper, rastlöshet med ökad kroppsrörelse, leverinflammation och avvikande leverfunktionstester har också rapporterats i mycket sällsynta fall.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR AZOMYR FRYSTORKADE TABLETTER SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i originalförpackningen.
Används före utgångsdatum som anges på kartongen och blistern.
Utgångsdatumet är den sista dagen i angiven månad.
Tala om för apotekspersonal om du märker någon förändring i tabletternas utseende.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Det aktiva innehållsämnet är desloratadin 5 mg
- Övriga innehållsämnen är gelatin, mannitol, aspartam (E951), polakrilinkalium, färgämne
Opatint Red (innehåller röd järnoxid (E172) och hypromellos (E464)), smakämne Tutti- Frutti och vattenfri citronsyra.
Läkemedlets utseende och förpackningsstorlekar
Azomyr frystorkade tabletter förpackas i endosblisters i förpackningar på 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50 eller 100 frystorkade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgien.
Tillverkare:
S- P Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgien.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Ke Štvanici 3 CZ- 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0 Info@ essex- pharma. de
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Ferraz, Lynce, S. A.
R.
Consiglieri Pedroso n. °123 Queluz de Baixo P- 2731- 901 Barcarena Tel: + 351- 21 434 52 12
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW - Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano)
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Vāgnera iela 13 Riga LV- 1050 Rīga Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 638 446
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
84 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Azomyr 2, 5 mg munsönderfallande tabletter desloratadin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Azomyr munsönderfallande tabletter är och vad det används för 2.
Innan du tar Azomyr munsönderfallande tabletter 3.
Hur du tar Azomyr munsönderfallande tabletter 4.
Eventuella biverkningar 5.
Hur Azomyr munsönderfallande tabletter ska förvaras 6.
Övriga upplysningar
1.
VAD AZOMYR MUNSÖNDERFALLANDE TABLETTER ÄR OCH VAD DET ANVÄNDS FÖR
Azomyr munsönderfallande tabletter är ett antiallergiskt läkemedel som inte gör dig dåsig.
Det hjälper till att hålla dina allergiska reaktioner och deras symptom under kontroll.
Azomyr munsönderfallande tabletter lindrar symptomen vid allergisk rinit (inflammation i nässlemhinnan orsakad av allergi, till exempel hösnuva eller allergi mot dammkvalster).
Dessa symptom omfattar nysningar, rinnande eller kliande näsa, gomklåda och kliande, röda eller vattniga ögon.
Azomyr munsönderfallande tabletter används också för att lindra symptom i samband med urtikaria (en hudåkomma orsakad av allergi).
Dessa symptom omfattar klåda och nässelutslag.
Lindring av dessa symptom varar hela dagen och hjälper dig att upprätthålla normala vardagssysslor och normal sömn.
2.
INNAN DU TAR AZOMYR MUNSÖNDERFALLANDE TABLETTER
Ta inte Azomyr munsönderfallande tabletter
- om du är allergisk (överkänslig) mot desloratadin, något av övriga innehållsämnen i Azomyr
munsönderfallande tabletter eller mot loratadin.
Azomyr 2, 5 mg munsönderfallande tabletter är avsedda för vuxna och barn (6 år och äldre).
Var särskilt försiktig med Azomyr munsönderfallande tabletter
- om du har nedsatt njurfunktion.
Om detta gäller dig, eller om du är osäker, kontrollera med din läkare innan du tar Azomyr.
Intag av andra läkemedel Det finns inte några kända interaktioner mellan Azomyr och andra läkemedel.
Intag av Azomyr munsönderfallande tabletter med mat och dryck 85 Azomyr munsönderfallande tabletter behöver inte tas med vatten eller vätska.
Azomyr munsönderfallande tabletter kan tas med eller utan mat.
Graviditet och amning Rådfråga din läkare eller apotekspersonal innan du tar något läkemedel under graviditet och amning.
Om du är gravid eller ammar rekommenderas inte intag av Azomyr.
Körförmåga och användning av maskiner Vid den rekommenderade dosen förväntas inte Azomyr göra dig dåsig eller mindre alert.
I mycket sällsynta fall blir emellertid enstaka personer dåsiga, vilket kan påverka deras körförmåga eller förmåga att sköta maskiner.
Viktig information om några av innehållsämnena i Azomyr munsönderfallande tabletter Produkten innehåller aspartam.
Aspartam omvandlas till fenylalanin som kan vara skadligt för personer med fenylketonuri.
3.
HUR DU TAR AZOMYR MUNSÖNDERFALLANDE TABLETTER
Öppna försiktigt blistern före användning och ta ut den munsönderfallande tabletten utan att krossa den.
Placera den i munnen där den löses upp omedelbart.
Vatten eller annan vätska behövs inte för att svälja tabletten.
Barn från 6 till och med 11 år: ta en 2, 5 mg Azomyr munsönderfallande tablett en gång dagligen.
Ta tabletten omedelbart sedan blistern öppnats.
Vuxna och ungdomar (12 år och äldre): ta två 2, 5 mg Azomyr munsönderfallande tabletter en gång dagligen.
Ta tabletterna omedelbart sedan blistern öppnats.
Beträffande behandlingens längd så kommer din läkare att fastställa vilken typ av allergisk rinit du lider av och bestämma hur länge du ska ta Azomyr munsönderfallande tabletter.
Om din allergiska rinit är periodiskt återkommande (närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor) så kommer din läkare att rekommendera ett behandlingsschema som beror på bedömningen av din sjukdomshistoria.
Om din allergi är ihållande (närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor) så kan din läkare rekommendera en längre tids behandling.
Vid urtikaria kan behandlingstiden variera från patient till patient och du ska därför följa din läkares ordination.
Om du har tagit för stor mängd Azomyr munsönderfallande tabletter Ta Azomyr munsönderfallande tabletter som de har förskrivits till dig.
Inga allvarliga problem är att förvänta vid oavsiktlig överdos.
Om du emellertid skulle ta mer Azomyr munsönderfallande tabletter än du har ordinerats ska du kontakta läkare eller apotekspersonal.
Om du har glömt att ta Azomyr munsönderfallande tabletter Om du har glömt att ta din tablett i rätt tid ska du ta den så snart som möjligt och sedan gå tillbaka till den vanliga doseringen.
Ta inte dubbel dos för att kompensera för enskilda glömda doser.
86 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Azomyr orsaka biverkningar, men alla behöver inte få dem.
Hos vuxna var biverkningarna ungefär desamma som med en overksam tablett.
Trötthet, muntorrhet och huvudvärk rapporterades emellertid oftare än med en overksam tablett.
Hos ungdomar var huvudvärk den mest vanligt rapporterade biverkningen.
Under marknadsföringen av Azomyr har mycket sällsynta fall av allvarliga allergiska reaktioner (svårigheter att andas, pipljud, klåda, nässelfeber och svullnad) och hudutslag rapporterats.
Palpitationer, snabba hjärtslag, magsmärtor, illamående, kräkningar, orolig mage, diarré, yrsel, dåsighet, sömnsvårigheter, muskelsmärtor, hallucinationer, kramper, rastlöshet med ökad kroppsrörelse, leverinflammation och avvikande leverfunktionstester har också rapporterats i mycket sällsynta fall.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR AZOMYR MUNSÖNDERFALLANDE TABLETTER SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i originalförpackningen.
Används före utgångsdatum som anges på kartongen och blistern.
Utgångsdatumet är den sista dagen i angiven månad.
Tala om för apotekspersonal om du märker någon förändring i Azomyr munsönderfallande tabletters utseende.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Det aktiva innehållsämnet är desloratadin 2, 5 mg
- Övriga innehållsämnen är mikrokristallin cellulosa, pregelatiniserad stärkelse,
natriumstärkelseglykolat, magnesiumstearat, butyl- metakrylatsampolymer, krospovidon, natriumvätekarbonat, citronsyra, kolloidal kiseldioxid, järnoxid, mannitol, aspartam (E951), smakämne Tutti- Frutti
Läkemedlets utseende och förpackningsstorlekar
Azomyr 2, 5 mg munsönderfallande tablett är ljusröd, spräcklig och rund med ” K ” märkt på ena sida.
Azomyr munsönderfallande tablett förpackas i endosblister i förpackningar på 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 och 100 tabletter.
Eventuellt kommer inte alla förpackningar att marknadsföras.
87 Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgien.
Tillverkare:
S- P Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgien.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Ke Štvanici 3 CZ- 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0 Info@ essex- pharma. de
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Laboratorios Menarini S. A.
C/ Alfonso XII, 587 E- 08918 - Badalona – Barcelona Tel: +34- 93 462 88 00
Portugal Ferraz, Lynce, S. A.
R.
Consiglieri Pedroso n. °123 Queluz de Baixo P- 2731- 901 Barcarena Tel: + 351- 21 434 52 12
88 France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW - Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Vāgnera iela 13 Riga LV- 1050 Rīga Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 638 446
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
89 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Azomyr 5 mg munsönderfallande tabletter desloratadin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Azomyr munsönderfallande tabletter är och vad det används för 2.
Innan du tar Azomyr munsönderfallande tabletter 3.
Hur du tar Azomyr munsönderfallande tabletter 4.
Eventuella biverkningar 5.
Hur Azomyr munsönderfallande tabletter ska förvaras 6.
Övriga upplysningar
1.
VAD AZOMYR MUNSÖNDERFALLANDE TABLETTER ÄR OCH VAD DET ANVÄNDS FÖR
Azomyr munsönderfallande tabletter är ett antiallergiskt läkemedel som inte gör dig dåsig.
Det hjälper till att hålla dina allergiska reaktioner och deras symptom under kontroll.
Azomyr munsönderfallande tabletter lindrar symptomen vid allergisk rinit (inflammation i nässlemhinnan orsakad av allergi, till exempel hösnuva eller allergi mot dammkvalster).
Dessa symptom omfattar nysningar, rinnande eller kliande näsa, gomklåda och kliande, röda eller vattniga ögon.
Azomyr munsönderfallande tabletter används också för att lindra symptom i samband med urtikaria (en hudåkomma orsakad av allergi).
Dessa symptom omfattar klåda och nässelutslag.
Lindring av dessa symptom varar hela dagen och hjälper dig att upprätthålla normala vardagssysslor och normal sömn.
2.
INNAN DU TAR AZOMYR MUNSÖNDERFALLANDE TABLETTER
Ta inte Azomyr munsönderfallande tabletter
- om du är allergisk (överkänslig) mot desloratadin, något av övriga innehållsämnen i Azomyr
munsönderfallande tabletter eller mot loratadin.
Azomyr 5 mg munsönderfallande tabletter är endast avsedda för vuxna och ungdomar (12 år och äldre).
Var särskilt försiktig med Azomyr munsönderfallande tabletter
- om du har nedsatt njurfunktion.
Om detta gäller dig, eller om du är osäker, kontrollera med din läkare innan du tar Azomyr.
90 Intag av andra läkemedel Det finns inte några kända interaktioner mellan Azomyr och andra läkemedel.
Intag av Azomyr munsönderfallande tabletter med mat och dryck Azomyr munsönderfallande tabletter behöver inte tas med vatten eller vätska.
Azomyr munsönderfallande tabletter kan tas med eller utan mat.
Graviditet och amning Rådfråga din läkare eller apotekspersonal innan du tar något läkemedel under graviditet och amning.
Om du är gravid eller ammar rekommenderas inte intag av Azomyr.
Körförmåga och användning av maskiner Vid den rekommenderade dosen förväntas inte Azomyr göra dig dåsig eller mindre alert.
I mycket sällsynta fall blir emellertid enstaka personer dåsiga, vilket kan påverka deras körförmåga eller förmåga att sköta maskiner.
Viktig information om några av innehållsämnena i Azomyr munsönderfallande tabletter Produkten innehåller aspartam.
Aspartam omvandlas till fenylalanin som kan vara skadligt för personer med fenylketonuri.
3.
HUR DU TAR AZOMYR MUNSÖNDERFALLANDE TABLETTER
Öppna försiktigt blistern före användning och ta ut den munsönderfallande tabletten utan att krossa den.
Placera den i munnen där den löses upp omedelbart.
Vatten eller annan vätska behövs inte för att svälja tabletten.
En 5 mg Azomyr munsönderfallande tablett en gång dagligen.
Ta tabletten omedelbart sedan blistern öppnats.
Beträffande behandlingens längd så kommer din läkare att fastställa vilken typ av allergisk rinit du lider av och bestämma hur länge du ska ta Azomyr munsönderfallande tabletter.
Om din allergiska rinit är periodiskt återkommande (närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor) så kommer din läkare att rekommendera ett behandlingsschema som beror på bedömningen av din sjukdomshistoria.
Om din allergi är ihållande (närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor) så kan din läkare rekommendera en längre tids behandling.
Vid urtikaria kan behandlingstiden variera från patient till patient och du ska därför följa din läkares ordination.
Om du har tagit för stor mängd Azomyr munsönderfallande tabletter Ta Azomyr munsönderfallande tabletter som de har förskrivits till dig.
Inga allvarliga problem är att förvänta vid oavsiktlig överdos.
Om du emellertid skulle ta mer Azomyr munsönderfallande tabletter än du har ordinerats ska du kontakta läkare eller apotekspersonal.
Om du har glömt att ta Azomyr munsönderfallande tabletter Om du har glömt att ta din tablett i rätt tid ska du ta den så snart som möjligt och sedan gå tillbaka till den vanliga doseringen.
Ta inte dubbel dos för att kompensera för enskilda glömda doser.
4.
Liksom alla läkemedel kan Azomyr orsaka biverkningar, men alla behöver inte få dem.
Hos vuxna var biverkningarna ungefär desamma som med en overksam tablett.
Trötthet, muntorrhet och huvudvärk rapporterades emellertid oftare än med en overksam tablett.
Hos ungdomar var huvudvärk den mest vanligt rapporterade biverkningen.
91 Under marknadsföringen av Azomyr har mycket sällsynta fall av allvarliga allergiska reaktioner (svårigheter att andas, pipljud, klåda, nässelfeber och svullnad) och hudutslag rapporterats.
Palpitationer, snabba hjärtslag, magsmärtor, illamående, kräkningar, orolig mage, diarré, yrsel, dåsighet, sömnsvårigheter, muskelsmärtor, hallucinationer, kramper, rastlöshet med ökad kroppsrörelse, leverinflammation och avvikande leverfunktionstester har också rapporterats i mycket sällsynta fall.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR AZOMYR MUNSÖNDERFALLANDE TABLETTER SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i originalförpackningen.
Används före utgångsdatum som anges på kartongen och blistern.
Utgångsdatumet är den sista dagen i angiven månad.
Tala om för apotekspersonal om du märker någon förändring i Azomyr munsönderfallande tabletters utseende.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Det aktiva innehållsämnet är desloratadin 5 mg
- Övriga innehållsämnen är mikrokristallin cellulosa, pregelatiniserad stärkelse,
natriumstärkelseglykolat, magnesiumstearat, butyl- metakrylatsampolymer, krospovidon, natriumvätekarbonat, citronsyra, kolloidal kiseldioxid, järnoxid, mannitol, aspartam (E951), smakämne Tutti- Frutti
Läkemedlets utseende och förpackningsstorlekar
Azomyr 5 mg munsönderfallande tablett är ljusröd, spräcklig och rund med ” A ” märkt på ena sida.
Azomyr munsönderfallande tablett förpackas i endosblister i förpackningar på 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 och 100 tabletter.
Eventuellt kommer inte alla förpackningar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgien.
Tillverkare:
S- P Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgien.
92 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Ke Štvanici 3 CZ- 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0 Info@ essex- pharma. de
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Laboratorios Menarini S. A.
C/ Alfonso XII, 587 E- 08918 - Badalona – Barcelona Tel: +34- 93 462 88 00
Portugal Ferraz, Lynce, S. A.
R.
Consiglieri Pedroso n. °123 Queluz de Baixo P- 2731- 901 Barcarena Tel: + 351- 21 434 52 12
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
93 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW - Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Vāgnera iela 13 Riga LV- 1050 Rīga Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 638 446
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
94 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Azomyr 0, 5 mg/ ml oral lösning desloratadin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Azomyr är och vad det används för 2.
Innan du tar Azomyr 3.
Hur du tar Azomyr 4.
Eventuella biverkningar 5.
Hur Azomyr ska förvaras 6.
Övriga upplysningar
1.
VAD AZOMYR ÄR OCH VAD DET ANVÄNDS FÖR
Azomyr oral lösning är ett antiallergiskt läkemedel som inte gör dig dåsig.
Det hjälper till att hålla dina allergiska reaktioner och deras symptom under kontroll.
Azomyr oral lösning lindrar symptomen vid allergisk rinit (inflammation i nässlemhinnan orsakad av allergi, till exempel hösnuva eller allergi mot dammkvalster).
Dessa symptom omfattar nysningar, rinnande eller kliande näsa, gomklåda och kliande, röda eller vattniga ögon.
Azomyr oral lösning används också för att lindra symptomen i samband med urtikaria (en hudåkomma orsakad av allergi).
Dessa symptom omfattar klåda och nässelutslag.
Lindring av dessa symptom varar hela dagen och hjälper dig att upprätthålla normala vardagssysslor och normal sömn.
2.
INNAN DU TAR AZOMYR
Ta inte Azomyr
- om du är allergisk (överkänslig) mot desloratadin, loratadin eller mot något av övriga
innehållsämnen i Azomyr.
Azomyr oral lösning är avsett för barn från 1 till och med 11 år, ungdomar (12 år och äldre) och vuxna inklusive äldre personer.
Var särskilt försiktig med Azomyr
- om du har nedsatt njurfunktion.
Om detta gäller dig, eller om du är osäker, kontrollera med din läkare innan du tar Azomyr.
Intag av andra läkemedel Det finns inte några kända interaktioner mellan Azomyr och andra läkemedel.
Intag av Azomyr med mat och dryck Azomyr kan tas med eller utan mat.
95 Graviditet och amning Rådfråga din läkare eller apotekspersonal innan du tar något läkemedel under graviditet och amning.
Om du är gravid eller ammar rekommenderas inte intag av Azomyr oral lösning.
Körförmåga och användning av maskiner Vid den rekommenderade dosen förväntas inte Azomyr göra dig dåsig eller mindre alert.
I mycket sällsynta fall blir emellertid enstaka personer dåsiga, vilket kan påverka deras körförmåga eller förmåga att sköta maskiner.
Viktig information om några av hjälpämnena i Azomyr Azomyr oral lösning innehåller sorbitol.
Om din läkare berättat för dig att du är intolerant mot vissa sockerarter ska du kontakta din läkare innan du tar detta läkemedel.
3.
HUR DU TAR AZOMYR
2, 5 ml (½ av en 5 ml sked) oral lösning en gång dagligen.
5 ml (en 5 ml sked) oral lösning en gång dagligen.
10 ml (två 5 ml skedar) oral lösning en gång dagligen.
Om en doseringsspruta för oral användning medföljer flaskan med oral lösning kan man använda den för att ta avsedd mängd oral lösning.
Svälj den orala lösningen och drick sedan litet vatten.
Du kan ta detta läkemedel med eller utan mat.
Beträffande behandlingens längd så kommer din läkare att fastställa vilken typ av allergisk rinit du lider av och bestämma hur länge du ska ta Azomyr oral lösning.
Om din allergiska rinit är periodiskt återkommande (närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor) så kommer din läkare att rekommendera ett behandlingsschema som beror på bedömningen av din sjukdomshistoria.
Om din allergi är ihållande (närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor) så kan din läkare rekommendera en längre tids behandling.
Vid urtikaria kan behandlingstiden variera från patient till patient och du ska därför följa din läkares ordination.
Om du har tagit för stor mängd av Azomyr Ta Azomyr oral lösning som det har förskrivits till dig.
Inga allvarliga problem är att förvänta vid oavsiktlig överdos.
Om du emellertid skulle ta mer Azomyr oral lösning än du har ordinerats ska du kontakta läkare eller apotekspersonal.
Om du har glömt att ta Azomyr Om du har glömt att ta din dos i rätt tid ska du ta den så snart som möjligt och sedan gå tillbaka till den vanliga doseringen.
Ta inte dubbel dos för att kompensera för glömd dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Azomyr oral lösning orsaka biverkningar, men alla användare behöver inte få dem.
Hos de flesta barn och vuxna var biverkningarna med Azomyr ungefär desamma som med en overksam lösning eller en overksam tablett.
Vanliga biverkningar hos barn mindre än 2 år var emellertid diarré, feber och sömnlöshet, medan det hos vuxna rapporterades trötthet, muntorrhet och huvudvärk oftare än för en overksam tablett.
96 Under marknadsföringen av Azomyr har mycket sällsynta fall av allvarliga allergiska reaktioner (svårigheter att andas, pipljud, klåda, nässelfeber och svullnad) och hudutslag rapporterats.
Palpitationer, snabba hjärtslag, magsmärtor, illamående, kräkningar, orolig mage, diarré, yrsel, dåsighet, sömnsvårigheter, muskelsmärtor, hallucinationer, kramper, rastlöshet med ökad kroppsrörelse, leverinflammation och avvikande leverfunktionstester har också rapporterats i mycket sällsynta fall.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR AZOMYR SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Får ej frysas.
Förvaras i originalförpackningen.
Används före utgångsdatum som anges på flaskan.
Utgångsdatumet är den sista dagen i angiven månad.
Tala om för apotekspersonal om du märker någon förändring i den orala lösningens utseende.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Det aktiva innehållsämnet är desloratadin 0, 5 mg/ ml
- Övriga innehållsämnen är sorbitol, propylenglykol, sukralos E 995, hypromellos 2910,
natriumcitratdihydrat, naturliga och artificiella smakämnen (bubbelgum), vattenfri citronsyra, dinatriumedetat och renat vatten.
Läkemedlets utseende och förpackningsstorlekar
Azomyr oral lösning finns i flaskor med 30, 50, 60, 100, 120, 150, 225 eller 300 ml med ett barnsäkert lock.
I alla förpackningar, förutom 150 ml flaskan, medföljer en doseringssked markerad för doserna 2, 5 ml och 5 ml.
I 150 ml förpackningen medföljer en doseringssked eller en doseringsspruta för oral användning markerad för doserna 2, 5 ml och 5 ml.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgien.
Tillverkare:
S- P Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgien.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: + 36 1 457- 8500
Česká republika Ke Štvanici 3 CZ- 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0 Info@ essex- pharma. de
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Laboratorios Menarini S. A.
C/ Alfonso XII, 587 E- 08918 - Badalona – Barcelona Tel: +34- 93 462 88 00
Portugal Ferraz, Lynce, S. A.
R.
Consiglieri Pedroso n. °123 Queluz de Baixo P- 2731- 901 Barcarena Tel: + 351- 21 434 52 12
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel:
98 Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 638 446
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
99
European Medicines Agency
EMEA/ H/ C/ 267
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
AZOPT
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Azopt?
Azopt ögondroppar är en vit suspension, som innehåller den aktiva substansen brinzolamid (10 mg/ ml).
Vad används Azopt för?
Azopt används för att sänka det intraokulära trycket (trycket inne i ögat) hos patienter med okulär hypertension (där trycket i ögat är högre än normalt) eller öppenvinkelglaukom (en sjukdom där trycket inne i ögat stiger på grund av att vätska inte kan dräneras ut ur ögat).
Azopt ges som tilläggsbehandling till betablockerare eller prostaglandinanaloger (andra läkemedel som används vid dessa tillstånd) eller ensamt till patienter som inte kan ta eller som inte svarar på betablockerare.
Läkemedlet är receptbelagt.
Hur används Azopt?
Dosen Azopt är en droppe i det (de) påverkade ögat (ögonen) två gånger dagligen.
Vissa patienter svarar kanske bättre med en droppe tre gånger dagligen.
Suspensionen måste skakas före användning.
Azopt rekommenderas inte till patienter med leversjukdom på grund av brist på information om säkerhet och effekt i denna grupp.
Azopt ska inte ges till patienter med svåra njurproblem.
Informationen om användningen av Azopt på barn är begränsad.
Hur verkar Azopt?
Ett förhöjt intraokulärt tryck skadar näthinnan (den ljuskänsliga ytan längst bak i ögat) och den optiska nerven som skickar signaler från ögat till hjärnan.
Detta kan leda till allvarlig synförlust och till och med blindhet.
Genom att sänka trycket minskar Azopt risken för skada.
Den aktiva substansen i Azopt, brinzolamid, är en karbanhydrashämmare.
Den verkar genom att blockera ett enzym som kallas karbanhydras, som producerar bikarbonatjoner i kroppen.
Bikarbonat krävs för produktion av kammarvatten (den vattniga vätskan i ögat).
Genom att blockera produktionen av bikarbonat i ögat saktar Azopt ned produktionen av kammarvatten, vilket sänker trycket inne i ögat.
Två av dessa studier pågick i tre månader och den tredje, som jämförde Azopt med 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. timolol, varade i 18 månader.
I två studier jämfördes effekten av tilläggsbehandling med Azopt, dorzolamid eller placebo (overksam behandling) till timolol under tre månader.
I två studier med sammanlagt 390 patienter jämfördes slutligen effekten av Azopt två gånger dagligen med effekten av timolol när läkemedlen gavs som tillägg till travopost (en prostaglandinanalog) under 12 veckor.
I samtliga studier var effektmåttet förändringen av trycket i ögat mätt i ” millimeter kvicksilver ” (mmHg).
Vilken nytta har Azopt visat vid studierna?
När det användes ensamt var Azopt mindre effektivt än timolol.
Azopt gav en sänkning av ögats tryck på mellan 2, 7 och 5, 7 mmHg, jämfört med en sänkning på mellan 5, 2 och 6, 0 mmHg hos dem som fick timolol.
Hos en patient med glaukom är ögats tryck i regel högre än 21 mmHg.
Azopt var lika effektivt som dorzolamid när det användes ensamt eller som tilläggsbehandling till timolol, med en sänkning av ögats tryck på mellan 3, 4 och 5, 7 mmHg.
Dorzolamid ledde till sänkningar på mellan 4, 3 och 4, 9 mmHg.
Azopt var även effektivare än placebo när det gavs som tilläggsbehandling till timolol.
När Azopt användes som tilläggsbehandling till travopost så hade det liknande effekt som timolol när det gällde sänkning av trycket i ögat.
I båda studierna gav tillägg av antingen Azopt eller timolol en ytterligare sänkning av trycket i ögat på omkring 3, 5 mmHg efter 12 veckor.
Sammantaget visade Azopt liknande effekt när det gavs två eller tre gånger per dag.
Men resultaten tyder på att vissa patienter kan få en större sänkning av ögats tryck när de tar dropparna tre gånger per dag.
Vilka är riskerna med Azopt?
De vanligaste biverkningarna (uppträder hos 1−10 patienter av 100) är dysgeusi (en bitter eller ovanlig smak i munnen), huvudvärk, blefarit (ögonlocksinflammation), dimsyn, ögonirritation, ögonsmärta, torra ögon, sekretbildning i ögonen, pruritus (klåda) i ögonen, känsla av främmande kropp i ögonen, okulär hyperemi (röda ögon) och muntorrhet.
Förteckningen över samtliga biverkningar som rapporterats för Azopt finns i bipacksedeln.
Azopt ska inte ges till personer som kan vara överkänsliga (allergiska) mot brinzolamid eller något av övriga innehållsämnen eller mot sulfonamider (som vissa antibiotika).
Det ska inte heller ges till patienter med allvarlig njursjukdom eller hyperkloremisk acidos (för mycket syra i blodet som orsakats av för mycket klorid).
Azopt innehåller bensalkoniumklorid som man vet missfärgar mjuka kontaktlinser.
Försiktighet ska därför iakttas av personer som använder mjuka kontaktlinser.
Varför har Azopt godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Azopt är större än riskerna vid behandling för att sänka ett förhöjt intraokulärt tryck vid okulär hypertension och öppenvinkelglaukom.
Kommittén rekommenderade att Azopt skulle godkännas för försäljning.
Mer information om Azopt:
Den 9 mars 2000 beviljade Europeiska kommissionen Alcon Laboratories (UK) Limited ett godkännande för försäljning av Azopt som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 9 mars 2005.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 06- 2008.
2/ 2
EU- nummer
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 00/ 129/ 01
Azopt
10 mg/ ml
Ögondroppar, suspension Okulär användning
Flaska (LDPE)
5 ml
1
EU/ 1/ 00/ 129/ 02
Azopt
10 mg/ ml
Ögondroppar, suspension Okulär användning
Flaska (LDPE)
10 ml
1
EU/ 1/ 00/ 129/ 03
Azopt
10 mg/ ml
Ögondroppar, suspension Okulär användning
Flaska (LDPE)
5 ml
3
1/ 1
BILAGA I
PRODUKTRESUMÈ
1 LÄKEMEDLETS NAMN 1.
AZOPT 10 mg/ ml ögondroppar, suspension.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 ml suspension innehåller 10 mg brinzolamid.
Bensalkoniumklorid 0, 15 mg (se avsnitt 4. 4).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Ögondroppar, suspension.
AZOPT är en vit till benvit suspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
AZOPT är indicerat för sänkning av förhöjt intraokulärt tryck vid: • okulär hypertension • öppenvinkelglaukom som monoterapi till patienter som ej svarat på betablockerare eller då betablockerare är kontraindicerade eller som tilläggsterapi till betablockerare eller prostaglandinanaloger (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
När AZOPT används som monoterapi eller tilläggsterapi är dosen 1 droppe i konjunktivalsäcken i det påverkade ögat/ ögonen 2 gånger dagligen.
Vissa patienter kan svara bättre på 1 droppe 3 gånger dagligen.
Nasolakrimal ocklusion eller försiktig slutning av ögonlocken efter instillationen kan minska den systemiska absorptionen av läkemedel som tillförs som ögondroppar.
Detta kan medföra en minskning av de systemiska biverkningarna.
När AZOPT ersätter ett annat glaukommedel för lokalt bruk, skall det andra medlet utsättas varefter behandling med AZOPT startas nästa dag.
Om mer än ett lokalt verkande ögonläkemedel används, skall läkemedlen ges med minst 5 minuter mellan doseringarna.
Omskakas väl före användning.
För att förhindra förorening av droppspetsen och suspensionen skall försiktighet iakttagas, så att ej ögonlocken, omgivande områden eller andra ytor berörs av flaskans droppspets.
Håll flaskan ordentligt stängd när den inte används.
Äldre Ingen dosjustering är nödvändig vid behandling av äldre patienter.
2 Barn Effekt och säkerhet av AZOPT har inte visats på patienter under 18 år och behandling rekommenderas därför ej till dessa patienter.
Dock finns begränsad erfarenhet av användning på barn.
Säkerhet och effekt har studerats på ett litet antal pediatriska patienter under 6 års ålder (se även avsnitten 4. 4, 4. 8 och 5. 1).
Nedsatt lever- och njurfunktion AZOPT har inte studerats på patienter med leverfunktionsnedsättning och bör därför inte användas till sådana patienter.
AZOPT har inte studerats på patienter med grav njurfunktionsnedsättning (kreatininclearance < 30 ml/ min) eller på patienter med hyperkloremisk acidos.
Eftersom brinzolamid och dess huvudmetabolit huvudsakligen utsöndras via njurarna, är AZOPT kontraindicerat till sådana patienter (se även avsnitt 4. 3).
4. 3 Kontraindikationer
Hyperkloremisk acidos (se även avsnitt 4. 2).
4. 4 Varningar och försiktighetsmått
Brinzolamid är en karbanhydrashämmare av sulfonamidtyp, som även vid lokal tillförsel absorberas systemiskt.
Syra- basrubbningar har rapporterats med orala karbanhydrashämmare.
Brinzolamid har inte studerats på för tidigt födda barn (mindre än 36 veckors havandeskapstid) eller barn yngre än 1 vecka.
Patienter med signifikant renal tubulär omognad eller avvikelse bör endast erhålla brinzolamid efter noggrant övervägande av risker kontra fördelar beroende på risken för metabolisk acidos.
Av denna anledning kan samma biverkningar som sulfonamider ger upphov till förekomma även efter lokal tillförsel av AZOPT.
Om tecken på allvarliga reaktioner eller överkänslighet uppträder skall preparatet utsättas.
Det finns risk för en additiv effekt till de kända systemeffekterna av karbanhydrashämmare hos patienter som erhåller perorala karbanhydrashämmare och AZOPT.
Samtidig tillförsel av AZOPT och perorala karbanhydrashämmare har ej studerats och rekommenderas därför inte.
Erfarenheten av behandling med AZOPT till patienter med pseudoexfoliativt glaukom och pigmentglaukom är begränsad.
AZOPT utvärderades primärt vid samtidig behandling med timolol som tilläggsterapi vid glaukom.
Det föreligger inga uppgifter om långtidstillförsel av AZOPT tillsammans med travoprost (se avsnitt 5. 1).
AZOPT har inte studerats på patienter med trångvinkelglaukom.
Den eventuella påverkan av brinzolamid på korneal endotelfunktion har inte studerats på patienter med skadad kornea (speciellt patienter med lågt antal endotelceller).
Patienter som använder kontaktlinser har inte studerats specifikt, och dessa patienter bör därför följas noggrant under behandling med brinzolamid eftersom karbanhydrashämmare kan påverka korneal hydrering och användning av kontaktlinser kan öka risken för kornea.
Andra patienter med skadad kornea, som vid diabetes mellitus, bör även följas noga.
3 Bensalkoniumklorid, som ofta används som konserveringsmedel i ögonpreparat, har rapporterats orsaka punktuell keratopati och/ eller toxisk ulcerös keratopati.
Eftersom AZOPT innehåller bensalkoniumklorid krävs noggranna kontroller vid frekvent eller långvarigt bruk hos patienter med torra ögon eller vid tillstånd där kornea kan påverkas.
AZOPT har ej studerats på patienter som använder kontaktlinser.
AZOPT innehåller konserveringsmedlet bensalkoniumklorid, som kan orsaka ögonirritation.
Bensalkoniumklorid kan absorberas av mjuka kontaktlinser och är känt för att missfärga mjuka kontaktlinser.
Patienterna skall därför instrueras att vänta 15 minuter efter instillationen av AZOPT innan de använder kontaktlinser.
AZOPT skall ej tillföras när kontaktlinserna sitter i ögat.
Potentiella rebound- effekter efter avslutat behandling med AZOPT har ej studerats; den tryck- sänkande effekten förväntas kvarstå i 5- 7 dagar.
Perorala karbanhydrashämmare kan försämra förmågan att utföra uppgifter som kräver mental vakenhet och/ eller fysisk koordination hos äldre patienter.
AZOPT absorberas systemiskt och därför kan detta uppstå vid topikal administration.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Särskilda interaktionsstudier med andra läkemedel har ej utförts med AZOPT.
I kliniska studier användes AZOPT tillsammans med ögonpreparat innehållande prostaglandinanaloger och timolol utan att några interaktioner sågs.
Kombination av AZOPT med miotika eller adrenergika har inte utvärderats som tilläggsterapi vid glaukom.
AZOPT är en karbanhydrashämmare som absorberas systemiskt även om den tillförs lokalt.
Syra- basförändringar har rapporterats efter behandling med perorala karbanhydrashämmare.
Risken för interaktioner skall beaktas hos patienter som erhåller AZOPT.
De cytokrom P- 450 isoenzymer som ansvarar för metabolismen av brinzolamid innefattar CYP3A4 (huvudsakligen), CYP2A6, CYP2C8 and CYP2C9.
Man kan förvänta sig att CYP3A4- inhibitorer som ketokonazol, itrakonazol, klotrimazol, ritonavir och troleandomycin kan hämma metabolismen av brinzolamid via CYP3A4.
Om CYP3A4- inhibitorer ges samtidigt som brinzolamid bör försiktighet iakttagas.
Ackumulation av brinzolamid är dock osannolik då brinzolamid huvudsakligen utsöndras renalt.
4. 6 Graviditet och amning
Graviditet Adekvata data från behandling av gravida kvinnor med brinzolamid saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
AZOPT skall användas under graviditet endast då det är absolut nödvändigt.
Amning Det är okänt om brinzolamid utsöndras i bröstmjölk hos människa, men substansen utsöndras i bröstmjölk hos råtta.
Det rekommenderas starkt, att undvika användning av AZOPT under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Övergående dimsyn eller andra synstörningar kan påverka förmågan att framföra fordon eller använda maskiner (se även avsnitt 4. 8 Biverkningar).
Om dimsyn uppträder vid instillationen skall patienten vänta med att köra bil och använda maskiner tills synen klarnat.
4 4. 8 Biverkningar
Dimsynen varade från några sekunder till några minuter (se även avsnitt 4. 7 Effekter på förmågan att framföra fordon och använda maskiner).
Mycket vanliga (≥1/ 10), vanliga (≥1/ 100 till < 1/ 10), mindre vanliga (≥1/ 1000 till < 1/ 100), sällsynta (≥1/ 10000 till < 1/ 1000) eller mycket sällsynta (< 1/ 10000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Hjärtat Mindre vanliga:
Hjärt- lungproblem, angina pectoris, bradykardi, oregelbunden hjärtfrekvens.
Blodet och lymfsystemet Mindre vanliga:
Minskat antal röda blodkroppar, ökad halt klorid i blod.
Mindre vanliga:
Somnolens, motordysfunktion, amnesi, minnesförsämring, yrsel, parestesi.
Ögon Vanliga:
Blefarit, dimsyn, ögonirritation, ögonsmärta, torra ögon, ögonavsöndring från ögat, ögonklåda, känsla av främmande kropp i ögat, ögonhyperemi.
Mindre vanliga:
Öron och balansorgan Mindre vanliga:
Andningsvägar bröstkorg och mediastinum Mindre vanliga:
Dyspné, bronkial hyperaktivitet, hosta, epistaxi, faryngolaryngeal smärta, irritation i halsen, nästäppa, obstruktion i övre luftvägarna, postnasalt dropp, rinorré, nysning, nasal torrhet.
Magtarmkanalen Vanliga:
Muntorrhet.
Mindre vanliga:
Njurar och urinvägar Mindre vanliga:
Hud och subkutan vävnad Mindre vanliga:
Urtikaria, utslag, makulo- papulära utslag, allmän pruritus, alopeci, stram hud.
Muskuloskeletala systemet och bindväv Mindre vanliga:
Ryggsmärta, muskelspasm, myalgi.
Nasofaryngit, faryngit, sinusit.
Främmande kropp i ögat.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanliga:
Smärta, obehag i bröstkorgen, asteni, trötthet, onormal känsla, känsla av nervositet, irritabilitet.
Reproduktionsorgan och bröstkörtel Mindre vanliga:
Erektil dysfunktion.
Apati, depression, nedstämdhet, minskad libido, mardrömmar, insomnia, nervositet.
Biverkningar från tiden efter marknadsföringen som inte tidigare rapporterats i de kliniska prövningarna med.
AZOPT innefattar följande.
Frekvenskategorin är okänd för dessa och kan inte uppskattas utifrån tillgängliga uppgifter.
Arytmi, palpitationer, takykardi, hypertension, förhöjt blodtryck, ökad hjärtfrekvens.
Tremor, hypoestesi, ageusi.
Korneal epiteliesjukdom, korneal sjukdom, synstörning, svullna ögon, ögonallergi, madaros, ögonlockssjukdom, ögonlocksödem, ögonlockserytem.
Vertigo.
Astma.
Kräkning.
Pollakiuri.
Dermatit, erytem.
Artralgi, smärta i extremitet.
Rinit.
Bröstsmärta, perifert ödem, sjukdomskänsla, läkemedelsrester.
Överkänslighet.
Onormala leverfunktionstest.
Huvuddelen av dessa var lokala, icke allvarliga ögoneffekter såsom konjunktival hyperemi, ögonirritation, ögonavsöndring och ökad lakrimation (se avsnitt 5. 1).
Dysgeusi (bitter eller ovanlig smak i munnen efter tillförseln) var den vanligast förekommande systembiverkningen förknippad med behandling med AZOPT under de kliniska studierna.
Förändringen orsakas troligen av passage av ögondropparna till nasofarynx via den nasolakrimala kanalen.
Nasolakrimal ocklusion eller försiktigt slutande av ögonen efter instillationen kan minska incidensen av denna biverkan (se också avsnitt 4. 2 Dosering och administrationssätt).
6 AZOPT är karbanhydrashämmare av sulfonamidtyp, som absorberas systemiskt.
Gastrointestinala, centralnervösa, hematologiska, renala och metabola effekter förknippas vanligen med systemiska karbanhydrashämmare. Samma typ av biverkningar som hänförs till perorala karbanhydrashämmare kan förekomma även vid topikal tillförsel.
Inga oväntade biverkningar har observerats med AZOPT använt i kombination med travoprost.
Biverkningarna vid kombinationsterapi har förekommit med de aktiva substanserna var för sig.
4. 9 Överdosering
Inget fall av överdosering har rapporterats.
Behandling av överdosering bör vara symptomatisk och understödjande.
Elektrolytobalans, utveckling av acidos och möjligen effekter på nervsystemet kan förekomma.
Serumelektrolytnivåer (särskilt kalium) och pH- nivån i blod skall mätas.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Medel vid glaukom och miotika, karbanhydrashämmare.
ATC- kod:
S01E C.
Karbanhydras (CA) är ett enzym som återfinns i många vävnader i kroppen, inklusive ögat.
Karbanhydras katalyserar den reversibla reaktionen där koldioxid hydreras och karbonsyra dehydreras.
Hämning av karbanhydras i de ciliära processerna i ögat minskar utflödet av kammarvatten, troligen genom att försena bildningen av bikarbonatjoner med följd att transporten av natrium och vätska minskar.
Effekten av detta blir en minskning av det intraokulära trycket (IOP), som är en stor riskfaktor för skador på synnerven och synfältsbortfall orsakat av glaukom.
Brinzolamid är en hämmare av karbanhydras II (CA- II), det dominerande isoenzymet i ögat, med en IC50 på 3, 2 nM in vitro och en Ki på 0, 13 nM mot CA- II.
Den IOP- sänkande effekten av AZOPT vid tilläggsterapi med prostaglandinanalogen travoprost har studerats.
Efter en fyra veckors initial terapi med travoprost randomiserades patienter med IOP ≥19 mmHg till att erhålla ytterligare behandling med brinzolamid eller timolol.
För brinzolamid erhölls en ytterligare sänkning av dygnsmedeltrycket på 3, 2 till 3, 4 mmHg och motsvarande sänkning för timolol var 3, 2 till 4, 2 mmHg.
En högre incidens av icke allvarliga ögonbiverkningar, huvudsakligen lokalirritation, sågs i gruppen som erhöll brinzolamid/ travoprost.
Biverkningarna var milda och påverkade inte andelen patienter som avbröt studien (se avsnitt 4. 8).
Patienterna led av glaukom eller okulär hypertension.
Vissa patienter erhöll ögontryckssänkande läkemedel för första gången, medan andra stod på andra trycksänkande läkemedel.
De som tidigare behandlats med trycksänkande läkemedel behövde inte upphöra med denna behandling förrän monoterapi med AZOPT insattes.
Bland de patienter som erhöll trycksänkande läkemedel för första gången (10 patienter) var effekten av AZOPT liknande den som ses hos vuxna, med intraokulära trycksänkningar på upp till 5 mmHg från basvärdet.
Bland de patienter som stod på behandling med topikala trycksänkande läkemedel sedan tidigare (22 patienter), ökade det intraokulära trycket något jämfört med basvärdet i AZOPT- gruppen.
7 5. 2 Farmakokinetiska uppgifter
Efter lokal tillförsel i ögat absorberas brinzolamid systemiskt.
Beroende på sin affinitet till CA- II distribueras brinzolamid i hög grad till de röda blodkropparna (RBK) och uppvisar en lång halveringstid i helblod (medelvärde cirka 24 veckor).
Hos människa bildas metaboliten N- desetylbrinzolamid; även denna binds till CA och ackumuleras i RBK.
Denna metabolit binds i huvudsak till CA- I i närvaro av brinzolamid.
I plasma återfinns både brinzolamid och N- desetylbrinzolamid i låga koncentrationer, ofta under detektionsgränsen (< 7, 5 ng/ ml).
Bindningen till plasmaproteiner är inte stor (ungefär 60%).
Brinzolamid elimineras huvudsakligen genom renal utsöndring (ungefär 60%).
Cirka 20% av dosen återfinns i urinen i form av metaboliter.
Brinzolamid och N- desetylbrinzolamid är de huvudsakliga substanserna som återfinns i urin tillsammans med spårmängder av N- desmetoxipropyl - och O- desmetylmetaboliter.
I en oral farmakokinetisk studie erhöll friska frivilliga kapslar med 1 mg brinzolamid 2 gånger dagligen i upp till 32 veckor, och CA- aktiviteten i RBK mättes för att utvärdera graden av CA- hämning.
Mättning av CA- II med brinzolamid i RBK uppnåddes efter 4 veckor (koncentrationen var då cirka 20 μM).
N- desetylbrinzolamid ackumulerades i RBK och nådde steady- state inom 20- 28 veckor; koncentrationen varierade då mellan 6- 30 μM.
Hämningen av total CA- aktivitet i RBK vid steady- state var cirka 70- 75%.
Personer med måttlig njurfunktionsnedsättning (kreatininclearance 30- 60 ml/ min) erhöll kapslar med 1 mg brinzolamid 2 gånger dagligen i upp till 54 veckor.
Efter 4 veckors behandling var koncentrationen av brinzolamid i RBk 20- 40 μM.
Vid steady- state var koncentrationerna av brinzolamid och dess metabolit i RBk 22, 0- 46, 1 μM respektive 17, 1- 88, 6 μM.
Koncentrationerna av N- desetyl- brinzolamid ökade och den totala CA- aktiviteten i RBK sjönk med minskande kreatininclearance men koncentrationerna av brinzolamid i RBK och CA- II- aktiviteten förblev oförändrad.
Hos personer med den största njurfunktionsnedsättningen var hämningen av den totala CA- aktiviteten större även om den var lägre än 90% vid steady- state.
I en ögonstudie var brinzolamidkoncentrationerna i RBK vid steady- state lika de som uppmättes i den orala studien, medan nivåerna av N- desetyl- brinzolamid var lägre.
Karbanhydrasaktiviteten var cirka 40- 70% av nivåerna före tillförseln.
5. 3 Prekliniska säkerhetsuppgifter
Dessa förändringar noterades inte hos andra djurarter.
Kontinuerlig tillförsel av brinzolamid till råttor vid dosnivån 8 mg/ kg/ dag (upp till 250 gånger den rekommenderade dosen i ögat till människa) resulterade i förändringar relaterade till den farmakologiska effekten av karbanhydrashämning (dvs. förändringar av urinvolym och elektrolyter, mindre skillnader i serumelektrolyter).
En statistiskt signifikant ökning av antalet urinblåsetumörer noterades hos honmöss som erhållit brinzolamid 10 mg/ kg/ dag (250 gånger den rekommenderade dosen i ögat till människa), oralt under 24 månader.
Dosrelaterade proliferativa förändringar i urinblåsan observerades hos honmöss vid 1, 3 och 10 mg/ kg/ dag och hos hanar vid 3 och 10 mg/ kg/ dag.
Den ökade tumörincidensen, som var statistiskt signifikant, berodde primärt på en ökad förekomst av en tumör unik för möss.
8 Toxikologiska utvecklingsstudier på kanin med perorala doser av brinzolamid upp till 6 mg/ kg/ dag (125 gånger den rekommenderade dosen i ögat till människa) gav inte någon effekt på fosterutvecklingen trots signifikant toxicitet för moderdjuret.
Liknande studier på råtta resulterade i en något reducerad benbildning av skalle och bröstben hos foster till honor som erhållit en brinzolamiddos på 18 mg/ kg/ dag (375 gånger den rekommenderade dosen i ögat till människa) men inte vid 6 mg/ kg/ dag.
Dessa fynd förkom vid doser som orsakade metabolisk acidos med reducerad viktökning hos honorna och en viktminskning hos fostren.
Dosrelaterad viktminskning av fostren observerades på ungar till honor som erhållit brinzolamid oralt, från en liten reducering (ca 5- 6%) vid 2 mg/ kg/ dag till nästan 14% vid 18 mg/ kg/ dag.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Bensalkoniumklorid mannitol karbomer 974P tyloxapol dinatriumedetat natriumklorid saltsyra/ natriumhydroxid (för att justera pH) renat vatten.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år.
4 veckor efter första öppnandet.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Ogenomskinliga polyetylenflaskor med låg densitet med skruvlock av polypropylen (droptainer) innehållande 5 eller 10 ml.
Ytterkartonger innehållande 1 x 5 ml, 3 x 5 ml och 1 x 10 ml flaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
9 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Alcon Laboratories (UK) Ltd.
HP2 7UD Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 129/ 001- 3
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
Datum för senaste förnyelse:
2005- 03- 09
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
10 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
11 A INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
S. A.
Alcon- Couvreur N. V.
Rijksweg 14 B- 2870, Puurs Belgien
eller
Alcon Cusí, S. A.
Camil Fabra 58 08320 El Masnou, Barcelona Spanien
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta satsen anges.
B VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Farmakovigilanssystem Innehavaren av godkännandet för försäljning måste säkerställa att farmakovigilanssystemet, beskrivet i version 4. 0 som presenteras i modul 1. 8. 1. i godkännandet för försäljning, har införts och fungerar innan produkten släpps ut på marknaden och därefter så länge som produkten finns på marknaden.
Riskhanteringsplan Innehavaren av godkännandet för försäljning åtar sig att utföra de studier och de ytterligare farmakovigilansaktiviteter som beskrivs i farmakovigilansplanen, i enlighet med den godkända version 01 av riskhanteringsplanen (RMP) som presenteras i modul 1. 8. 2. i godkännandet för försäljning, och eventuella efterföljande uppdateringar av riskhanteringsplanen som godkänns av CHMP.
Som föreskrivs i CHMP: s riktlinjer för riskhanteringssystem för humanläkemedel skall den uppdaterade riskhanteringsplanen inlämnas samtidigt med nästkommande periodiska säkerhetsrapport (PSUR).
Dessutom skall en uppdaterad riskhanteringsplan inlämnas
12 • vid mottagandet av ny information som kan påverka gällande säkerhetsspecifikation, farmakovigilansplan eller riskminimeringsåtgärder
• inom 60 dagar från det att en viktig (farmakovigilans - eller riskminimerings -) milstolpe har nåtts
• på EMEAs begäran
Periodiska säkerhetsuppdateringar skall insändas årligen fram till den andra förnyelseansökan.
13 BILAGA III
MÄRKNING OCH BIPACKSEDEL
14 A.
MÄRKNING
15 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG FÖR ENSTAKA FLASKA 5 ml, 10 ml + KARTONG FÖR 3 x 5 ml FLASKOR
1.
LÄKEMEDLETS NAMN
AZOPT 10 mg/ ml ögondroppar, suspension Brinzolamid
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
1 ml suspension innehåller 10 mg brinzolamid
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Bensalkoniumklorid, mannitol., karbomer 974P, tyloxapol., dinatriumedetat, natriumklorid, saltsyra/ natriumhydroxid (för att justera pH) och renat vatten.
Innehåller bensalkoniumklorid.
Se bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Ögondroppar, suspension; 5 ml 10 ml 3 x 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För ögonbruk.
Läs bipacksedeln före användning.
Omskakas väl före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR, OM DET ÄR NÖDVÄNDIGT
16 8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ} Kasseras 4 veckor efter öppnandet.
Öppnad:
Öppnad (1):
Öppnad (2):
Öppnad (3):
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Alcon Laboratories (UK), Ltd.
Pentagon Park Boundary Way Hemel Hempstead Herts HP2 7UD Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 129/ 001 1 x 5 ml EU/ 1/ 00/ 129/ 002 1 x 10 ml EU/ 1/ 00/ 129/ 003 3 x 5 ml
13.
BATCHNUMMER
Lot: xxxxxx
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Azopt
17 UPPGIFTER SOM SKA FINNAS PÅ MINDRE INRE LÄKEMEDELSFÖRPACKNINGAR FLASKETIKETT, 5 och 10 ml
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
AZOPT 10 mg/ ml ögondroppar, suspension Brinzolamid 10 mg/ ml.
För ögonbruk.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
Kasseras 4 veckor efter öppnandet.
Öppnad:
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
4.
NUMMER PÅ TILLVERKNINGSSATS
Lot: xxxxxx
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT; VOLYM ELLER PER ENHET
5 ml 10 ml
6.
ÖVRIGT
18 B.
BIPACKSEDEL
19 BIPACKSEDEL:
AZOPT 10 mg/ ml ögondroppar, suspension Brinzolamid
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
1.
Vad AZOPT är och vad det används för 2.
Innan du använder AZOPT 3.
Hur du använder AZOPT 4.
Eventuella biverkningar 5.
Hur AZOPT ska förvaras 6.
Övriga upplysningar
1.
VAD AZOPT GÖR OCH VAD DET ANVÄNDS FÖR
AZOPT tillhör en grupp läkemedel som kallas karbanhydrashämmare.
De verkar genom att minska produktionen av vätska, vilket sänker trycket i ögat.
AZOPT kan användas ensamt eller tillsammans med andra ögondroppar som kallas betablockerare eller prostaglandinanaloger, vilka också sänker trycket.
AZOPT ögondroppar används för att behandla förhöjt tryck i ögat.
Sådant tryck kan leda till en sjukdom kallad glaukom.
Förhöjt tryck i ögat.
Framtill i ögonen produceras en klar, vattenlik vätska som är viktig för näringsutbytet i ögat.
Vätskan rinner normalt ut ur ögat i samma takt som ny vätska produceras.
Om ögonen fylls snabbare än de töms så ökar trycket inuti ögongloben.
Om trycket blir för högt kan synen skadas.
2.
INNAN DU ANVÄNDER AZOPT
Använd inte AZOPT … • om Du har problem med njurarna • om Du är allergisk mot brinzolamid eller något av övriga innehållsämnen. • om Du är allergisk mot läkemedel som tillhör sulfonamiderna.
AZOPT kan förorsaka samma typ av allergi. • om du har ett tillstånd som kallas hyperkloremisk acidos (för mycket syra i ditt blod).
Fråga Din doktor om råd.
Var särskilt försiktig med AZOPT … Berätta för Din läkare om Du: • har problem med levern. • om Du har torra ögon eller bindhinneproblem.
Prata med Din doktor. • om du använder mjuka kontaktlinser.
Använd inte dropparna med kontaktlinser på plats i ögat.
Vänta 15 minuter innan Du sätter in kontaktlinserna i ögonen igen efter att Du använt dropparna.
Konserveringsmedlet i AZOPT (bensalkoniumklorid) kan orsaka ögonirritation och kan också missfärga mjuka linser.
20 AZOPT skall inte användas av personer under 18 år, såvida inte läkaren rekommenderat detta.
Användning av andra läkemedel
VAD AZOPT GÖR OCH VAD DET ANVÄNDS FÖR), så berätta det för Din läkare.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Om Du är gravid eller kan tänkas bli det, tala med Din doktor innan Du använder AZOPT.
Om Du ammar ska Du inte använda AZOPT.
Läkemedlet kan passera över i bröstmjölken.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Du kan uppleva, att Din syn blir suddig en stund efter att Du använt AZOPT.
Vissa personer har känt sig sömniga eller yra när de tagit AZOPT.
Kör inte bil och använd inte maskiner förrän detta tillstånd försvunnit.
Viktig information om något innehållsämne i AZOPT Om Du använder mjuka kontaktlinser.
Använd inte dropparna när du har Dina linser insatta i ögonen.
Vänta 10- 15 minuter efter användning av ögondropparna innan Du sätter tillbaka linserna ögonen.
Ett konserveringsmedel i (bensalkoniumklorid) kan påverka vissa mjuka kontaktlinser.
3.
HUR MAN ANVÄNDER AZOPT
Använd alltid AZOPT precis som Din läkare föreskrivit.
Rådgör med Din läkare eller apotekspersonalen om Du är osäker.
Normaldos
1 droppe i ögat eller ögonen två gånger dagligen- morgon och kväll om inte Din doktor föreskrivit något annat.
Använd AZOPT i båda ögonen bara i de fall Din doktor föreskrivit detta.
Använd läkemedlet så länge Din doktor föreskrivit.
Använd AZOPT bara till att droppa i ögonen.
Vänd blad för mer information
Vänd nu >
21 3.
HUR MAN ANVÄNDER AZOPT (fortsättning)
Fig 1
Fig 2
Fig 3
Hur mycket ska man använda < se sidan 1
Dra ner ögonlocket med ett rent finger, så att en ficka bildas mellan ögonlocket och ögat.
Använd spegeln om det underlättar. • Rör inte ögat eller ögonlocket, omgivande områden eller andra ytor med flaskspetsen.
Detta gör att AZOPT inte kommer ut i resten av kroppen. • Om Du droppar i båda ögonen, upprepa proceduren i andra ögat. • Skruva på hatten på flaskan ordentligt genast efter användande. • Använd upp en flaska innan Du öppnar nästa.
Om droppen missar ögat, försök igen.
Om Du får för mycket AZOPT i ögonen, skölj ut allt med ljummet vatten.
Droppa inte i fler droppar förrän det är dags för Din nästa dos.
Om Du glömmer att använda AZOPT, använd då en droppe av läkemedlet så snart Du som möjligt och återgå sedan till Din vanliga rutin.
Använd aldrig dubbel dos för att kompensera för en glömd dos.
Om Du slutar att använda AZOPT utan att ha talat med Din läkare så kontrolleras inte trycket i Ditt öga, vilket kan leda till synförlust.
Om Du använder andra ögondroppar, vänta åtminstone 5 minuter mellan AZOPT och de andra dropparna.
4.
EVENTUELLA BIVERKNINGAR
Du kan oftast fortsätta att använda Dina droppar, om inte biverkningarna är allvarliga.
Vanliga biverkningar Dessa kan uppträda hos upp till 10 patienter av 100.
22 Biverkningar i ögat:
Dimsyn, ögonirritation, ögonsmärta, avsöndring från ögat, kliande ögon, torra ögon, onormal känsla i ögat, rödögdhet, klåda, rodnad eller svullnad i ögonlocken.
Dålig smak, huvudvärk, muntorrhet.
Mindre vanliga biverkningar Dessa kan uppträda hos upp till 10 patienter av 1000.
Ökat tryck i ögat, skada på synnerven, onormal, dubbel eller minskad syn, ljuskänslighet, inflammation eller infektion i bindhinnan, ögonallergi, ögonsvullnad, sjukdom i hornhinnan, inflammation i körtlarna i ögonlocken, minskad känsel i ögonen, växt på ögats yta, ökad pigmentering i ögat, trötta ögon, krustor på ögonlocken, ökad tårproduktion.
Minskad eller oregelbunden hjärtfrekvens, försämrad hjärtfunktion, bröstsmärta, astma, svårighet att andas, andfåddhet, minskat antal röda blodkroppar, ökad halt klor i blodet, yrsel, trötthet, minnessvårigheter, depression, svårt att sova, nervositet, irritabilitet, utmattning, allmän svaghet, onormal känsla, smärta, skakningar, ringande öron, minskad sexuell lust, sexuella svårigheter hos män, förkylningssymtom, känsla av tryck i bröstet, hosta, bihåleinfektion, svalgirritation, onormal eller minskad känsel i munnen, inflammation i matstrupen, buksmärtor, illamående, orolig mage, frekvent tarmtömning, diarré, tarmgas, matsmältningsproblem, njursmärtor, muskelsmärtor, muskelspasm, ryggsmärtor, näsblödning, torr näsa, rinnande näsa, nästäppa, nysning, utslag, onormal känsel i huden, klåda, håravfall.
Andra biverkningar som rapporterats är:
Ögonlockssjukdom, minskad tillväxt av eller antal ögonfransar.
Ökade allergiska symtom, ökat blodtryck, ökad hjärtfrekvens, onormala leverfunktionsprover, kräkning, frekvent blåstömning, svullnad i armar och ben,, minskad känsel, minskad smakförmåga, ledsmärtor, smärta i armar och ben,, hudrodnad, inflammation eller klåda.
Om någon biverkan blir allvarlig eller om Du observerar någon biverkan som inte nämns i denna bipacksedel, så tala om det för Din läkare eller apotekspersonalen.
5.
HUR AZOPT SKA FÖRVARAS
Förvaras utom syn- och räckhåll för barn.
Använd inte dropparna efter deras utgångsdatum, som utmärkts med ” EXP ” på flaskan och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
Du måste kasta flaskan fyra veckor efter att du öppnat den första gången för att förhindra infektioner.
Skriv upp det datum Du öppnade varje flaska i utrymmet nedan och i utrymmena på flaskans etikett och kartong.
För förpackningar med bara en flaska behöver bara ett datum skrivas in här nedan.
23 Öppnad (1):
Öppnad (2):
Öppnad (3):
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är brinzolamid 10 mg/ ml.
Övriga innehållsämnen är bensalkoniumklorid, karbomer 974P, dinatriumedetat, mannitol, renat vatten, natriumklorid och tyloxapol.
Små mängder av saltsyra eller natriumhydroxid användsför att hålla surhetsgraden (pH) normal.
AZOPT är en mjölkliknande vätska (suspension) som finns i plastflaskor (droptainer) med skruvkork i storlekarna 5 ml eller 10 ml eller i en förpackning som innehåller tre 5 ml plastflaskor (droptainer) med skruvkorkar.
Alla förpackningsstorlekar behöver inte marknadsföras.
Innehavare av godkännande för försäljning
Tillverkare
Tillverkare
Pentagon Park Boundary Way Hemel Hempstead Herts., HP2 7UD Storbritannien
S. A.
Rijksweg 14 B- 2870 Puurs Belgien
Camil Fabra 58 08320 El Masnou Spanien
24 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
SA Alcon- Couvreur NV + 32 (0) 3 890 27 11 (België/ Belgique/ Belgien)
+ 370 5 2 314 756
България Алкон България ЕООД + 359 2 950 15 65
Magyarorszag Alcon Hungária Gyógyszerkereskedelmi Kft. + 36- 1- 463- 9080
Nederland Česká republika Alcon Nederland BV Alcon Pharmaceuticals (Czech Republic) s. r. o. + 31 (0) 183 654321 + 420 225 377 300
Danmark Alcon Danmark A/ S + 45 3636 3434
Norge Alcon Norge AS + 47 23 25 25 50
Deutschland Alcon Pharma GmbH + 49 (0) 761 1304- 0
Österreich Alcon Ophthalmika GmbH + 43 (0) 1 596 69 70
Άλκον Λαμποράτορις Ελλάς ΑΕΒΕ + 30 210 68 78 300 (Ελλάδα)
+ 48 22 820 3450
Eesti Alcon Eesti + 372 6 313 214
Portugal Alcon Portugal – Produtos e Equipamentos Oftalmológicos, Lda. + 351 214 400 300
España Alcon Cusí, S. A. + 34 93 497 7000
România S. C.
Alcon Romania S. R. L.: + 40 21 203 93 24
France Laboratoires Alcon + 33 (0) 1 47 10 47 10
Slovenija Alcon d. o. o. + 386 1 422 5280
Ireland Malta United Kingdom Alcon Laboratories (UK) Ltd. + 44 (0) 1442 34 1234 (United Kingdom)
Slovenská Republika Alcon Pharmaceuticals Ltd – oz + 421 2 5441 0378
Ísland K.
Pétursson ehf. + 354 – 567 3730
Suomi/ Finland Alcon Finland Oy + 358 (0) 9 8520 2260
25 Italia Alcon Italia S. p. A. + 39 02 81803. 1
Sverige Alcon Sverige AB + 46 (0) 8 634 40 00 E- post: receptionen@ alconlabs. com
Latvija Alcon Pharmaceuticals Ltd + 371 7 321 121
Detaljerad information om denna produkt finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida http: // www. emea. europa. eu.
26
European Medicines Agency
EMEA/ H/ C/ 623
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
BARACLUDE
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP: s rekommendationer bygger på.
Vad är Baraclude?
Baraclude innehåller det aktiva innehållsämnet entecavir.
Det finns som tabletter (vita 0, 5 mg och rosa 1 mg) och som oral lösning (0, 05 mg/ ml).
Vad används Baraclude för?
Baraclude används för att behandla patienter med kronisk hepatit B (en leversjukdom som orsakas av en infektion med hepatit B- virus).
Det används för patienter som har kompenserad leversjukdom (då levern är skadad men fungerar normalt) men som också har symptom som visar att viruset fortfarande förökar sig samt visar tecken på leverskada (förhöjd halt av leverenzym, tecken på skada då vävnad från levern granskas i mikroskop).
Läkemedlet är receptbelagt.
Hur används Baraclude?
Behandling med Baraclude ska inledas av en läkare som har erfarenhet av att behandla kronisk hepatit B.
Baraclude tas en gång per dag.
Dosen beror på om patienten tidigare har behandlats för kronisk hepatit B med ett läkemedel i samma grupp som Baraclude (en nukleosidanalog såsom lamivudine).
Patienter som har fått lamivudine tidigare men som inte längre svarar på behandlingen får dosen 1 mg.
Dosen 0, 5 mg kan tas på fastande mage eller i samband med måltid, men dosen 1 mg måste tas minst 2 timmar före eller minst 2 timmar efter en måltid.
För dessa patienter kan en oral lösning användas.
Behandlingstiden avgörs utifrån hur patienten svarar på behandlingen.
Hur verkar Baraclude?
Det aktiva innehållsämnet i Baraclude, entecavir, är ett antiviralt ämne som tillhör gruppen nukleosidanaloger.
Entecavir stör funktionen hos virusenzymet DNA- polymeras, som deltar då virus - DNA byggs upp.
Entecavir förhindrar DNA- uppbyggnaden hos virus och förhindrar därmed virus från att föröka sig och spridas.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har Baraclude undersökts?
Baracludes effekt studerades med hjälp av försöksmodeller innan man gjorde studier på människor.
Baracludes effekt på kronisk hepatit B jämfördes med lamivudines effekt i 3 större kliniska studier.
De flesta av patienterna var män mellan 35 och 44 år som behandlades med antingen Baraclude eller lamivudine under minst ett år.
Två studier (1 363 patienter) gjordes på patienter som inte tidigare hade behandlats med nukleosidanaloger.
Den tredje studien (293 patienter) gjordes på patienter som inte längre svarade på lamivudinebehandling.
Måttet på behandlingens effekt vid dessa studier var hur leverskadan hade utvecklats efter 48 veckors behandling (detta fastställdes genom en leverbiopsi, det vill säga att en bit levervävnad tas ut och granskas i mikroskop) samt andra sjukdomssymptom, till exempel halten av ett visst leverenzym (ALT) eller av virus- DNA i blodprover från patienterna.
Vilken nytta har Baraclude visat vid studierna?
Leverstatusen förbättrades hos strax över 70 procent av de patienter som behandlades med Baraclude, jämfört med strax över 60 procent av dem som fick lamivudine.
Samma resultat erhölls både för patienter som var HBeAg- positiva (infekterade med vanligt hepatit B- virus) och patienter som var HBeAg- negativa (infekterade med ett muterat virus som ger en mer svårbehandlad form av kronisk hepatit B).
Bland de patienter som behandlades med Baraclude förbättrades leverstatusen hos 55 procent jämfört med hos 28 procent av dem som fick lamivudine.
Detta hade uppnåtts för endast 4 procent av dem som behandlades med lamivudine.
Vilka är riskerna med Baraclude?
Vid kliniska studier har de vanligaste biverkningarna varit huvudvärk (9 procent av patienterna), trötthet (6 procent), yrsel (4 procent) och illamående (3 procent).
Förteckning över samtliga biverkningar som rapporterats för Baraclude finns i bipacksedeln.
Baraclude ska inte användas för behandling av personer som är överkänsliga (allergiska) mot entecavir eller något annat innehållsämne i Baraclude.
Detta ger illamående, kräkningar och magsmärtor.
Patienter bör också informeras om att deras leversjukdom kan förvärras.
Detta kan inträffa under behandlingen eller när den har avslutats.
Resistens mot entecavir (det vill säga att viruset inte längre påverkas av det antivirala medlet) har visats förekomma hos patienter som inte längre svarar på lamivudinebehandling.
Eftersom resistens kan ha betydelse för behandlingens effekt kommer detta att undersökas noggrant under den långsiktiga uppföljningen.
Varför har Baraclude godkänts?
Kommittén för humanläkemedel (CHMP) noterade att det hade visats att Baraclude var mer effektivt än den aktuella behandlingen av infektioner med hepatit B- virus.
Kommittén kom fram till att Baracludes fördelar uppväger riskerna vid behandling av patienter med kronisk hepatit B med kompenserad leversjukdom.
Kommittén rekommenderade att Baraclude skulle godkännas för försäljning.
Mer information om Baraclude:
Denna sammanfattning aktualiserades senast 05- 2006.
©EMEA 2006
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll (Koncentration)
Förpackningsstorlek
EU/ 1/ 06/ 343/ 001 EU/ 1/ 06/ 343/ 003 EU/ 1/ 06/ 343/ 002 EU/ 1/ 06/ 343/ 004
Baraclude Baraclude Baraclude Baraclude
0, 5 mg 0, 5 mg 1 mg 1 mg
Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett
Oral användning Oral användning Oral användning Oral användning
Burk (HDPE) Tryckförpackning (alu/ alu) Burk (HDPE) Tryckförpackning (alu/ alu)
30 tabletter 30 x 1 tabletter 30 tabletter 30 x 1 tabletter
EU/ 1/ 06/ 343/ 005 EU/ 1/ 06/ 343/ 006 EU/ 1/ 06/ 343/ 007
Baraclude Baraclude Baraclude
0, 05 mg/ ml 0, 5 mg 1 mg
Oral lösning Filmdragerad tablett Filmdragerad tablett
Oral användning Oral användning Oral användning
Flaska (HDPE) Tryckförpackning (alu/ alu) Tryckförpackning (alu/ alu)
210 ml
1 flaska + doseringssked 90 x 1 tabletter 90 x 1 tabletter
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Baraclude 0, 5 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 0, 5 mg entecavir (som monohydrat).
Hjälpämnen: varje tablett innehåller 120, 5 mg laktos.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett (tablett)
Vit till benvit och triangulär tablett med BMS präglat på ena sidan och 1611 på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Baraclude är indicerat för behandling av kronisk infektion med hepatit B virus (HBV) hos vuxna med kompenserad leversjukdom med tecken på aktiv virusreplikation, kvarstående förhöjd alaninaminotransferasnivå (ALAT) i serum och histologiskt verifierad aktiv leverinflammation och/ eller fibros.
Denna indikation baseras på data från kliniska studier på nukleosidnaiva patienter med HBeAg- positiv och HBeAg- negativ HBV- infektion.
Beträffande patienter med lamivudinresistent hepatit B se avsnitt 4. 4 och 5. 1.
4. 2 Dosering och administreringssätt
Behandlingen skall inledas av läkare med erfarenhet av behandling av kronisk hepatit B- infektion.
Baraclude ska intas oralt en gång dagligen.
Nukleosidnaiva patienter: rekommenderad dos är 0, 5 mg en gång dagligen med eller utan föda.
Lamivudinresistenta patienter (dvs. med tecken på viremi medan de står på lamivudin eller vid förekomst av resistensmutationer [LVDr] för lamivudin) (se avsnitt 4. 4 och 5. 1): är den rekommenderade dosen 1 mg en gång dagligen, vilken måste tas på fastande mage (mer än 2 timmar före eller mer än 2 timmar efter måltid) (se avsnitt 5. 2).
Behandlingsduration: den optimala behandlingstiden är ej känd.
Avbrytande av behandlingen kan övervägas enligt följande:
Hos HBeAg- positiva patienter bör behandlingen fortgå åtminstone tills serokonversion av HBe uppnås (HBeAg - och HBV- DNA- förlust med påvisande av anti- HBe i två på varandra följande serumprover tagna med minst 3 - 6 månaders intervall) eller tills HBsAg- serokonversion uppnås, eller vid behandlingssvikt (se avsnitt 4. 4).
Hos HBeAg- negativa patienter bör behandlingen fortsätta åtminstone tills HBsAg - serokonversion uppnås, eller tills tecken på behandlingssvikt föreligger.
Vid långtidsbehandling under mer än 2 år rekommenderas regelbunden utvärdering för att bekräfta att fortsatt behandling med den valda terapin fortfarande är lämplig för patienten.
2 Barn och Ungdom:
Baraclude rekommenderas inte till barn under 18 år beroende på avsaknad av data avseende säkerhet och effekt.
Äldre: ingen åldersrelaterad dosjustering erfordras.
Dosen bör justeras med avseende på patientens njurfunktion (se doseringsrekommendationer vid nedsatt njurfunktion och avsnitt 5. 2).
Kön och ras: ingen dosjustering med avseende på kön eller ras erfordras.
Nedsatt njurfunktion: utsöndringen av entecavir minskar med sjunkande kreatininclearance (se avsnitt 5. 2).
Dosjustering rekommenderas för patienter med kreatininclearence < 50 ml/ min, inklusive patienter på hemodialys eller kontinuerlig peritonealdialys (CAPD).
Reduktion av dygnsdosen med hjälp av Baraclude oral lösning rekommenderas enligt tabellen.
Alternativt kan dosen justeras genom att öka doseringsintervallet enligt tabellen om inte den orala lösningen finns tillgänglig.
De föreslagna dosjusteringarna är baserade på extrapolering av begränsade data.
Säkerhet och effekt av dessa dosjusteringar har inte blivit kliniskt utvärderade.
Virologiskt svar bör därför övervakas noggrant.
Baraclude dos *
Kreatininclearance (ml/ min)
Nukleosidnaiva patienter
Lamivudinresistenta
≥ 50
0, 5 mg en gång dagligen
1 mg en gång dagligen
30 - 49
0, 25 mg en gång dagligen * ELLER 0, 5 mg var 48: e timme
0, 5 mg en gång dagligen
10 - 29
0, 15 mg en gång dagligen * ELLER 0, 5 mg var 72: a timme
0, 3 mg en gång dagligen * ELLER 0, 5 mg var 48: e timme
< 10
0, 05 mg en gång dagligen *
0, 1 mg en gång dagligen *
Hemodialys eller
ELLER
ELLER
CAPD **
0, 5 mg var 72: a timme
* för doser < 0, 5 mg Baraclude rekommenderas oral lösning. ** På hemodialys- dagar, administreras entecavir efter hemodialysen.
Nedsatt leverfunktion: ingen dosjustering erfordras hos patienter med nedsatt leverfunktion.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Nedsatt njurfunktion: dosjustering rekommenderas för patienter med nedsatt njurfunktion (se avsnitt 4. 2).
Säkerhet och effekt av dessa dosjusteringar har inte blivit kliniskt utvärderade.
Virologiskt svar bör därför övervakas noggrant.
Exacerbation av kronisk hepatit: spontana exacerbationer vid kronisk hepatit B är relativt vanligt och kännetecknas av övergående ökningar av ALAT i serum.
Efter inledande av antiviral behandling kan serum- ALAT stiga hos vissa patienter allt eftersom HBV- DNA- nivån i serum sjunker (se avsnitt 4. 8).
Bland entecavirbehandlade patienter hade exacerbationer en mediantid till debut på 4 - 5 veckor under pågående behandling.
Hos patienter med kompenserad leversjukdom åtföljs vanligen inte dessa ökningar i serum- ALAT av förhöjd bilirubinkoncentration i serum eller leverdekompensation (se avsnitt 4. 8).
Patienter med cirrhos kan ha en högre risk för leverdekompensation efter exacerbation av hepatit och skall därför övervakas noggrant under behandling.
3 Akut exacerbation av hepatit har även rapporterats hos patienter efter utsättande av hepatit B - behandlingen.
Exacerbationer efter behandlingen är vanligen förenade med ökningar av HBV- DNA, och de flesta tycks vara självbegränsande.
Allvarliga exacerbationer inklusive dödsfall har dock rapporterats.
Bland entecavirbehandlade nukleosidnaiva patienter, hade exacerbationer efter behandlingens avslutande en mediantid till debut på 23 - 24 veckor och de flesta rapporterades hos HBeAg- negativa patienter (se avsnitt 4. 8).
Leverfunktionen bör därför kontrolleras vid upprepade tillfällen med både klinisk uppföljning och laboratorieuppföljning under åtminstone 6 månader efter avslutad hepatit B - behandling.
Om så är lämpligt kan återinsättande av hepatit B- behandling vara berättigat.
Patienter med dekompenserad cirrhos: en högre förekomst av allvarliga leverbiverkningar har observerats hos patienter med dekompenserad cirrhos jämfört med förekomst hos patienter med kompenserad leverfunktion.
Denna observation baseras på erfarenhet från 45 patienter med Child - Pugh score ≥ 7 vid inledningen av behandlingen med entecavir.
Dessa patienter bör regelbundet övervakas med avseende på kliniska, virologiska och serologiska parametrar förknippade med hepatit B, lever - och njurfunktion samt antiviralt svar under behandlingen, och om behandlingen sätts ut, under minst 6 månader därefter.
Patienter som uppvisar tecken på leversvikt under eller efter behandlingen bör följas upp oftare efter behov.
Laktacidos och allvarlig hepatomegali med steatos: förekomst av laktacidos (utan hypoxemi), ibland med dödlig utgång, vanligen associerad med allvarlig hepatomegali och leversteatos, har rapporterats vid användning av nukleosidanaloger.
Eftersom entecavir är en nukleosidanalog kan denna risk inte uteslutas.
Behandling med nukleosidanaloger skall utsättas när snabbt stigande aminotransferasnivåer, progressiv hepatomegali eller metabolisk acidos/ laktacidos med okänd etiologi inträffar.
Godartade gastrointestinala symtom såsom illamående, kräkningar och buksmärta kan tyda på utveckling av laktacidos.
Svåra fall, ibland med dödlig utgång, har associerats med pankreatit, leversvikt/ leversteatos, njursvikt och högre nivåer av serumlaktat.
Försiktighet bör iakttas vid förskrivning av nukleosidanaloger till varje patient (i synnerhet överviktiga kvinnor) med hepatomegali, hepatit eller andra kända riskfaktorer för leversjukdom.
Dessa patienter skall följas noggrant.
För att skilja på transaminasökningar som är svar på terapin och ökningar som eventuellt är relaterade till laktacidos, bör läkaren kontrollera att förändringarna i ALAT åtföljs av förbättringar av andra laboratoriemarkörer för kronisk hepatit B.
Resistens och särskild försiktighet för lamivudinresistenta patienter: mutationer i HBV- polymeras, som kodar för lamivudinresistenta substitutioner, kan leda till senare uppkomst av sekundära substitutioner inklusive sådana som är associerade med entecavirresistens (ETVr).
Hos en liten andel av lamivudinresistenta patienter förekom ETVr substitutioner vid positionerna rtT184, rtS202 eller rtM250 initialt.
Patienter med lamivudinresistent HBV löper större risk att utveckla senare entecavir - resistens än patienter som saknar lamivudinresistens.
Den kumulativa sannolikheten för utveckling av genotypisk entecavirresistens efter behandling under 1, 2, 3, 4 respektive 5 år i de lamivudinresistenta studierna var 6%, 15%, 36%, 47% respektive 51%.
Virologiskt svar skall kontrolleras ofta i den lamivudinresistenta populationen och lämplig resistenstestning skall utföras.
Hos patienter med ett suboptimalt virologiskt svar efter entecavirbehandling under 24 veckor skall en behandlingsmodifikation övervägas (se avsnitt 4. 5 och 5. 1).
Levertransplanterade patienter: begränsade data föreligger om effekt och säkerhet med entecavir behandling av levertransplanterade patienter.
Njurfunktionen bör noggrant utvärderas före och under entecavir behandling hos levertransplanterade patienter, som samtidigt får ciklosporin eller takrolimus (se avsnitt 5. 2).
Samtidig infektion med Hepatit C eller D: det finns inga data om effekten av entecavir hos patienter med samtidig infektion med hepatit C - eller D- virus.
4 Patienter med samtidig infektion med humant immunbristvirus (HIV) / HBV och som inte samtidigt får antiretroviral behandling: entecavir har inte utvärderats hos patienter med samtidig HIV/ HBV infektion som inte samtidigt behandlades för HIV.
Uppkomst av HIV- resistens har observerats när entecavir användes för att behandla kronisk hepatit B infektion hos patienter med HIV infektion, som inte fick antiretroviral behandling (HAART) (se avsnitt 5. 1).
Entecavirbehandling ska därför inte ges till patienter med samtidig HIV/ HBV infektion som inte får HAART.
Entecavir har inte studerats som en behandling av HIV infektion och rekommenderas inte för detta ändamål.
Patienter med samtidig HIV/ HBV infektion som samtidigt får antiretroviral behandling: entecavir har studerats hos 68 vuxna med samtidig HIV/ HBV infektion som samtidigt behandlades med en HAART regim innehållande lamivudin (se avsnitt 5. 1):
Inga data finns tillgängliga om effekten av entecavir hos HBeAg- negativa patienter med samtidig HIV.
Begränsade data föreligger på patienter med samtidig HIV som har lågt antal CD4- celler (< 200 celler/ mm3).
Allmänt: patienterna bör upplysas om att behandling med entecavir inte har visats minska risken för överföring av HBV och att lämpliga försiktighetsåtgärder fortfarande måste vidtas.
Laktos: detta läkemedel innehåller 120, 5 mg laktos i varje 0, 5 mg daglig dos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist, eller med glukos- galaktosmalabsorption.
En laktosfri oral lösning av Baraclude finns tillgänglig för dessa individer.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Då entecavir huvudsakligen utsöndras genom njurarna (se avsnitt 5. 2), kan samtidig administrering av läkemedel som minskar njurfunktionen eller konkurrerar om aktiv tubulär sekretion öka serumkoncentrationerna av något av läkemedlen.
Förutom för lamivudin, adefovirdipivoxil och tenofovirdisoproxilfumarat har effekterna av samtidig administrering av entecavir med läkemedel, som utsöndras genom njurarna eller påverkar njurarna, ej utvärderats.
Patienterna bör noga övervakas med avseende på biverkningar när entecavir administreras tillsammans med sådana läkemedel.
Inga farmakokinetiska interaktioner mellan entecavir och adefovir eller tenofovir observerades.
Entecavir är varken substrat för, eller inducerare eller hämmare av cytokrom P450( CYP450) - enzymsystemet (se avsnitt 5. 2).
Därför är CYP450- medierade läkemedelsinteraktioner osannolika med entecavir.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med entecavir saknas.
Djurstudier har visat reproduktionstoxikologiska effekter vid höga doser (se avsnitt 5. 3).
Risken för människa är okänd.
Baraclude skall användas under graviditet endast då det är absolut nödvändigt.
Eftersom den eventuella risken för ett växande foster inte är känd, rekommenderas kvinnor i fertil ålder att använda en effektiv preventivmetod.
Data saknas om effekten av entecavir på överföring av HBV från moder till det nyfödda barnet.
Därför skall lämpliga försiktighetsåtgärder vidtas för att förebygga neonatal överföring av HBV.
Det är inte känt om entecavir utsöndras i human bröstmjölk.
Djurstudier har visat utsöndring av entecavir i bröstmjölk.
Amning rekommenderas inte under behandling med Baraclude.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Ingen effekt på sådana aktiviteter förväntas baserat på den farmakodynamiska profilen hos entecavir.
Yrsel, trötthet och sömnighet är vanliga biverkningar som kan försämra förmågan att köra bil och använda maskiner.
5 4. 8 Biverkningar
Bedömningen av biverkningar baseras på fyra dubbelblinda kliniska studier i vilka 1 720 patienter med kronisk hepatit B infektion behandlades med entecavir 0, 5 mg/ dag (n = 679), entecavir 1 mg/ dag (n = 183), eller lamivudin (n = 858) i upp till 107 veckor.
Säkerhetsprofilerna för entecavir och lamivudin, inklusive avvikande laboratorievärden, var jämförbara i dessa studier.
De vanligaste biverkningarna oavsett svårighetsgrad med möjlig relation till entecavir var huvudvärk (9%), trötthet (6%), yrsel (4%) och illamående (3%).
Biverkningar som betraktades som möjligen relaterade till behandling med entecavir listas enligt organsystem.
Frekvensen definieras som mycket vanlig (≥ 1/ 10); vanlig (≥ 1/ 100, < 1/ 10).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Erfarenhet från nukleosidnaiva patienter (HBeAg- positiva och HbeAg- negativa):
Säkerhetsprofilen baseras på exponering för behandling med entecavir 0, 5 mg en gång dagligen under en medianduration av 53 veckor.
vanliga: huvudvärk, yrsel, somnolens.
Centrala och perifera nervsystemet:
vanliga: kräkningar, diarré, illamående, dyspepsi.
Allmänna symtom och/ eller symtom vid vanlig: trötthet administreringsstället:
vanlig: sömnlöshet.
Psykiska störningar:
Avvikande laboratorievärden:
2% av patienterna hade ALAT- ökningar både > 10 gånger övre gränsen för normalvärdet (ULN) och > 2 gånger ingångsvärdet, 5% hade ALAT- ökningar > 3 gånger ingångsvärdet och < 1% hade ALAT- ökningar > 2 gånger ingångsvärdet tillsammans med totalbilirubin > 2 gånger ULN och > 2 gånger ingångsvärdet.
Albuminnivåer < 2, 5 g/ dl förekom hos < 1% av patienterna, amylasnivåer > 3 gånger ingångsvärdet hos 2%, lipasnivåer > 3 gånger ingångsvärdet hos 11% och trombocyter < 50 000/ mm3 hos < 1%.
Behandling under mer än 48 veckor: fortsatt behandling med entecavir under en medianduration av 96 veckor visade ej några nya säkerhetssignaler.
Erfarenhet från lamivudinresistenta patienter:
Säkerhetsprofilen är baserad på exponering för behandling med entecavir 1 mg en gång dagligen under en medianduration av 69 veckor.
mycket vanlig: huvudvärk.
Centrala och perifera nervsystemet: vanliga: yrsel, somnolens.
vanliga: kräkningar, diarré, illamående, dyspepsi Magtarmkanalen:
Allmänna symtom och/ eller symtom vid vanlig: trötthet administreringsstället:
vanlig: sömnlöshet.
Psykiska störningar:
Avvikande laboratorievärden:
2% av patienterna hade ALAT- ökningar både > 10 gånger ULN och > 2 gånger ingångsvärdet, 4% hade ALAT- ökningar > 3 gånger ingångsvärdet och < 1% hade ALAT - ökningar > 2 gånger ingångsvärdet tillsammans med totalbilirubin > 2 gånger ULN och > 2 gånger ingångsvärdet.
Amylasnivåer > 3 gånger ingångsvärdet hos 2%, lipasnivåer > 3 gånger ingångsvärdet hos 18% och trombocyter < 50 000/ mm3 hos < 1%.
6 Behandling under mer än 48 veckor: fortsatt behandling med entecavir under en medianduration av 96 veckor visade ej några nya säkerhetssignaler.
Exacerbationer under behandlingen: i studier med nukleosidnaiva patienter förekom ALAT- ökningar > 10 gånger ULN och > 2 gånger ingångsvärdet hos 2% av patienter behandlade med entecavir mot 4% hos patienter behandlade med lamivudin.
I studier med lamivudinresistenta patienter förekom ALAT- ökningar > 10 gånger ULN och > 2 gånger ingångsvärdet hos 2% av patienter behandlade med entecavir mot 11% hos patienter behandlade med lamivudin.
I de flesta fall observerades en reduktion av virusmängden med ≥ 2 log10/ ml, vilket föregick eller förekom samtidigt med ALAT- ökningen.
Periodisk kontroll av leverfunktionen rekommenderas under behandling.
Exacerbationer efter avslutad behandling: akuta exacerbationer av hepatit har rapporterats hos patienter som har avslutat antiviral hepatit B- terapi, inklusive terapi med entecavir (se avsnitt 4. 4).
I studier på nukleosidnaiva patienter fick 6% av entecavir behandlade patienter och 10% av lamivudinbehandlade patienter ALAT- ökningar (> 10 gånger ULN och > 2 gånger referensvärdet [minsta ingångsvärdet eller sista “ end of dosing ” - mätningen]) vid uppföljning efter avslutad behandling.
Hos entecavirbehandlade nukleosidnaiva patienter hade ALAT- ökningarna en mediantid till debut på 23 - 24 veckor och 86% (24/ 28) av ALAT- ökningarna förekom hos HBeAg- negativa patienter.
I studier på lamivudinresistenta patienter med bara ett begränsat antal uppföljda patienter hade 11% av entecavirbehandlade och inga lamivudinbehandlade patienter utvecklat ALAT- ökningar under uppföljningen efter avslutad behandling.
I de kliniska studierna avslutades behandlingen med entecavir om patienten uppnådde ett fördefinierat behandlingssvar.
Om behandlingen avslutas utan hänsyn till behandlingsvar kan frekvensen av ALAT - ökningar bli högre.
Erfarenhet från patienter med samtidig HIV: säkerhetsprofilen för entecavir hos ett begränsat antal patienter med samtidig HIV/ HVB på en HAART- regim (Highly active antiretroviral therapy) innehållande lamivudin var liknande den hos mono- infekterade HBV- patienter (se avsnitt 4. 4).
Kön/ ålder: det fanns ingen tydlig skillnad i säkerhetsprofilen för entecavir med avseende på kön (cirka 25% kvinnor i de kliniska studierna) eller ålder (cirka 5% av patienterna > 65 år).
Dekompenserad cirrhos: en högre frekvens av allvarliga leverbiverkningar har observerats hos patienter med dekompenserad cirrhos jämfört med patienter med kompenserad leverfunktion.
Denna observation baseras på begränsad erfarenhet från 45 patienter med Child- Pugh score ≥ 7 vid starten av behandling med entecavir.
Efter det att läkemedlet godkänts för försäljning: som tillägg till de biverkningar som identifierats från kliniska prövningar har följande biverkningar identifierats efter det att entecavir godkänts för försäljning.
okänd frekvens: utslag Hud och subkutan vävnad:
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
Friska individer som fick upp till 20 mg/ dag i upp till 14 dagar och engångsdoser på upp till 40 mg fick inga oväntade biverkningar.
Om överdosering sker måste patienten övervakas med avseende på tecken på toxicicitet och ges understödjande standardbehandling efter behov.
7 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: nukleosid - och nukloetidanaloger ATC- kod:
J05AF10
Verkningsmekanism: entecavir, en guanosin- nukleosidanalog med aktivitet mot HBV polymeras, fosforyleras effektivt till den aktiva trifosfatformen (TF), som har en intracellulär halveringstid på 15 timmar.
Genom att konkurrera med det naturliga substratet deoxiguanosin- TF hämmar entecavir - TF funktionellt de 3 aktiviteterna hos det virala polymeraset:
(1) priming av HBV- polymeraset, (2) omvänd transkription av den negativa DNA- strängen från pregenomiskt messenger RNA och (3) syntes av den positiva HBV- DNA- strängen.
Ki för HBV- DNA- polymeras är 0, 0012 μM för entecavir.
Entecavir - TF är en svag hämmare av cellulärt DNA- polymeras α, β och δ med en Ki på 18 till 40 μM.
Dessutom har höga exponeringar för entecavir inga negativa effekter på γ- polymeras eller syntes av mitokondrie- DNA i HepG2- celler (Ki > 160 μM).
Antiviral aktivitet: entecavir hämmade HBV- DNA- syntes (50% reduktion, EC50) vid en koncentration på 0, 004 μM hos humana HepG2- celler transfekterade med vildtyp- HBV.
Medianvärdet av EC50 för entecavir mot LVDr- HBV (rtL180M och rtM204V) var 0, 026 μM (intervall 0, 010 - 0, 059 μM).
Rekombinanta virus som kodar för adefovirresistenta substitutioner vid antingen rtN236T eller rtA181V förblev fullt känsliga för entecavir.
En analys av entecavirs hämmande aktivitet mot en rad HIV- 1 isolat från laboratorium och klinik, gav EC50 värden från 0, 026 till > 10 µM vid användning av olika celler och testmetoder; de lägre EC50 värdena observerades då lägre virushalter användes vid testet.
Entecavir selekterar fram M184I substitution i mikromolära koncentrationer i cellkultur, vilket bekräftar hämmande aktivitet vid höga entecavirkoncentrationer.
HIV- varianter innehållande M184V- substitution visade minskad känslighet för entecavir (se avsnitt 4. 4).
I kombinationstester med HBV i cellkultur, var varken abacavir, didanosin, lamivudin, stavudin, tenofovir eller zidovudin antagonister till anti- HBV- effekten av entecavir över ett brett område av koncentrationer.
I antivirala HIV- tester var mikromolära koncentrationer av entecavir ej någon antagonist till anti- HIV- aktiviteten i cellkultur för dessa sex NRTI eller emtricitabin.
Resistens i cellodling: i jämförelse med vildtyp- HBV, uppvisade LVDr- virus som innehöll rtM204V - och rtL180M- substitutioner i omvänt transkriptas en 8- faldigt minskad känslighet för entecavir.
Ytterligare tillägg av ETVr- aminosyreförändringar vid rtT184, rtS202 eller rtM250 minskade känsligheten för entecavir i cellodlingar.
Substitutioner som iakttogs i kliniska isolat (rtT184A, C, F, G, I, L, M eller S; rtS202 C, G eller I; och/ eller rtM250I, L eller V) minskade ytterligare känsligheten för entecavir 16 - till 741- faldigt i jämförelse med vildtyp- virus.
Enbart ETVr - substitutionerna vid positionerna rtT184, rtS202 och rtM250 har var för sig endast en måttlig effekt på entecavirkänslighet, och har inte iakttagits i frånvaro av LVDr- substitutioner i mer än 1000 patientprov som har sekvensbestämts.
Resistens förmedlas genom minskad bindning av hämmaren till förändrat HBV omvänt transkriptas och resistent HBV uppvisar en minskad replikationsförmåga i cellodlingar.
Klinisk erfarenhet: demonstrationen av fördelarna med entecavir baseras på histologiska, virologiska, biokemiska och serologiska svar efter 48 veckors behandling i kontrollerade kliniska studier inkluderande 1 633 vuxna patienter med kronisk hepatit B- infektion och tecken på virusreplikation.
I alla studier definierades histologisk förbättring som en reduktion med ≥ 2 poäng från ingångsvärdet i Knodells nekroinflammationsskala utan försämring i Knodells fibrosskala.
Terapisvaren hos patienter med ett ingångsvärde på 4 (cirrhos) i Knodells fibrosskala var generellt jämförbara med terapisvaren hos patienter som hade kompenserad leversjukdom.
Höga ingångsvärden i Knodells nekroinflammationsskala (> 10) associerades med större histologisk förbättring hos nukleosidnaiva
ALAT nivåer ≥ 2 x ULN och HBV DNA ≤ 9, 0 log10 kopior/ ml vid behandlingsstart var båda associerade med högre virologiskt svar (vecka 48 HBV DNA < 400 kopior/ ml) hos nukelosidnaiva HBeAg- positiva patienter.
Oavsett utgångsvärden vid behandlingsstart visade majoriteten av patienterna histologiskt och virologiskt behandlingssvar.
Erfarenhet från nukleosidnaiva patienter med kompenserad leversjukdom:
Resultat uppnådda efter 48 veckors behandling i randomiserade dubbelblinda studier som jämförde entecavir (ETV) med lamivudin (LVD) hos HBeAg positiva (022) och HBeAg negativa (027) patienter presenteras i tabellen.
Nukleosidnaiva
HBeAg- positiva (studie 022)
HBeAg- negativa (studie 027)
ETV
LVD ETV
ETV LVD ETV
LVD
n
0, 5 mg en gång dagligen 314a
100 mg en 0, 5 mg en gång gång dagligen dagligen 314a 296a
100 mg en gång dagligen 287a
Histologisk förbättringb Ishak fibrosscore förbättring Ishak fibrosscore försämring n Reduktion av virusmängd (log10 kopior/ ml) c
72% * 39% 8% 354 - 6, 86 *
62% 70% * 35% 36% 10% 12% 355 325 - 5, 39 - 5, 04 *
61% 38% 15% 313 - 4, 53
HBV- DNA ej påvisbar (< 300 kopior/ ml vid PCR) c
67% *
36% 90% *
72%
ALAT normalisering (≤ 1 gång ULN)
68% *
60% 78% *
71%
HBeAg Serokonversion * p- värde vs lamivudin < 0, 05 a
21%
18%
patienter med evaluerbar ingångs- histologi (ingångsvärde i Knodells nekroinflammationsskala ≥ 2 poäng) b en primär endpoint c Roche Cobas Amplicor PCR assay (LLOQ = 300 kopior/ ml)
Erfarenhet från lamivudinresistenta patienter:
I en randomiserad dubbelblind studie på HBeAg- positiva lamivudinresistenta patienter (026), där 85% av patienterna uppvisade LVDr- mutationer vid ingång i studien, ställdes patienter som fick lamivudin vid studiens början antingen på entecavir 1 mg en gång dagligen, utan varken “ washout ” - eller överlappningsperiod (n = 141), eller fortsatte med lamivudin 100 mg en gång dagligen (n = 145).
Resultaten efter 48 veckors behandling presenteras i tabellen.
9 Lamivudinresistenta HBeAg- positiva (studie 026)
ETV 1, 0 mg en gång dagligen a
LVD 100 mg en gång dagligen 116a
n
124
Histologisk förbättringb Ishak fibrosscore förbättring Ishak fibrosscore försämring n Reduktion av virusmängd (log10 kopior/ ml) c
55% * 34% * 11% 141 - 5, 11 *
28% 16% 26% 145 - 0, 48
HBV- DNA ej påvisbar (< 300 kopior/ ml vid PCR) c
19% *
1%
ALAT normalisering (≤ 1 gång ULN)
61% *
15%
HBeAg Serokonversion * p- värde vs lamivudin < 0, 05 a
8%
3%
patienter med evaluerbar ingångs- histologi (ingångsvärde i Knodells nekroinflammationsskala ≥ 2 poäng) b en primär endpoint c Roche Cobas Amplicor PCR assay (LLOQ = 300 kopior/ ml)
Resultat efter mer än 48 veckors behandling:
Behandlingen avslutades när fördefinierade svarskriterier uppnåddes antingen vid 48 veckor eller under andra behandlingsåret.
Svarskriterier var reduktion av HBV (HBV- DNA < 0, 7 MEq/ ml av bDNA) och förlust av HBeAg (hos HBeAg- positiva patienter eller ALAT < 1, 25 gånger ULN hos HBeAg- negativa patienter).
Patienter som uppvisade terapisvar följdes i ytterligare 24 veckor utan behandling.
Patienter som uppnådde virologiska, men ej serologiska eller biokemiska, svarskriterier fortsatte på blindad behandling.
Patienter som ej svarade virologiskt erbjöds alternativ terapi.
Nukleosidnaiva:
HBeAg- positiva (studie 022): behandling med entecavir i upp till 96 veckor (n = 354) resulterade i en kumulativ svarsfrekvens på 80% för HBV- DNA < 300 kopior/ ml med PCR, 87% för normalisering av ALAT, 31% för HBeAg serokonversion och 2% för HBsAg serokonversion (5% för HBsAg- förlust).
För lamivudin (n = 355) var de kumulativa svarsfrekvenserna 39% för HBV- DNA < 300 kopior/ ml, 79% för normalisering av ALAT, 26% för HBeAg serokonversion och 2% för HBsAg serokonversion (3% för HBsAg- förlust).
Vid behandlingens avslutande efter mer än 52 veckor (medianduration 96 veckor) hade 81% av 243 entecavir behandlade och 39% av 164 lamivudinbehandlade patienter, HBV- DNA < 300 kopior/ ml medan ALAT- normalisering (≤ 1 gånger ULN) observerades hos 79% av entecavir behandlade och 68% lamivudinbehandlade patienter.
HBeAg- negativa (studie 027): behandling med entecavir i upp till 96 veckor (n = 325) resulterade i kumulativa svarsfrekvenser på 94% för HBV- DNA < 300 kopior/ ml med PCR och 89% för normalisering av ALAT jämfört med 77% för HBV- DNA < 300 kopior/ ml och 84% för normalisering av ALAT hos lamivudinbehandlade patienter (n = 313).
Av 26 entecavir behandlade och 28 lamivudinbehandlade patienter som fortsatte behandlingen under mer än 56 veckor (medianduration 96 veckor) hade 96% respektive 64% HBV- DNA < 300 kopior/ ml och 27% respektive 21% ALAT- normalisering (≤ 1 gånger ULN) vid behandlingens slut.
Hos patienter som uppnådde protokolldefinierade svarskriterier kvarstod behandlingssvaret vid uppföljningen 24 veckor efter avslutad behandling hos 75% (83/ 111) av patienter som svarade på entecavir jämfört med 31% (68/ 93) av patienter som svarade på lamivudin i studie 022 och hos 46% (131/ 286) av patienter som svarade på entecavir jämfört med 31% (79/ 253) av patienter som svarade på lamivudin i studie 027.
Vid uppföljning 48 veckor efter avslutad behandling hade en betydande andel av HBeAg negativa patienter förlorat sitt behandlingssvar.
10 Lamivudinresistenta:
HBeAg- positiva (studie 026): behandling med entecavir i upp till 96 veckor (n = 141) resulterade i en kumulativ svarsfrekvens på 30% för HBV- DNA < 300 kopior/ ml med PCR och 85% för normalisering av ALAT och 17% för HBeAg serokonversion.
Av de 77 patienter som fortsatte behandlingen längre än 52 veckor (medianduration 96 veckor), hade 40% HBV- DNA < 300 kopior/ ml och 81% ALAT- normalisering (≤ 1 gånger ULN) vid behandlingens slut.
Ålder/ Kön:
Det fanns ingen tydlig skillnad i effekt för entecavir baserat på kön (cirka 25% kvinnor i de kliniska studierna) eller ålder (cirka 5% patienter > 65 år).
Studie 038 inkluderade 67 HBeAg positiva patienter och 1 HBeAg negativ patient med samtidig HIV- infektion.
Patienterna hade en stabil kontrollerad HIV- infektion (HIV- RNA < 400 kopior/ ml) med återfall i HBV- viremi på en HAART- regim som innehöll lamivudin.
HAART- regimerna innehöll inte emtricitabin eller tenofovirdisoproxilfumarat.
Vid start hade entecavirbehandlade patienter en medianduration av tidigare lamivudinbehandling på 4, 8 år och ett medianvärde för antalet CD4- celler på 494 celler/ mm3 (endast 5 patienter med CD4 antal < 200 celler/ mm3).
Patienterna fortsatte sin lamuvidin- regim och fick tillägg av antingen entecavir 1 mg en gång dagligen (n = 51) eller placebo (n = 17) under 24 veckor följt av ytterligare 24 veckor när alla fick entecavir.
Vid 24 veckor var minskningen i virusmängd signifikant större med entecavir (- 3, 65 jämfört med en ökning av 0, 11 log10 kopior/ ml).
För patienter som ursprungligen fick entecavirbehandling, var minskningen i HBV- DNA vid 48 veckor - 4, 20 log10 kopior/ ml, ALAT- normalisering hade skett hos 37% av patienter med förhöjda ALAT vid baseline och ingen av patienterna uppnådde HBeAg serokonversion.
Patienter med samtidig HIV/ HBV infektion som inte samtidigt behandlas med HAART: entecavir har inte utvärderats hos patienter med samtidig HIV/ HBV infektion som inte samtidigt behandlades för HIV.
Minskning i HIV RNA har rapporterats hos patienter med samtidig HIV/ HBV infektion som behandlades med entecavir monoterapi utan HAART.
I vissa fall har selektion av HIV variant M184V observerats, vilket har konsekvenser för valet av HAART- regimer som patienten kan behandlas med i framtiden.
Entecavir skall därför inte användas till denna patientpopulation på grund av risken för att utveckla HIV resistens (se avsnitt 4. 4).
Patienter med dekompenserad leversjukdom: en randomiserad öppen studie (048) som jämför entecavir 1, 0 mg dagligen med adefovir 10 mg en gång dagligen på patienter med kronisk hepatit B och dekompenserad leversjukdom pågår.
Klinisk resistens: patienter i kliniska prövningar som behandlades initialt med entecavir 0, 5 mg (nukleosidnaiva) eller 1, 0 mg (lamivudinresistenta) och med PCR HBV DNA mätning under pågående behandling vid eller efter vecka 24 undersöktes för resistens.
Två av dessa patienter upplevde virologisk manifestering (se tabell).
Dessa substitutioner observerades endast i närvaro av LVDr substitutioner (rtM204V och rtL180M).
Utveckling av genotypisk entecavirresistens till och med År 5, nukleosidnaiva studier a
År 1
År 2
År 3
År 4a
År 5a
Patienter som behandlats undersökts för resistens
och b
663
278
149
121
108
Patienter under specificerat år med: utveckling av genotypisk ETVr
c
1 1 1
11
- genotypisk ETVr med
c d
1
0 1 0
virologisk manifestering Kumulativ sannolikhet för:
c
0, 2%
0, 5%
1, 2% 1, 2%
1, 2%
c - genotypisk ETVr med d virologisk manifestering
0, 2%
0, 2%
0, 8% 0, 8%
0, 8%
Resultaten avspeglar bruket av en dos entecavir 1 mg för 147 av 149 patienter under År 3 och hos samtliga patienter under År 4 och 5 en kombinationsbehandling med entecavir- lamivudin (därefter långtidsbehandling med entecavir) under en mediantid på 20 veckor för 130 av 149 patienter under År 3 och under 1 vecka för 1 av 121 patienter under År 4 i en förlängningsstudie. b Inkluderar patienter med minst en HBV DNA- mätning med PCR under pågående behandling vid eller efter vecka 24 till och med vecka 58 (År 1), efter vecka 58 till och med vecka 102 (År 2), efter vecka 102 till och med vecka 156 (år 3), efter vecka 156 till och med vecka 204 (År 4) eller efter vecka 204 till och med vecka 252 (År 5). c Patienter har även LVDr substitutioner. d ≥ 1 log10 ökning över minimivärdet i HBV DNA mätt med PCR, bekräftad med successiva mätningar eller vid slutet av det utvalda tidsintervallet.
Detta tyder på att föregående lamivudinbehandling kan selektera dessa resistenssubstitutioner och att de kan förekomma med låg frekvens före entecavirbehandling.
Fram till och med vecka 240, utvecklade 3 av 10 patienter virologisk manifestering (≥ 1 log10 ökning över minimivärdet).
Utvecklingen av entecavirresistens i lamivudinresistenta studier till och med vecka 240 sammanfattas i tabellen.
Genotypisk entecavirresistens till och med År 5, lamivudinresistenta studier
År 1
År 2
År 3 a
År 4 a
År 5 a
Patienter som behandlats undersökts för resistens
och b
187
146
80
52
33
Patienter under specificerat år med:
c
11
12
1
6 6
2
- utveckling av genotypisk ETVr
c
e e e e
e
- genotypisk ETVr manifestering
2
14
13
9
1
Kumulativ sannolikhet för: - utveckling av genotypisk ETVr
c
6, 2%
15%
36, 3%
46, 6%
51, 45%
c
e
e
e
e
e
- genotypisk ETVr manifestering a
med virologisk d
1, 1%
10, 7%
27%
41, 3%
43, 6%
Resultaten avspeglar bruket av kombinationsbehandling med entecavir- lamivudin (därefter långtidsbehandling med entecavir) under en mediantid på 13 veckor för 48 av 80 patienter under År 3, under en mediantid på 38 veckor för 10 av 52 patienter under År 4 och under 16 veckor för 1 av 33 patienter under År 5 i en förlängningsstudie. b Inkluderar patienter med minst en HBV DNA- mätning med PCR under pågående behandling vid eller efter vecka 24 till och med vecka 58 (År 1), efter vecka 58 till och med vecka 102 (år 2), eller efter vecka 102 till och med vecka 156 (år 3), efter vecka 156 till och med vecka 204 (år 4), eller efter vecka 204 till och med vecka 252 (år 5). c Patienter har även LVDr substitutioner. d ≥ 1 log10 ökning över minimivärdet i HBV DNA mätt med PCR, bekräftad med successiva mätningar eller vid slutet av det utvalda tidsintervallet. e ETVr som förekommer vilket år som helst; virologisk manifestering under specificerat år.
Bland lamivudinresistenta patienter med ingångsvärden på HBV DNA < 107 log10 kopior/ ml, uppnådde 64% (9/ 14) HBV DNA < 300 kopior/ ml vid vecka 48.
12 genotypisk entecavirresistens (kumulativ sannolikhet 18, 8% till och med 5 års uppföljning) än hos den totala studiepopulationen (se tabell).
Dessutom hade lamivudinresistenta patienter som uppnådde HBV DNA < 104 log10 kopior / ml med PCR vid vecka 24 en lägre frekvens av resistens än hos de som inte gjorde det (5års kumulativ sannolikhet 17, 6% [n=50] jämfört med 60, 5% [n=135]).
5. 2 Farmakokinetiska egenskaper
Absorption: entecavir absorberas snabbt med maximala plasmakoncentrationer förekommande mellan 0, 5 - 1, 5 timmar.
Den absoluta biotillgängligheten har ej bestämts.
Baserat på utsöndring i urinen av oförändrad substans har biotillgängligheten uppskattats till minst 70%.
Det föreligger dos - proportionella ökningar i Cmax - och AUC- värden efter multipla doser varierande från 0, 1 - 1 mg.
Steady- state uppnås mellan 6 - 10 dagar efter dosering en gång dagligen med cirka 2- faldig ackumulering.
Cmax och Cmin vid steady- state är 4, 2 respektive 0, 3 ng/ ml vid en dos av 0, 5 mg, och 8, 2 respektive 0, 5 ng/ ml vid 1 mg.
Tabletten och den orala lösningen var bioekvivalenta hos friska individer; därför är båda beredningsformerna utbytbara mot varandra.
(1 - 1, 5 timmar efter föda jämfört med 0, 75 timmar fastande), en minskning i Cmax med 44 - 46%, och en minskning av AUC med 18 - 20%.
De lägre Cmax - och AUC- värdena vid intag tillsammans med föda anses inte ha klinisk betydelse hos nukleosidnaiva patienter, men skulle kunna påverka effekten hos lamivudinresistenta patienter (se avsnitt 4. 2).
Distribution: den uppskattade distributionsvolymen för entecavir överskrider den totala volymen kroppsvätska.
Proteinbindningen till humana serumproteiner in vitro är cirka 13%.
Metabolism: entecavir är varken substrat för, eller inducerare eller hämmare av CYP450 - enzymsystemet.
Efter administrering av 14C- entecavir observerades inga oxidativa - eller acetylerade metaboliter och minimala mängder av fas- 2- metaboliter, glukuronider och sulfatkonjugat.
Elimination: entecavir elimineras huvudsakligen genom njurarna och 75% av dosen återfinns som oförändrad substans i urinen vid steady- state.
Renala clearance är oberoende av dos och varierar mellan 360 - 471 ml/ min vilket antyder att entecavir undergår både glomerulär filtrering och tubulär sekretion.
Sedan maximala nivåer uppnåtts, minskar plasmakoncentrationerna av entecavir bi - exponentiellt, med en terminal halveringstid på cirka 128 - 149 timmar.
Observerat ackumulationsindex är cirka 2 gånger med dosering en gång dagligen vilket antyder en effektiv halveringstid för ackumulering på omkring 24 timmar.
Nedsatt leverfunktion: farmakokinetiska parametrar hos patienter med moderat - eller allvarlig nedsättning av leverfunktionen var liknande dem hos patienter med normal leverfunktion.
Nedsatt njurfunktion: clearance av entecavir minskar med minskande kreatininclearance.
En 4 - timmarsperiod med hemodialys avlägsnade cirka 13% av dosen och 0, 3% avlägsnades genom CAPD.
Farmakokinetiken av entecavir efter en engångsdos av 1 mg hos patienter (utan kronisk hepatit B- infektion) visas i tabellen nedan.
13 Ingångsvärde för kreatininclearance (ml/ min)
Ej nedsatt
Mild
Måttlig
Svår Svår
Svår
> 80
30- 50
20 - < 30
hanterad med
hanterad
hemodialys
med CAPD
(n = 6)
(n = 6)
(n = 6)
(n = 6)
(n = 6)
(n = 4)
Cmax (ng/ ml) (CV%)
8, 1 (30, 7)
10, 4 (37, 2)
10, 5 (22, 7)
15, 3 (33, 8)
15, 4 (56, 4)
16, 6 (29, 7)
AUC( 0- T) (ng· h / ml)
27, 9
51, 5
69, 5
145, 7
233, 9
221, 8
(CV)
(25, 6)
(22, 8)
(22, 7)
(31, 5)
(28, 4)
(11, 6)
CLR (ml/ min)
383, 2
197, 9
135, 6
40, 3
NA
NA
(SD)
(101, 8)
(78, 1)
(31, 6)
(10, 1)
CLT/ F (ml/ min)
588, 1
309, 2
226, 3
100, 6
50, 6
35, 7
(SD)
(153, 7)
(62, 6)
(60, 1)
(29, 1)
(16, 5)
(19, 6)
Efter levertransplantation: exponering för entecavir hos HBV- infekterade, levertransplanterade patienter på en stabil dos av ciklosporin A eller tacrolimus (n = 9) var cirka 2 gånger exponeringen hos friska individer med normal njurfunktion.
Förbättrad njurfunktion bidrog till ökningen av exponeringen för entecavir hos dessa patienter (se avsnitt 4. 4).
AUC var 14% högre hos kvinnor än hos män på grund av skillnader i njurfunktion och vikt.
Efter justering för skillnader i kreatininclearance och kroppsvikt var det ingen skillnad i exponering mellan manliga och kvinnliga individer.
Äldre: effekten av ålder på farmakokinetiken av entecavir utvärderades genom att jämföra äldre individer i åldrarna 65 - 83 år (medelålder för kvinnor 69 år, män 74 år) med unga individer i åldrarna 20 - 40 år (medelålder kvinnor 29 år, män 25 år).
AUC var 29% högre hos äldre än hos unga, huvudsakligen beroende på skillnader i njurfunktion och kroppsvikt.
Efter justering för skillnader i kreatininclearance och kroppsvikt hade äldre en 12, 5% högre AUC än unga.
I en populations - farmakokinetisk analys avseende patienter i åldrarna 16 - 75 år identifierades inte ålder som en faktor som signifikant påverkar farmakokinetiken av entecavir.
I en populationsfarmakokinetisk analys identifierades inte ras som en faktor som signifikant påverkar farmakokinetiken av entecavir.
Slutsatser kunde dock endast dras för de kaukasiska och asiatiska grupperna eftersom det var för få individer i de andra kategorierna.
5. 3 Prekliniska säkerhetsuppgifter
I toxicitetsstudier med upprepade doser på hund, sågs reversibel perivaskulär inflammation i centrala nervsystemet för vilken icke- effekt- doser motsvarade exponeringar för 19 och 10 gånger de hos människa (vid 0, 5 mg respektive 1 mg).
Dessa fynd observerades inte i toxicitetsstudier på andra arter, inklusive apa, med upprepade doser av entecavir dagligen under 1 år i exponeringar på ≥ 100 gånger de hos människa.
I reproduktions- toxikologiska studier där djur administrerats entecavir i upp till 4 veckor, sågs inget tecken på nedsatt fertilitet hos han - eller honråtta vid höga exponeringar.
Testikelförändringar (degeneration av sädesledare) noterades i toxicitetsstudier med upprepade doser på gnagare och hund vid exponeringar ≥ 26 gånger de hos människa.
Inga testikulära förändringar sågs i en 1 års studie på apa.
Icke- effekt- nivå (NOEL) för embryotoxicitet eller modertoxocitet hos dräktig råtta och kanin som administrerats entecavir motsvarade exponering ≥ 21 gånger de hos människa.
Hos råtta observerades 14 modertoxicitet, embryofetal toxicitet (resorptioner), lägre fetal kroppsvikt, missbildning av svans och kota, minskad förbening (kota, revben och falang), samt extra lumbalkotor och revben vid höga exponeringar.
Hos kanin observerades embryo- fetal toxicitet (resorptioner), minskad förbening (hyoid) och en ökad förekomst av ett 13: e revben vid höga exponeringar.
I en peri- postnatal studie på råtta observerades inga oönskade effekter på avkomma.
I en separat studie där entecavir 10 mg/ kg administrerades till dräktiga, digivande råttor visades både fetal exponering för entecavir och utsöndring av entecavir i mjölk.
En mikrokärnstudie och en DNA- reparationsstudie på råtta var också negativa.
Entecavir hade klastogen effekt på humana lymfocytkulturer vid koncentrationer avsevärt högre än de som erhålles kliniskt.
Två års carcerstudier: i mus observerades ökningar i förekomsten av lungtumörer i handjur vid exponeringar ≥ 4 och ≥ 2 gånger de hos människa vid 0, 5 mg respektive 1 mg.
Tumörutveckling föregicks av pneumocyt- proliferation i lunga vilket ej sågs hos råtta, hund eller apa, vilket tyder på att en nyckelhändelse i utveckling av lungtumör observerad hos mus sannolikt var artspecifik.
Ökad förekomst av andra tumörer inklusive hjärngliom hos han - och honråttor, leverkarcinom hos hanmöss, godartade kärltumörer hos honmöss och leveradenom samt leverkarcinom hos honråtta sågs endast vid höga livstidsexponeringar.
Icke- effekt- nivån kunde dock inte fastställas med noggrannhet.
Fyndens relevans för människa är okänd.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Krospovidon Laktosmonohydrat Magnesiumstearat Mikrokristallin cellulosa Povidon
Tabletthölje:
Titandioxid Hypromellos Makrogol 400 Polysorbat 80 (E433)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Tryckförpackningar:
Förvaras vid högst 30°C.
Förvaras i originalförpackningen.
Burkar:
Förvaras vid högst 25°C.
Tillslut burken väl.
15 6. 5 Förpackningstyp och innehåll
Varje kartong innehåller antingen:
30 x 1 filmdragerade tabletter; 3 blisterkartor med 10 x 1 filmdragerade tabletter var och en i aluminium/ aluminium perforerade endosblisters eller 90 x 1 filmdragerade tabletter; 9 blisterkartor med 10 x 1 filmdragerade tabletter var och en i aluminium/ aluminium perforerade endosblisters
Burk av “ High density polyethylen ” (HDPE) med barnsäker förslutning av polypropen innehållande 30 filmdragerade tabletter.
Varje kartong innehåller en burk.
Eventuellt kommer inte alla förpackningsstorlekar och typer av behållare att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 343/ 003 Tryckförpackningar:
EU/ 1/ 06/ 343/ 006 EU/ 1/ 06/ 343/ 001 Burkar:
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
26 juni 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
16 1.
LÄKEMEDLETS NAMN
Baraclude 1 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 1 mg entecavir (som monohydrat).
Hjälpämnen: varje tablett innehåller 241 mg laktos.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett (tablett)
Rosa och triangulär tablett med BMS präglat på ena sidan och 1612 på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Baraclude är indicerat för behandling av kronisk infektion med hepatit B virus (HBV) hos vuxna med kompenserad leversjukdom med tecken på aktiv virusreplikation, kvarstående förhöjd alaninaminotransferasnivå (ALAT) i serum och histologiskt verifierad aktiv leverinflammation och/ eller fibros.
Denna indikation baseras på data från kliniska studier på nukleosidnaiva patienter med HBeAg- positiv och HBeAg- negativ HBV- infektion.
Beträffande patienter med lamivudinresistent hepatit B se avsnitt 4. 4 och 5. 1.
4. 2 Dosering och administreringssätt
Behandlingen skall inledas av läkare med erfarenhet av behandling av kronisk hepatit B- infektion.
Baraclude ska intas oralt en gång dagligen.
Nukleosidnaiva patienter: rekommenderad dos är 0, 5 mg en gång dagligen med eller utan föda.
Lamivudinresistenta patienter (dvs. med tecken på viremi medan de står på lamivudin eller vid förekomst av resistensmutationer [LVDr] för lamivudin) (se avsnitt 4. 4 och 5. 1): är den rekommenderade dosen 1 mg en gång dagligen, vilken måste tas på fastande mage (mer än 2 timmar före eller mer än 2 timmar efter måltid) (se avsnitt 5. 2).
Behandlingsduration: den optimala behandlingstiden är ej känd.
Avbrytande av behandlingen kan övervägas enligt följande:
Hos HBeAg- positiva patienter bör behandlingen fortgå åtminstone tills serokonversion av HBe uppnås (HBeAg - och HBV- DNA- förlust med påvisande av anti- HBe i två på varandra följande serumprover tagna med minst 3 - 6 månaders intervall) eller tills HBsAg- serokonversion uppnås, eller vid behandlingssvikt (se avsnitt 4. 4).
Hos HBeAg- negativa patienter bör behandlingen fortsätta åtminstone tills HBsAg - serokonversion uppnås, eller tills tecken på behandlingssvikt föreligger.
Vid långtidsbehandling under mer än 2 år rekommenderas regelbunden utvärdering för att bekräfta att fortsatt behandling med den valda terapin fortfarande är lämplig för patienten.
17 Barn och Ungdom:
Baraclude rekommenderas inte till barn under 18 år beroende på avsaknad av data avseende säkerhet och effekt.
Äldre: ingen åldersrelaterad dosjustering erfordras.
Dosen bör justeras med avseende på patientens njurfunktion (se doseringsrekommendationer vid nedsatt njurfunktion och avsnitt 5. 2).
Kön och ras: ingen dosjustering med avseende på kön eller ras erfordras.
Nedsatt njurfunktion: utsöndringen av entecavir minskar med sjunkande kreatininclearance (se avsnitt 5. 2).
Dosjustering rekommenderas för patienter med kreatininclearence < 50 ml/ min, inklusive patienter på hemodialys eller kontinuerlig peritonealdialys (CAPD).
Reduktion av dygnsdosen med hjälp av Baraclude oral lösning rekommenderas enligt tabellen.
Alternativt kan dosen justeras genom att öka doseringsintervallet enligt tabellen om inte den orala lösningen finns tillgänglig.
De föreslagna dosjusteringarna är baserade på extrapolering av begränsade data.
Säkerhet och effekt av dessa dosjusteringar har inte blivit kliniskt utvärderade.
Virologiskt svar bör därför övervakas noggrant.
Baraclude dos *
Kreatininclearance (ml/ min)
Nukleosidnaiva patienter
Lamivudinresistenta
≥ 50
0, 5 mg en gång dagligen
1 mg en gång dagligen
30 - 49
0, 25 mg en gång dagligen * ELLER 0, 5 mg var 48: e timme
0, 5 mg en gång dagligen
10 - 29
0, 15 mg en gång dagligen * ELLER 0, 5 mg var 72: a timme
0, 3 mg en gång dagligen * ELLER 0, 5 mg var 48: e timme
< 10
0, 05 mg en gång dagligen *
0, 1 mg en gång dagligen *
Hemodialys eller
ELLER
ELLER
CAPD **
0, 5 mg var 72: a timme
* för doser < 0, 5 mg Baraclude rekommenderas oral lösning. ** På hemodialys- dagar, administreras entecavir efter hemodialysen.
Nedsatt leverfunktion: ingen dosjustering erfordras hos patienter med nedsatt leverfunktion.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Nedsatt njurfunktion: dosjustering rekommenderas för patienter med nedsatt njurfunktion (se avsnitt 4. 2).
Säkerhet och effekt av dessa dosjusteringar har inte blivit kliniskt utvärderade.
Virologiskt svar bör därför övervakas noggrant.
Exacerbation av kronisk hepatit: spontana exacerbationer vid kronisk hepatit B är relativt vanligt och kännetecknas av övergående ökningar av ALAT i serum.
Efter inledande av antiviral behandling kan serum- ALAT stiga hos vissa patienter allt eftersom HBV- DNA- nivån i serum sjunker (se avsnitt 4. 8).
Bland entecavirbehandlade patienter hade exacerbationer en mediantid till debut på 4 - 5 veckor under pågående behandling.
Hos patienter med kompenserad leversjukdom åtföljs vanligen inte dessa ökningar i serum- ALAT av förhöjd bilirubinkoncentration i serum eller leverdekompensation (se avsnitt 4. 8).
Patienter med cirrhos kan ha en högre risk för leverdekompensation efter exacerbation av hepatit och skall därför övervakas noggrant under behandling.
18 Akut exacerbation av hepatit har även rapporterats hos patienter efter utsättande av hepatit B - behandlingen.
Exacerbationer efter behandlingen är vanligen förenade med ökningar av HBV- DNA, och de flesta tycks vara självbegränsande.
Allvarliga exacerbationer inklusive dödsfall har dock rapporterats.
Bland entecavirbehandlade nukleosidnaiva patienter, hade exacerbationer efter behandlingens avslutande en mediantid till debut på 23 - 24 veckor och de flesta rapporterades hos HBeAg- negativa patienter (se avsnitt 4. 8).
Leverfunktionen bör därför kontrolleras vid upprepade tillfällen med både klinisk uppföljning och laboratorieuppföljning under åtminstone 6 månader efter avslutad hepatit B - behandling.
Om så är lämpligt kan återinsättande av hepatit B- behandling vara berättigat.
Patienter med dekompenserad cirrhos: en högre förekomst av allvarliga leverbiverkningar har observerats hos patienter med dekompenserad cirrhos jämfört med förekomst hos patienter med kompenserad leverfunktion.
Denna observation baseras på erfarenhet från 45 patienter med Child - Pugh score ≥ 7 vid inledningen av behandlingen med entecavir.
Dessa patienter bör regelbundet övervakas med avseende på kliniska, virologiska och serologiska parametrar förknippade med hepatit B, lever - och njurfunktion samt antiviralt svar under behandlingen, och om behandlingen sätts ut, under minst 6 månader därefter.
Patienter som uppvisar tecken på leversvikt under eller efter behandlingen bör följas upp oftare efter behov.
Laktacidos och allvarlig hepatomegali med steatos: förekomst av laktacidos (utan hypoxemi), ibland med dödlig utgång, vanligen associerad med allvarlig hepatomegali och leversteatos, har rapporterats vid användning av nukleosidanaloger.
Eftersom entecavir är en nukleosidanalog kan denna risk inte uteslutas.
Behandling med nukleosidanaloger skall utsättas när snabbt stigande aminotransferasnivåer, progressiv hepatomegali eller metabolisk acidos/ laktacidos med okänd etiologi inträffar.
Godartade gastrointestinala symtom såsom illamående, kräkningar och buksmärta kan tyda på utveckling av laktacidos.
Svåra fall, ibland med dödlig utgång, har associerats med pankreatit, leversvikt/ leversteatos, njursvikt och högre nivåer av serumlaktat.
Försiktighet bör iakttas vid förskrivning av nukleosidanaloger till varje patient (i synnerhet överviktiga kvinnor) med hepatomegali, hepatit eller andra kända riskfaktorer för leversjukdom.
Dessa patienter skall följas noggrant.
För att skilja på transaminasökningar som är svar på terapin och ökningar som eventuellt är relaterade till laktacidos, bör läkaren kontrollera att förändringarna i ALAT åtföljs av förbättringar av andra laboratoriemarkörer för kronisk hepatit B.
Resistens och särskild försiktighet för lamivudinresistenta patienter: mutationer i HBV- polymeras, som kodar för lamivudinresistenta substitutioner, kan leda till senare uppkomst av sekundära substitutioner inklusive sådana som är associerade med entecavirresistens (ETVr).
Hos en liten andel av lamivudinresistenta patienter förekom ETVr substitutioner vid positionerna rtT184, rtS202 eller rtM250 initialt.
Patienter med lamivudinresistent HBV löper större risk att utveckla senare entecavir - resistens än patienter som saknar lamivudinresistens.
Den kumulativa sannolikheten för utveckling av genotypisk entecavirresistens efter behandling under 1, 2, 3, 4 respektive 5 år i de lamivudinresistenta studierna var 6%, 15%, 36%, 47% respektive 51%.
Virologiskt svar skall kontrolleras ofta i den lamivudinresistenta populationen och lämplig resistenstestning skall utföras.
Hos patienter med ett suboptimalt virologiskt svar efter entecavirbehandling under 24 veckor skall en behandlingsmodifikation övervägas (se avsnitt 4. 5 och 5. 1).
Levertransplanterade patienter: begränsade data föreligger om effekt och säkerhet med entecavir behandling av levertransplanterade patienter.
Njurfunktionen bör noggrant utvärderas före och under entecavir behandling hos levertransplanterade patienter, som samtidigt får ciklosporin eller takrolimus (se avsnitt 5. 2).
Samtidig infektion med Hepatit C eller D: det finns inga data om effekten av entecavir hos patienter med samtidig infektion med hepatit C - eller D- virus.
19 Patienter med samtidig infektion med humant immunbristvirus (HIV) / HBV och som inte samtidigt får antiretroviral behandling: entecavir har inte utvärderats hos patienter med samtidig HIV/ HBV infektion som inte samtidigt behandlades för HIV.
Uppkomst av HIV- resistens har observerats när entecavir användes för att behandla kronisk hepatit B infektion hos patienter med HIV infektion, som inte fick antiretroviral behandling (HAART) (se avsnitt 5. 1).
Entecavirbehandling ska därför inte ges till patienter med samtidig HIV/ HBV infektion som inte får HAART.
Entecavir har inte studerats som en behandling av HIV infektion och rekommenderas inte för detta ändamål.
Patienter med samtidig HIV/ HBV infektion som samtidigt får antiretroviral behandling: entecavir har studerats hos 68 vuxna med samtidig HIV/ HBV infektion som samtidigt behandlades med en HAART regim innehållande lamivudin (se avsnitt 5. 1):
Inga data finns tillgängliga om effekten av entecavir hos HBeAg- negativa patienter med samtidig HIV.
Begränsade data föreligger på patienter med samtidig HIV som har lågt antal CD4- celler (< 200 celler/ mm3).
Allmänt: patienterna bör upplysas om att behandling med entecavir inte har visats minska risken för överföring av HBV och att lämpliga försiktighetsåtgärder fortfarande måste vidtas.
Laktos: detta läkemedel innehåller 241 mg laktos i varje 1 mg daglig dos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist, eller med glukos- galaktosmalabsorption.
En laktosfri oral lösning av Baraclude finns tillgänglig för dessa individer.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Då entecavir huvudsakligen utsöndras genom njurarna (se avsnitt 5. 2), kan samtidig administrering av läkemedel som minskar njurfunktionen eller konkurrerar om aktiv tubulär sekretion öka serumkoncentrationerna av något av läkemedlen.
Förutom för lamivudin, adefovirdipivoxil och tenofovirdisoproxilfumarat har effekterna av samtidig administrering av entecavir med läkemedel, som utsöndras genom njurarna eller påverkar njurarna, ej utvärderats.
Patienterna bör noga övervakas med avseende på biverkningar när entecavir administreras tillsammans med sådana läkemedel.
Inga farmakokinetiska interaktioner mellan entecavir och adefovir eller tenofovir observerades.
Entecavir är varken substrat för, eller inducerare eller hämmare av cytokrom P450( CYP450) - enzymsystemet (se avsnitt 5. 2).
Därför är CYP450- medierade läkemedelsinteraktioner osannolika med entecavir.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med entecavir saknas.
Djurstudier har visat reproduktionstoxikologiska effekter vid höga doser (se avsnitt 5. 3).
Risken för människa är okänd.
Baraclude skall användas under graviditet endast då det är absolut nödvändigt.
Eftersom den eventuella risken för ett växande foster inte är känd, rekommenderas kvinnor i fertil ålder att använda en effektiv preventivmetod.
Data saknas om effekten av entecavir på överföring av HBV från moder till det nyfödda barnet.
Därför skall lämpliga försiktighetsåtgärder vidtas för att förebygga neonatal överföring av HBV.
Det är inte känt om entecavir utsöndras i human bröstmjölk.
Djurstudier har visat utsöndring av entecavir i bröstmjölk.
Amning rekommenderas inte under behandling med Baraclude.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Ingen effekt på sådana aktiviteter förväntas baserat på den farmakodynamiska profilen hos entecavir.
Yrsel, trötthet och sömnighet är vanliga biverkningar som kan försämra förmågan att köra bil och använda maskiner.
20 4. 8 Biverkningar
Bedömningen av biverkningar baseras på fyra dubbelblinda kliniska studier i vilka 1 720 patienter med kronisk hepatit B infektion behandlades med entecavir 0, 5 mg/ dag (n = 679), entecavir 1 mg/ dag (n = 183), eller lamivudin (n = 858) i upp till 107 veckor.
Säkerhetsprofilerna för entecavir och lamivudin, inklusive avvikande laboratorievärden, var jämförbara i dessa studier.
De vanligaste biverkningarna oavsett svårighetsgrad med möjlig relation till entecavir var huvudvärk (9%), trötthet (6%), yrsel (4%) och illamående (3%).
Biverkningar som betraktades som möjligen relaterade till behandling med entecavir listas enligt organsystem.
Frekvensen definieras som mycket vanlig (≥ 1/ 10); vanlig (≥ 1/ 100, < 1/ 10).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Erfarenhet från nukleosidnaiva patienter (HBeAg- positiva och HbeAg- negativa):
Säkerhetsprofilen baseras på exponering för behandling med entecavir 0, 5 mg en gång dagligen under en medianduration av 53 veckor.
vanliga: huvudvärk, yrsel, somnolens.
Centrala och perifera nervsystemet:
vanliga: kräkningar, diarré, illamående, dyspepsi.
Allmänna symtom och/ eller symtom vid vanlig: trötthet administreringsstället:
vanlig: sömnlöshet.
Psykiska störningar:
Avvikande laboratorievärden:
2% av patienterna hade ALAT- ökningar både > 10 gånger övre gränsen för normalvärdet (ULN) och > 2 gånger ingångsvärdet, 5% hade ALAT- ökningar > 3 gånger ingångsvärdet och < 1% hade ALAT- ökningar > 2 gånger ingångsvärdet tillsammans med totalbilirubin > 2 gånger ULN och > 2 gånger ingångsvärdet.
Albuminnivåer < 2, 5 g/ dl förekom hos < 1% av patienterna, amylasnivåer > 3 gånger ingångsvärdet hos 2%, lipasnivåer > 3 gånger ingångsvärdet hos 11% och trombocyter < 50 000/ mm3 hos < 1%.
Behandling under mer än 48 veckor: fortsatt behandling med entecavir under en medianduration av 96 veckor visade ej några nya säkerhetssignaler.
Erfarenhet från lamivudinresistenta patienter:
Säkerhetsprofilen är baserad på exponering för behandling med entecavir 1 mg en gång dagligen under en medianduration av 69 veckor.
mycket vanlig: huvudvärk.
Centrala och perifera nervsystemet: vanliga: yrsel, somnolens.
vanliga: kräkningar, diarré, illamående, dyspepsi Magtarmkanalen:
Allmänna symtom och/ eller symtom vid vanlig: trötthet administreringsstället:
vanlig: sömnlöshet.
Psykiska störningar:
Avvikande laboratorievärden:
2% av patienterna hade ALAT- ökningar både > 10 gånger ULN och > 2 gånger ingångsvärdet, 4% hade ALAT- ökningar > 3 gånger ingångsvärdet och < 1% hade ALAT - ökningar > 2 gånger ingångsvärdet tillsammans med totalbilirubin > 2 gånger ULN och > 2 gånger ingångsvärdet.
Amylasnivåer > 3 gånger ingångsvärdet hos 2%, lipasnivåer > 3 gånger ingångsvärdet hos 18% och trombocyter < 50 000/ mm3 hos < 1%.
21 Behandling under mer än 48 veckor: fortsatt behandling med entecavir under en medianduration av 96 veckor visade ej några nya säkerhetssignaler.
Exacerbationer under behandlingen: i studier med nukleosidnaiva patienter förekom ALAT- ökningar > 10 gånger ULN och > 2 gånger ingångsvärdet hos 2% av patienter behandlade med entecavir mot 4% hos patienter behandlade med lamivudin.
I studier med lamivudinresistenta patienter förekom ALAT- ökningar > 10 gånger ULN och > 2 gånger ingångsvärdet hos 2% av patienter behandlade med entecavir mot 11% hos patienter behandlade med lamivudin.
I de flesta fall observerades en reduktion av virusmängden med ≥ 2 log10/ ml, vilket föregick eller förekom samtidigt med ALAT- ökningen.
Periodisk kontroll av leverfunktionen rekommenderas under behandling.
Exacerbationer efter avslutad behandling: akuta exacerbationer av hepatit har rapporterats hos patienter som har avslutat antiviral hepatit B- terapi, inklusive terapi med entecavir (se avsnitt 4. 4).
I studier på nukleosidnaiva patienter fick 6% av entecavir behandlade patienter och 10% av lamivudinbehandlade patienter ALAT- ökningar (> 10 gånger ULN och > 2 gånger referensvärdet [minsta ingångsvärdet eller sista “ end of dosing ” - mätningen]) vid uppföljning efter avslutad behandling.
Hos entecavirbehandlade nukleosidnaiva patienter hade ALAT- ökningarna en mediantid till debut på 23 - 24 veckor och 86% (24/ 28) av ALAT- ökningarna förekom hos HBeAg- negativa patienter.
I studier på lamivudinresistenta patienter med bara ett begränsat antal uppföljda patienter hade 11% av entecavirbehandlade och inga lamivudinbehandlade patienter utvecklat ALAT- ökningar under uppföljningen efter avslutad behandling.
I de kliniska studierna avslutades behandlingen med entecavir om patienten uppnådde ett fördefinierat behandlingssvar.
Om behandlingen avslutas utan hänsyn till behandlingsvar kan frekvensen av ALAT - ökningar bli högre.
Erfarenhet från patienter med samtidig HIV: säkerhetsprofilen för entecavir hos ett begränsat antal patienter med samtidig HIV/ HVB på en HAART- regim (Highly active antiretroviral therapy) innehållande lamivudin var liknande den hos mono- infekterade HBV- patienter (se avsnitt 4. 4).
Kön/ ålder: det fanns ingen tydlig skillnad i säkerhetsprofilen för entecavir med avseende på kön (cirka 25% kvinnor i de kliniska studierna) eller ålder (cirka 5% av patienterna > 65 år).
Dekompenserad cirrhos: en högre frekvens av allvarliga leverbiverkningar har observerats hos patienter med dekompenserad cirrhos jämfört med patienter med kompenserad leverfunktion.
Denna observation baseras på begränsad erfarenhet från 45 patienter med Child- Pugh score ≥ 7 vid starten av behandling med entecavir.
Efter det att läkemedlet godkänts för försäljning: som tillägg till de biverkningar som identifierats från kliniska prövningar har följande biverkningar identifierats efter det att entecavir godkänts för försäljning.
okänd frekvens: utslag Hud och subkutan vävnad:
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
Friska individer som fick upp till 20 mg/ dag i upp till 14 dagar och engångsdoser på upp till 40 mg fick inga oväntade biverkningar.
Om överdosering sker måste patienten övervakas med avseende på tecken på toxicicitet och ges understödjande standardbehandling efter behov.
22 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: nukleosid - och nukloetidanaloger ATC- kod:
J05AF10
Verkningsmekanism: entecavir, en guanosin- nukleosidanalog med aktivitet mot HBV polymeras, fosforyleras effektivt till den aktiva trifosfatformen (TF), som har en intracellulär halveringstid på 15 timmar.
Genom att konkurrera med det naturliga substratet deoxiguanosin- TF hämmar entecavir - TF funktionellt de 3 aktiviteterna hos det virala polymeraset:
(1) priming av HBV- polymeraset, (2) omvänd transkription av den negativa DNA- strängen från pregenomiskt messenger RNA och (3) syntes av den positiva HBV- DNA- strängen.
Ki för HBV- DNA- polymeras är 0, 0012 μM för entecavir.
Entecavir - TF är en svag hämmare av cellulärt DNA- polymeras α, β och δ med en Ki på 18 till 40 μM.
Dessutom har höga exponeringar för entecavir inga negativa effekter på γ- polymeras eller syntes av mitokondrie- DNA i HepG2- celler (Ki > 160 μM).
Antiviral aktivitet: entecavir hämmade HBV- DNA- syntes (50% reduktion, EC50) vid en koncentration på 0, 004 μM hos humana HepG2- celler transfekterade med vildtyp- HBV.
Medianvärdet av EC50 för entecavir mot LVDr- HBV (rtL180M och rtM204V) var 0, 026 μM (intervall 0, 010 - 0, 059 μM).
Rekombinanta virus som kodar för adefovirresistenta substitutioner vid antingen rtN236T eller rtA181V förblev fullt känsliga för entecavir.
En analys av entecavirs hämmande aktivitet mot en rad HIV- 1 isolat från laboratorium och klinik, gav EC50 värden från 0, 026 till > 10 µM vid användning av olika celler och testmetoder; de lägre EC50 värdena observerades då lägre virushalter användes vid testet.
Entecavir selekterar fram M184I substitution i mikromolära koncentrationer i cellkultur, vilket bekräftar hämmande aktivitet vid höga entecavirkoncentrationer.
HIV- varianter innehållande M184V- substitution visade minskad känslighet för entecavir (se avsnitt 4. 4).
I kombinationstester med HBV i cellkultur, var varken abacavir, didanosin, lamivudin, stavudin, tenofovir eller zidovudin antagonister till anti- HBV- effekten av entecavir över ett brett område av koncentrationer.
I antivirala HIV- tester var mikromolära koncentrationer av entecavir ej någon antagonist till anti- HIV- aktiviteten i cellkultur för dessa sex NRTI eller emtricitabin.
Resistens i cellodling: i jämförelse med vildtyp- HBV, uppvisade LVDr- virus som innehöll rtM204V - och rtL180M- substitutioner i omvänt transkriptas en 8- faldigt minskad känslighet för entecavir.
Ytterligare tillägg av ETVr- aminosyreförändringar vid rtT184, rtS202 eller rtM250 minskade känsligheten för entecavir i cellodlingar.
Substitutioner som iakttogs i kliniska isolat (rtT184A, C, F, G, I, L, M eller S; rtS202 C, G eller I; och/ eller rtM250I, L eller V) minskade ytterligare känsligheten för entecavir 16 - till 741- faldigt i jämförelse med vildtyp- virus.
Enbart ETVr - substitutionerna vid positionerna rtT184, rtS202 och rtM250 har var för sig endast en måttlig effekt på entecavirkänslighet, och har inte iakttagits i frånvaro av LVDr- substitutioner i mer än 1000 patientprov som har sekvensbestämts.
Resistens förmedlas genom minskad bindning av hämmaren till förändrat HBV omvänt transkriptas och resistent HBV uppvisar en minskad replikationsförmåga i cellodlingar.
Klinisk erfarenhet: demonstrationen av fördelarna med entecavir baseras på histologiska, virologiska, biokemiska och serologiska svar efter 48 veckors behandling i kontrollerade kliniska studier inkluderande 1 633 vuxna patienter med kronisk hepatit B- infektion och tecken på virusreplikation.
I alla studier definierades histologisk förbättring som en reduktion med ≥ 2 poäng från ingångsvärdet i Knodells nekroinflammationsskala utan försämring i Knodells fibrosskala.
Terapisvaren hos patienter med ett ingångsvärde på 4 (cirrhos) i Knodells fibrosskala var generellt jämförbara med terapisvaren hos patienter som hade kompenserad leversjukdom.
Höga ingångsvärden i Knodells nekroinflammationsskala (> 10) associerades med större histologisk förbättring hos nukleosidnaiva
ALAT nivåer ≥ 2 x ULN och HBV DNA ≤ 9, 0 log10 kopior/ ml vid behandlingsstart var båda associerade med högre virologiskt svar (vecka 48 HBV DNA < 400 kopior/ ml) hos nukelosidnaiva HBeAg- positiva patienter.
Oavsett utgångsvärden vid behandlingsstart visade majoriteten av patienterna histologiskt och virologiskt behandlingssvar.
Erfarenhet från nukleosidnaiva patienter med kompenserad leversjukdom:
Resultat uppnådda efter 48 veckors behandling i randomiserade dubbelblinda studier som jämförde entecavir (ETV) med lamivudin (LVD) hos HBeAg positiva (022) och HBeAg negativa (027) patienter presenteras i tabellen.
Nukleosidnaiva
HBeAg- positiva (studie 022)
HBeAg- negativa (studie 027)
ETV
LVD ETV
ETV LVD ETV
LVD
n
0, 5 mg en gång dagligen 314a
100 mg en 0, 5 mg en gång gång dagligen dagligen 314a 296a
100 mg en gång dagligen 287a
Histologisk förbättringb Ishak fibrosscore förbättring Ishak fibrosscore försämring n Reduktion av virusmängd (log10 kopior/ ml) c
72% * 39% 8% 354 - 6, 86 *
62% 70% * 35% 36% 10% 12% 355 325 - 5, 39 - 5, 04 *
61% 38% 15% 313 - 4, 53
HBV- DNA ej påvisbar (< 300 kopior/ ml vid PCR) c
67% *
36% 90% *
72%
ALAT normalisering (≤ 1 gång ULN)
68% *
60% 78% *
71%
HBeAg Serokonversion * p- värde vs lamivudin < 0, 05 a
21%
18%
patienter med evaluerbar ingångs- histologi (ingångsvärde i Knodells nekroinflammationsskala ≥ 2 poäng) b en primär endpoint c Roche Cobas Amplicor PCR assay (LLOQ = 300 kopior/ ml)
Erfarenhet från lamivudinresistenta patienter:
I en randomiserad dubbelblind studie på HBeAg- positiva lamivudinresistenta patienter (026), där 85% av patienterna uppvisade LVDr- mutationer vid ingång i studien, ställdes patienter som fick lamivudin vid studiens början antingen på entecavir 1 mg en gång dagligen, utan varken “ washout ” - eller överlappningsperiod (n = 141), eller fortsatte med lamivudin 100 mg en gång dagligen (n = 145).
Resultaten efter 48 veckors behandling presenteras i tabellen.
24 Lamivudinresistenta HBeAg- positiva (studie 026)
ETV 1, 0 mg en gång dagligen a
LVD 100 mg en gång dagligen 116a
n
124
Histologisk förbättringb Ishak fibrosscore förbättring Ishak fibrosscore försämring n Reduktion av virusmängd (log10 kopior/ ml) c
55% * 34% * 11% 141 - 5, 11 *
28% 16% 26% 145 - 0, 48
HBV- DNA ej påvisbar (< 300 kopior/ ml vid PCR) c
19% *
1%
ALAT normalisering (≤ 1 gång ULN)
61% *
15%
HBeAg Serokonversion * p- värde vs lamivudin < 0, 05 a
8%
3%
patienter med evaluerbar ingångs- histologi (ingångsvärde i Knodells nekroinflammationsskala ≥ 2 poäng) b en primär endpoint c Roche Cobas Amplicor PCR assay (LLOQ = 300 kopior/ ml)
Resultat efter mer än 48 veckors behandling:
Behandlingen avslutades när fördefinierade svarskriterier uppnåddes antingen vid 48 veckor eller under andra behandlingsåret.
Svarskriterier var reduktion av HBV (HBV- DNA < 0, 7 MEq/ ml av bDNA) och förlust av HBeAg (hos HBeAg- positiva patienter eller ALAT < 1, 25 gånger ULN hos HBeAg- negativa patienter).
Patienter som uppvisade terapisvar följdes i ytterligare 24 veckor utan behandling.
Patienter som uppnådde virologiska, men ej serologiska eller biokemiska, svarskriterier fortsatte på blindad behandling.
Patienter som ej svarade virologiskt erbjöds alternativ terapi.
Nukleosidnaiva:
HBeAg- positiva (studie 022): behandling med entecavir i upp till 96 veckor (n = 354) resulterade i en kumulativ svarsfrekvens på 80% för HBV- DNA < 300 kopior/ ml med PCR, 87% för normalisering av ALAT, 31% för HBeAg serokonversion och 2% för HBsAg serokonversion (5% för HBsAg- förlust).
För lamivudin (n = 355) var de kumulativa svarsfrekvenserna 39% för HBV- DNA < 300 kopior/ ml, 79% för normalisering av ALAT, 26% för HBeAg serokonversion och 2% för HBsAg serokonversion (3% för HBsAg- förlust).
Vid behandlingens avslutande efter mer än 52 veckor (medianduration 96 veckor) hade 81% av 243 entecavir behandlade och 39% av 164 lamivudinbehandlade patienter, HBV- DNA < 300 kopior/ ml medan ALAT- normalisering (≤ 1 gånger ULN) observerades hos 79% av entecavir behandlade och 68% lamivudinbehandlade patienter.
HBeAg- negativa (studie 027): behandling med entecavir i upp till 96 veckor (n = 325) resulterade i kumulativa svarsfrekvenser på 94% för HBV- DNA < 300 kopior/ ml med PCR och 89% för normalisering av ALAT jämfört med 77% för HBV- DNA < 300 kopior/ ml och 84% för normalisering av ALAT hos lamivudinbehandlade patienter (n = 313).
Av 26 entecavir behandlade och 28 lamivudinbehandlade patienter som fortsatte behandlingen under mer än 56 veckor (medianduration 96 veckor) hade 96% respektive 64% HBV- DNA < 300 kopior/ ml och 27% respektive 21% ALAT- normalisering (≤ 1 gånger ULN) vid behandlingens slut.
Hos patienter som uppnådde protokolldefinierade svarskriterier kvarstod behandlingssvaret vid uppföljningen 24 veckor efter avslutad behandling hos 75% (83/ 111) av patienter som svarade på entecavir jämfört med 31% (68/ 93) av patienter som svarade på lamivudin i studie 022 och hos 46% (131/ 286) av patienter som svarade på entecavir jämfört med 31% (79/ 253) av patienter som svarade på lamivudin i studie 027.
Vid uppföljning 48 veckor efter avslutad behandling hade en betydande andel av HBeAg negativa patienter förlorat sitt behandlingssvar.
25 Lamivudinresistenta:
HBeAg- positiva (studie 026): behandling med entecavir i upp till 96 veckor (n = 141) resulterade i en kumulativ svarsfrekvens på 30% för HBV- DNA < 300 kopior/ ml med PCR och 85% för normalisering av ALAT och 17% för HBeAg serokonversion.
Av de 77 patienter som fortsatte behandlingen längre än 52 veckor (medianduration 96 veckor), hade 40% HBV- DNA < 300 kopior/ ml och 81% ALAT- normalisering (≤ 1 gånger ULN) vid behandlingens slut.
Ålder/ Kön:
Det fanns ingen tydlig skillnad i effekt för entecavir baserat på kön (cirka 25% kvinnor i de kliniska studierna) eller ålder (cirka 5% patienter > 65 år).
Studie 038 inkluderade 67 HBeAg positiva patienter och 1 HBeAg negativ patient med samtidig HIV- infektion.
Patienterna hade en stabil kontrollerad HIV- infektion (HIV- RNA < 400 kopior/ ml) med återfall i HBV- viremi på en HAART- regim som innehöll lamivudin.
HAART- regimerna innehöll inte emtricitabin eller tenofovirdisoproxilfumarat.
Vid start hade entecavirbehandlade patienter en medianduration av tidigare lamivudinbehandling på 4, 8 år och ett medianvärde för antalet CD4- celler på 494 celler/ mm3 (endast 5 patienter med CD4 antal < 200 celler/ mm3).
Patienterna fortsatte sin lamuvidin- regim och fick tillägg av antingen entecavir 1 mg en gång dagligen (n = 51) eller placebo (n = 17) under 24 veckor följt av ytterligare 24 veckor när alla fick entecavir.
Vid 24 veckor var minskningen i virusmängd signifikant större med entecavir (- 3, 65 jämfört med en ökning av 0, 11 log10 kopior/ ml).
För patienter som ursprungligen fick entecavirbehandling, var minskningen i HBV- DNA vid 48 veckor - 4, 20 log10 kopior/ ml, ALAT- normalisering hade skett hos 37% av patienter med förhöjda ALAT vid baseline och ingen av patienterna uppnådde HBeAg serokonversion.
Patienter med samtidig HIV/ HBV infektion som inte samtidigt behandlas med HAART: entecavir har inte utvärderats hos patienter med samtidig HIV/ HBV infektion som inte samtidigt behandlades för HIV.
Minskning i HIV RNA har rapporterats hos patienter med samtidig HIV/ HBV infektion som behandlades med entecavir monoterapi utan HAART.
I vissa fall har selektion av HIV variant M184V observerats, vilket har konsekvenser för valet av HAART- regimer som patienten kan behandlas med i framtiden.
Entecavir skall därför inte användas till denna patientpopulation på grund av risken för att utveckla HIV resistens (se avsnitt 4. 4).
Patienter med dekompenserad leversjukdom: en randomiserad öppen studie (048) som jämför entecavir 1, 0 mg dagligen med adefovir 10 mg en gång dagligen på patienter med kronisk hepatit B och dekompenserad leversjukdom pågår.
Klinisk resistens: patienter i kliniska prövningar som behandlades initialt med entecavir 0, 5 mg (nukleosidnaiva) eller 1, 0 mg (lamivudinresistenta) och med PCR HBV DNA mätning under pågående behandling vid eller efter vecka 24 undersöktes för resistens.
Två av dessa patienter upplevde virologisk manifestering (se tabell).
Dessa substitutioner observerades endast i närvaro av LVDr substitutioner (rtM204V och rtL180M).
Utveckling av genotypisk entecavirresistens till och med År 5, nukleosidnaiva studier a
År 1
År 2
År 3
År 4a
År 5a
Patienter som behandlats undersökts för resistens
och b
663
278
149
121
108
Patienter under specificerat år med: utveckling av genotypisk ETVr
c
1 1 1
26
- genotypisk ETVr med
c d
1
0 1 0
virologisk manifestering Kumulativ sannolikhet för:
c
0, 2%
0, 5%
1, 2% 1, 2%
1, 2%
c - genotypisk ETVr med d virologisk manifestering
0, 2%
0, 2%
0, 8% 0, 8%
0, 8%
Resultaten avspeglar bruket av en dos entecavir 1 mg för 147 av 149 patienter under År 3 och hos samtliga patienter under År 4 och 5 en kombinationsbehandling med entecavir- lamivudin (därefter långtidsbehandling med entecavir) under en mediantid på 20 veckor för 130 av 149 patienter under År 3 och under 1 vecka för 1 av 121 patienter under År 4 i en förlängningsstudie. b Inkluderar patienter med minst en HBV DNA- mätning med PCR under pågående behandling vid eller efter vecka 24 till och med vecka 58 (År 1), efter vecka 58 till och med vecka 102 (År 2), efter vecka 102 till och med vecka 156 (år 3), efter vecka 156 till och med vecka 204 (År 4) eller efter vecka 204 till och med vecka 252 (År 5). c Patienter har även LVDr substitutioner. d ≥ 1 log10 ökning över minimivärdet i HBV DNA mätt med PCR, bekräftad med successiva mätningar eller vid slutet av det utvalda tidsintervallet.
Detta tyder på att föregående lamivudinbehandling kan selektera dessa resistenssubstitutioner och att de kan förekomma med låg frekvens före entecavirbehandling.
Fram till och med vecka 240, utvecklade 3 av 10 patienter virologisk manifestering (≥ 1 log10 ökning över minimivärdet).
Utvecklingen av entecavirresistens i lamivudinresistenta studier till och med vecka 240 sammanfattas i tabellen.
Genotypisk entecavirresistens till och med År 5, lamivudinresistenta studier
År 1
År 2
År 3 a
År 4 a
År 5 a
Patienter som behandlats undersökts för resistens
och b
187
146
80
52
33
Patienter under specificerat år med:
c
11
12
1
6 6
2
- utveckling av genotypisk ETVr
c
e e e e
e
- genotypisk ETVr manifestering
2
14
13
9
1
Kumulativ sannolikhet för: - utveckling av genotypisk ETVr
c
6, 2%
15%
36, 3%
46, 6%
51, 45%
c
e
e
e
e
e
- genotypisk ETVr manifestering a
med virologisk d
1, 1%
10, 7%
27%
41, 3%
43, 6%
Resultaten avspeglar bruket av kombinationsbehandling med entecavir- lamivudin (därefter långtidsbehandling med entecavir) under en mediantid på 13 veckor för 48 av 80 patienter under År 3, under en mediantid på 38 veckor för 10 av 52 patienter under År 4 och under 16 veckor för 1 av 33 patienter under År 5 i en förlängningsstudie. b Inkluderar patienter med minst en HBV DNA- mätning med PCR under pågående behandling vid eller efter vecka 24 till och med vecka 58 (År 1), efter vecka 58 till och med vecka 102 (år 2), eller efter vecka 102 till och med vecka 156 (år 3), efter vecka 156 till och med vecka 204 (år 4), eller efter vecka 204 till och med vecka 252 (år 5). c Patienter har även LVDr substitutioner. d ≥ 1 log10 ökning över minimivärdet i HBV DNA mätt med PCR, bekräftad med successiva mätningar eller vid slutet av det utvalda tidsintervallet. e ETVr som förekommer vilket år som helst; virologisk manifestering under specificerat år.
Bland lamivudinresistenta patienter med ingångsvärden på HBV DNA < 107 log10 kopior/ ml, uppnådde 64% (9/ 14) HBV DNA < 300 kopior/ ml vid vecka 48.
27 genotypisk entecavirresistens (kumulativ sannolikhet 18, 8% till och med 5 års uppföljning) än hos den totala studiepopulationen (se tabell).
Dessutom hade lamivudinresistenta patienter som uppnådde HBV DNA < 104 log10 kopior / ml med PCR vid vecka 24 en lägre frekvens av resistens än hos de som inte gjorde det (5års kumulativ sannolikhet 17, 6% [n=50] jämfört med 60, 5% [n=135]).
5. 2 Farmakokinetiska egenskaper
Absorption: entecavir absorberas snabbt med maximala plasmakoncentrationer förekommande mellan 0, 5 - 1, 5 timmar.
Den absoluta biotillgängligheten har ej bestämts.
Baserat på utsöndring i urinen av oförändrad substans har biotillgängligheten uppskattats till minst 70%.
Det föreligger dos - proportionella ökningar i Cmax - och AUC- värden efter multipla doser varierande från 0, 1 - 1 mg.
Steady- state uppnås mellan 6 - 10 dagar efter dosering en gång dagligen med cirka 2- faldig ackumulering.
Cmax och Cmin vid steady- state är 4, 2 respektive 0, 3 ng/ ml vid en dos av 0, 5 mg, och 8, 2 respektive 0, 5 ng/ ml vid 1 mg.
Tabletten och den orala lösningen var bioekvivalenta hos friska individer; därför är båda beredningsformerna utbytbara mot varandra.
(1 - 1, 5 timmar efter föda jämfört med 0, 75 timmar fastande), en minskning i Cmax med 44 - 46%, och en minskning av AUC med 18 - 20%.
De lägre Cmax - och AUC- värdena vid intag tillsammans med föda anses inte ha klinisk betydelse hos nukleosidnaiva patienter, men skulle kunna påverka effekten hos lamivudinresistenta patienter (se avsnitt 4. 2).
Distribution: den uppskattade distributionsvolymen för entecavir överskrider den totala volymen kroppsvätska.
Proteinbindningen till humana serumproteiner in vitro är cirka 13%.
Metabolism: entecavir är varken substrat för, eller inducerare eller hämmare av CYP450 - enzymsystemet.
Efter administrering av 14C- entecavir observerades inga oxidativa - eller acetylerade metaboliter och minimala mängder av fas- 2- metaboliter, glukuronider och sulfatkonjugat.
Elimination: entecavir elimineras huvudsakligen genom njurarna och 75% av dosen återfinns som oförändrad substans i urinen vid steady- state.
Renala clearance är oberoende av dos och varierar mellan 360 - 471 ml/ min vilket antyder att entecavir undergår både glomerulär filtrering och tubulär sekretion.
Sedan maximala nivåer uppnåtts, minskar plasmakoncentrationerna av entecavir bi - exponentiellt, med en terminal halveringstid på cirka 128 - 149 timmar.
Observerat ackumulationsindex är cirka 2 gånger med dosering en gång dagligen vilket antyder en effektiv halveringstid för ackumulering på omkring 24 timmar.
Nedsatt leverfunktion: farmakokinetiska parametrar hos patienter med moderat - eller allvarlig nedsättning av leverfunktionen var liknande dem hos patienter med normal leverfunktion.
Nedsatt njurfunktion: clearance av entecavir minskar med minskande kreatininclearance.
En 4 - timmarsperiod med hemodialys avlägsnade cirka 13% av dosen och 0, 3% avlägsnades genom CAPD.
Farmakokinetiken av entecavir efter en engångsdos av 1 mg hos patienter (utan kronisk hepatit B- infektion) visas i tabellen nedan.
28 Ingångsvärde för kreatininclearance (ml/ min)
Ej nedsatt
Mild
Måttlig
Svår Svår
Svår
> 80
30- 50
20 - < 30
hanterad med
hanterad
hemodialys
med CAPD
(n = 6)
(n = 6)
(n = 6)
(n = 6)
(n = 6)
(n = 4)
Cmax (ng/ ml) (CV%)
8, 1 (30, 7)
10, 4 (37, 2)
10, 5 (22, 7)
15, 3 (33, 8)
15, 4 (56, 4)
16, 6 (29, 7)
AUC( 0- T) (ng· h / ml)
27, 9
51, 5
69, 5
145, 7
233, 9
221, 8
(CV)
(25, 6)
(22, 8)
(22, 7)
(31, 5)
(28, 4)
(11, 6)
CLR (ml/ min)
383, 2
197, 9
135, 6
40, 3
NA
NA
(SD)
(101, 8)
(78, 1)
(31, 6)
(10, 1)
CLT/ F (ml/ min)
588, 1
309, 2
226, 3
100, 6
50, 6
35, 7
(SD)
(153, 7)
(62, 6)
(60, 1)
(29, 1)
(16, 5)
(19, 6)
Efter levertransplantation: exponering för entecavir hos HBV- infekterade, levertransplanterade patienter på en stabil dos av ciklosporin A eller tacrolimus (n = 9) var cirka 2 gånger exponeringen hos friska individer med normal njurfunktion.
Förbättrad njurfunktion bidrog till ökningen av exponeringen för entecavir hos dessa patienter (se avsnitt 4. 4).
AUC var 14% högre hos kvinnor än hos män på grund av skillnader i njurfunktion och vikt.
Efter justering för skillnader i kreatininclearance och kroppsvikt var det ingen skillnad i exponering mellan manliga och kvinnliga individer.
Äldre: effekten av ålder på farmakokinetiken av entecavir utvärderades genom att jämföra äldre individer i åldrarna 65 - 83 år (medelålder för kvinnor 69 år, män 74 år) med unga individer i åldrarna 20 - 40 år (medelålder kvinnor 29 år, män 25 år).
AUC var 29% högre hos äldre än hos unga, huvudsakligen beroende på skillnader i njurfunktion och kroppsvikt.
Efter justering för skillnader i kreatininclearance och kroppsvikt hade äldre en 12, 5% högre AUC än unga.
I en populations - farmakokinetisk analys avseende patienter i åldrarna 16 - 75 år identifierades inte ålder som en faktor som signifikant påverkar farmakokinetiken av entecavir.
I en populationsfarmakokinetisk analys identifierades inte ras som en faktor som signifikant påverkar farmakokinetiken av entecavir.
Slutsatser kunde dock endast dras för de kaukasiska och asiatiska grupperna eftersom det var för få individer i de andra kategorierna.
5. 3 Prekliniska säkerhetsuppgifter
I toxicitetsstudier med upprepade doser på hund, sågs reversibel perivaskulär inflammation i centrala nervsystemet för vilken icke- effekt- doser motsvarade exponeringar för 19 och 10 gånger de hos människa (vid 0, 5 mg respektive 1 mg).
Dessa fynd observerades inte i toxicitetsstudier på andra arter, inklusive apa, med upprepade doser av entecavir dagligen under 1 år i exponeringar på ≥ 100 gånger de hos människa.
I reproduktions- toxikologiska studier där djur administrerats entecavir i upp till 4 veckor, sågs inget tecken på nedsatt fertilitet hos han - eller honråtta vid höga exponeringar.
Testikelförändringar (degeneration av sädesledare) noterades i toxicitetsstudier med upprepade doser på gnagare och hund vid exponeringar ≥ 26 gånger de hos människa.
Inga testikulära förändringar sågs i en 1 års studie på apa.
Icke- effekt- nivå (NOEL) för embryotoxicitet eller modertoxocitet hos dräktig råtta och kanin som administrerats entecavir motsvarade exponering ≥ 21 gånger de hos människa.
Hos råtta observerades 29 modertoxicitet, embryofetal toxicitet (resorptioner), lägre fetal kroppsvikt, missbildning av svans och kota, minskad förbening (kota, revben och falang), samt extra lumbalkotor och revben vid höga exponeringar.
Hos kanin observerades embryo- fetal toxicitet (resorptioner), minskad förbening (hyoid) och en ökad förekomst av ett 13: e revben vid höga exponeringar.
I en peri- postnatal studie på råtta observerades inga oönskade effekter på avkomma.
I en separat studie där entecavir 10 mg/ kg administrerades till dräktiga, digivande råttor visades både fetal exponering för entecavir och utsöndring av entecavir i mjölk.
En mikrokärnstudie och en DNA- reparationsstudie på råtta var också negativa.
Entecavir hade klastogen effekt på humana lymfocytkulturer vid koncentrationer avsevärt högre än de som erhålles kliniskt.
Två års carcerstudier: i mus observerades ökningar i förekomsten av lungtumörer i handjur vid exponeringar ≥ 4 och ≥ 2 gånger de hos människa vid 0, 5 mg respektive 1 mg.
Tumörutveckling föregicks av pneumocyt- proliferation i lunga vilket ej sågs hos råtta, hund eller apa, vilket tyder på att en nyckelhändelse i utveckling av lungtumör observerad hos mus sannolikt var artspecifik.
Ökad förekomst av andra tumörer inklusive hjärngliom hos han - och honråttor, leverkarcinom hos hanmöss, godartade kärltumörer hos honmöss och leveradenom samt leverkarcinom hos honråtta sågs endast vid höga livstidsexponeringar.
Icke- effekt- nivån kunde dock inte fastställas med noggrannhet.
Fyndens relevans för människa är okänd.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Krospovidon Laktosmonohydrat Magnesiumstearat Mikrokristallin cellulosa Povidon
Tabletthölje:
Titandioxid Hypromellos Makrogol 400 Röd järnoxid
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Tryckförpackningar:
Förvaras vid högst 30°C.
Förvaras i originalförpackningen.
Burkar:
Förvaras vid högst 25°C.
Tillslut burken väl.
30 6. 5 Förpackningstyp och innehåll
Varje kartong innehåller antingen:
30 x 1 filmdragerade tabletter; 3 blisterkartor med 10 x 1 filmdragerade tabletter var och en i aluminium/ aluminium perforerade endosblisters eller 90 x 1 filmdragerade tabletter; 9 blisterkartor med 10 x 1 filmdragerade tabletter var och en i aluminium/ aluminium perforerade endosblisters
Burk av “ High density polyethylen ” (HDPE) med barnsäker förslutning av polypropen innehållande 30 filmdragerade tabletter.
Varje kartong innehåller en burk.
Eventuellt kommer inte alla förpackningsstorlekar och typer av behållare att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 343/ 004 Tryckförpackningar:
EU/ 1/ 06/ 343/ 007 EU/ 1/ 06/ 343/ 002 Burkar:
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
26 juni 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
31 1.
LÄKEMEDLETS NAMN
Baraclude 0, 05 mg/ ml oral lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml oral lösning innehåller 0, 05 mg entecavir (som monohydrat).
Hjälpämnen:
650 mg flytande maltitol/ ml 2 mg metylhydroxibensoat/ ml 0, 28 mg propylhydroxibensoat/ ml
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Oral lösning
Klar, färglös till blekgul lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Baraclude är indicerat för behandling av kronisk infektion med hepatit B virus (HBV) hos vuxna med kompenserad leversjukdom med tecken på aktiv virusreplikation, kvarstående förhöjd alaninaminotransferasnivå (ALAT) i serum och histologiskt verifierad aktiv leverinflammation och/ eller fibros.
Denna indikation baseras på data från kliniska studier på nukleosidnaiva patienter med HBeAg- positiv och HBeAg- negativ HBV- infektion.
Beträffande patienter med lamivudinresistent hepatit B se avsnitt 4. 4 och 5. 1.
4. 2 Dosering och administreringssätt
Behandlingen skall inledas av läkare med erfarenhet av behandling av kronisk hepatit B- infektion.
Baraclude ska intas oralt en gång dagligen.
Det rekommenderas att doseringsskeden sköljes med vatten efter varje daglig dos.
Nukleosidnaiva patienter: rekommenderad dos är 0, 5 mg en gång dagligen med eller utan föda.
Lamivudinresistenta patienter (dvs. med tecken på viremi medan de står på lamivudin eller vid förekomst av resistensmutationer [LVDr] för lamivudin) (se avsnitt 4. 4 och 5. 1): är den rekommenderade dosen 1 mg en gång dagligen, vilken måste tas på fastande mage (mer än 2 timmar före eller mer än 2 timmar efter måltid) (se avsnitt 5. 2).
Behandlingsduration: den optimala behandlingstiden är ej känd.
Avbrytande av behandlingen kan övervägas enligt följande:
Hos HBeAg- positiva patienter bör behandlingen fortgå åtminstone tills serokonversion av HBe uppnås (HBeAg - och HBV- DNA- förlust med påvisande av anti- HBe i två på varandra följande serumprover tagna med minst 3 - 6 månaders intervall, eller tills HBsAg- serokonversion uppnås, eller vid behandlingssvikt (se avsnitt 4. 4).
Vid långtidsbehandling
32 under mer än 2 år rekommenderas regelbunden utvärdering för att bekräfta att fortsatt behandling med den valda terapin fortfarande är lämplig för patienten.
Barn och Ungdom:
Baraclude rekommenderas inte till barn under 18 år beroende på avsaknad av data avseende säkerhet och effekt.
Äldre: ingen åldersrelaterad dosjustering erfordras.
Dosen bör justeras med avseende på patientens njurfunktion (se doseringsrekommendationer vid nedsatt njurfunktion och avsnitt 5. 2).
Kön och ras: ingen dosjustering med avseende på kön eller ras erfordras.
Nedsatt njurfunktion: utsöndringen av entecavir minskar med sjunkande kreatininclearance (se avsnitt 5. 2).
Dosjustering rekommenderas för patienter med kreatininclearence < 50 ml/ min, inklusive patienter på hemodialys eller kontinuerlig peritonealdialys (CAPD).
Reduktion av dygnsdosen med hjälp av Baraclude oral lösning rekommenderas enligt tabellen.
Alternativt, om inte den orala lösningen finns tillgänglig, kan dosen justeras genom att öka doseringsintervallet enligt tabellen.
De föreslagna dosjusteringarna är baserade på extrapolering av begränsade data.
Säkerhet och effekt av dessa dosjusteringar har inte blivit kliniskt utvärderade.
Virologiskt svar bör därför övervakas noggrant.
Baraclude dos
Kreatininclearance (ml/ min)
Nukleosidnaiva patienter
Lamivudinresistenta
≥ 50
0, 5 mg en gång dagligen
1 mg en gång dagligen
30 - 49
0, 25 mg en gång dagligen ELLER 0, 5 mg var 48: e timme
0, 5 mg en gång dagligen
10 - 29
0, 15 mg en gång dagligen ELLER 0, 5 mg var 72: a timme
0, 3 mg en gång dagligen ELLER 0, 5 mg var 48: e timme
< 10
0, 05 mg en gång dagligen
0, 1 mg en gång dagligen
Hemodialys eller
ELLER
ELLER
CAPD **
0, 5 mg var 72: a timme
** På hemodialys- dagar, administreras entecavir efter hemodialysen.
Nedsatt leverfunktion: ingen dosjustering erfordras hos patienter med nedsatt leverfunktion.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Nedsatt njurfunktion: dosjustering rekommenderas för patienter med nedsatt njurfunktion (se avsnitt 4. 2).
Säkerhet och effekt av dessa dosjusteringar har inte blivit kliniskt utvärderade.
Virologiskt svar bör därför övervakas noggrant.
Exacerbation av kronisk hepatit: spontana exacerbationer vid kronisk hepatit B är relativt vanligt och kännetecknas av övergående ökningar av ALAT i serum.
Efter inledande av antiviral behandling kan serum- ALAT stiga hos vissa patienter allt eftersom HBV- DNA- nivån i serum sjunker (se avsnitt 4. 8).
Bland entecavirbehandlade patienter hade exacerbationer en mediantid till debut på 4 - 5 veckor under pågående behandling Hos patienter med kompenserad leversjukdom åtföljs vanligen inte dessa ökningar i serum- ALAT av förhöjd bilirubinkoncentration i serum eller leverdekompensation (se
33 avsnitt 4. 8).
Patienter med cirrhos kan ha en högre risk för leverdekompensation efter exacerbation av hepatit och skall därför övervakas noggrant under behandling.
Akut exacerbation av hepatit har även rapporterats hos patienter efter utsätande av hepatit B - behandlingen.
Exacerbationer efter behandlingen är vanligen förenade med ökningar av HBV- DNA, och de flesta tycks vara självbegränsande.
Allvarliga exacerbationer inklusive dödsfall har dock rapporterats.
Bland entecavirbehandlade nukleosidnaiva patienter, hade exacerbationer efter behandlingens avslutande en mediantid till debut på 23 - 24 veckor och de flesta rapporterades hos HBeAg- negativa patienter (se avsnitt 4. 8).
Leverfunktionen bör därför kontrolleras vid upprepade tillfällen med både klinisk uppföljning och laboratorieuppföljning under åtminstone 6 månader efter avslutad hepatit B - behandling.
Om så är lämpligt kan återinsättande av hepatit B- behandling vara berättigat.
Patienter med dekompenserad cirrhos: en högre förekomst av allvarliga leverbiverkningar har observerats hos patienter med dekompenserad cirrhos jämfört med förekomst hos patienter med kompenserad leverfunktion.
Denna observation baseras på erfarenhet från 45 patienter med Child - Pugh score ≥ 7 vid inledningen av behandlingen med entecavir.
Dessa patienter bör regelbundet övervakas med avseende på kliniska, virologiska och serologiska parametrar förknippade med hepatit B, lever - och njurfunktion samt antiviralt svar under behandlingen, och om behandlingen sätts ut, under minst 6 månader därefter.
Patienter som uppvisar tecken på leversvikt under eller efter behandlingen bör följas upp oftare efter behov.
Laktacidos och allvarlig hepatomegali med steatos: förekomst av laktacidos (utan hypoxemi), ibland med dödlig utgång, vanligen associerad med allvarlig hepatomegali och leversteatos, har rapporterats vid användning av nukleosidanaloger.
Eftersom entecavir är en nukleosidanalog kan denna risk inte uteslutas.
Behandling med nukleosidanaloger skall utsättas när snabbt stigande aminotransferasnivåer, progressiv hepatomegali eller metabolisk acidos/ laktacidos med okänd etiologi inträffar.
Godartade gastrointestinala symtom såsom illamående, kräkningar och buksmärta kan tyda på utveckling av laktacidos.
Svåra fall, ibland med dödlig utgång, har associerats med pankreatit, leversvikt/ leversteatos, njursvikt och högre nivåer av serumlaktat.
Försiktighet bör iakttas vid förskrivning av nukleosidanaloger till varje patient (i synnerhet överviktiga kvinnor) med hepatomegali, hepatit eller andra kända riskfaktorer för leversjukdom.
Dessa patienter skall följas noggrant.
För att skilja på transaminasökningar som är svar på terapin och ökningar som eventuellt är relaterade till laktacidos, bör läkaren kontrollera att förändringarna i ALAT åtföljs av förbättringar av andra laboratoriemarkörer för kronisk hepatit B.
Resistens och särskild försiktighet för lamivudinresistenta patienter: mutationer i HBV- polymeras, som kodar för lamivudinresistenta substitutioner, kan leda till senare uppkomst av sekundära substitutioner inklusive sådana som är associerade med entecavirresistens (ETVr).
Hos en liten andel av lamivudinresistenta patienter förekom ETVr substitutioner vid positionerna rtT184, rtS202 eller rtM250 initialt.
Patienter med lamivudinresistent HBV löper större risk att utveckla senare entecavir - resistens än patienter som saknar lamivudinresistens.
Den kumulativa sannolikheten för utveckling av genotypisk entecavirresistens efter behandling under 1, 2, 3, 4 respektive 5 år i de lamivudinresistenta studierna var 6%, 15%, 36%, 47% respektive 51%.
Virologiskt svar skall kontrolleras ofta i den lamivudinresistenta populationen och lämplig resistenstestning skall utföras.
Hos patienter med ett suboptimalt virologiskt svar efter entecavirbehandling under 24 veckor skall en behandlingsmodifikation övervägas (se avsnitt 4. 5 och 5. 1).
Levertransplanterade patienter: begränsade data föreligger om effekt och säkerhet med entecavirbehandling av levertransplanterade patienter.
Njurfunktionen bör noggrant utvärderas före och under entecavirbehandling hos levertransplanterade patienter, som samtidigt får ciklosporin eller takrolimus (se avsnitt 5. 2).
34 Samtidig infektion med Hepatit C eller D: det finns inga data om effekten av entecavir hos patienter med samtidig infektion med hepatit C - eller D- virus.
Patienter med samtidig infektion med humant immunbristvirus (HIV) / HBV och som inte samtidigt får antiretroviral behandling: entecavir har inte utvärderats hos patienter med samtidig HIV/ HBV infektion som inte samtidigt behandlades för HIV.
Uppkomst av HIV resistens har observerats när entecavir användes för att behandla kronisk hepatit B infektion hos patienter med HIV infektion, som inte fick antiretroviral behandling (HAART) (se avsnitt 5. 1).
Entecavirbehandling ska därför inte ges till patienter med samtidig HIV/ HBV infektion som inte får HAART.
Entecavir har inte studerats som en behandling av HIV infektion och rekommenderas inte för detta ändamål.
Patienter med samtidig HIV/ HBV infektion som samtidigt får antiretroviral behandling: entecavir har studerats hos 68 vuxna med samtidig HIV/ HBV infektion som samtidigt behandlades med en HAART regim innehållande lamivudin (se avsnitt 5. 1).
Inga data finns tillgängliga om effekten av entecavir hos HBeAg- negativa patienter med samtidig HIV.
Begränsade data föreligger på patienter med samtidig HIV som har lågt antal CD4- celler (< 200 celler/ mm3).
Allmänt: patienterna bör upplysas om att behandling med entecavir inte har visats minska risken för överföring av HBV och att lämpliga försiktighetsåtgärder fortfarande måste vidtas.
Maltitol:
Baraclude oral lösning innehåller maltitol (13 g flytande maltitol per dos om 20 ml).
Baraclude kan ha en milt laxerande effekt.
Kalorivärde 2, 3 kcal/ g maltitol.
Patienter med följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: fruktosintolerans.
Baraclude tabletter innehåller inte maltitol och kan tas av patienter med fruktosintolerans.
Parahydroxibensoater:
Baraclude oral lösning innehåller konserveringsmedlen metylhydroxibensoat och propylhydroxibensoat som kan orsaka allergiska reaktioner (eventuellt fördröjd).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Då entecavir huvudsakligen utsöndras genom njurarna (se avsnitt 5. 2), kan samtidig administrering av läkemedel som minskar njurfunktionen eller konkurrerar om aktiv tubulär sekretion öka serumkoncentrationerna av något av läkemedlen.
Förutom för lamivudin, adefovirdipivoxil och tenofovirdisoproxilfumarat har effekterna av samtidig administrering av entecavir med läkemedel som utsöndras genom njurarna eller påverkar njurarna ej utvärderats.
Patienterna bör noga övervakas med avseende på biverkningar när entecavir administreras tillsammans med sådana läkemedel.
Inga farmakokinetiska interaktioner mellan entecavir och adefovir eller tenofovir observerades.
Entecavir är ej ett substrat för, en inducerare eller en hämmare av cytochrome P450 (CYP450) enzymsystemet (se avsnitt 5. 2).
Därför är CYP450- medierade läkemedelsinteraktioner osannolika med entecavir.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med entecavir saknas.
Djurstudier har visat reproduktionstoxikologiska effekter vid höga doser (se avsnitt 5. 3).
Risken för människa är okänd.
Baraclude skall användas under graviditet endast då det är absolut nödvändigt.
Eftersom den eventuella risken för ett växande foster inte är känd, rekommenderas kvinnor i fertil ålder att använda en effektiv preventivmetod.
Data saknas om effekten av entecavir på överföring av HBV från moder till det nyfödda barnet.
Därför skall lämpliga försiktighetsåtgärder vidtas för att förebygga neonatal överföring av HBV.
Det är inte känt om entecavir utsöndras i human bröstmjölk.
Djurstudier har visat utsöndring av entecavir i bröstmjölk.
Amning rekommenderas inte under behandling med Baraclude.
35 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Ingen effect på sådana aktiviteter förväntas baserat på den farmakodynamiska profilen hos entecavir.
Yrsel, trötthet och sömnighet är vanliga biverkningar som kan försämra förmågan att köra bil och använda maskiner.
4. 8 Biverkningar
Bedömningen av biverkningar baseras på fyra dubbelblinda kliniska studier i vilka 1 720 patienter med kronisk hepatit B infektion behandlades med entecavir 0, 5 mg/ dag (n = 679), entecavir 1 mg/ dag (n = 183), eller lamivudin (n = 858) i upp till 107 veckor.
Säkerhetsprofilerna för entecavir och lamivudin, inklusive avvikande laboratorievärden, var jämförbara i dessa studier.
De vanligaste biverkningarna oavsett svårighetsgrad med möjlig relation till entecavir var huvudvärk (9%), trötthet (6%), yrsel (4%) och illamående (3%).
Biverkningar som betraktades som möjligen relaterade till behandling med entecavir listas enligt organsystem.
Frekvensen definieras som mycket vanlig (≥ 1/ 10); vanlig (≥ 1/ 100, < 1/ 10).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Erfarenhet från nukleosidnaiva patienter (HBeAg- positiva och HbeAg- negativa):
Säkerhetsprofilen baseras på exponering för behandling med entecavir 0, 5 mg en gång dagligen under en medianduration av 53 veckor.
vanliga: huvudvärk, yrsel, somnolens.
Centrala och perifera nervsystemet:
vanliga: kräkningar, diarré, illamående, dyspepsi.
Allmänna symtom och/ eller symtom vid vanlig: trötthet administreringsstället:
vanlig: sömnlöshet.
Psykiska störningar:
Avvikande laboratorievärden:
2% av patienterna hade ALAT- ökningar både > 10 gånger övre gränsen för normalvärdet (ULN) och > 2 gånger ingångsvärdet, 5% hade ALAT- ökningar > 3 gånger ingångsvärdet och < 1% hade ALAT- ökningar > 2 gånger ingångsvärdet tillsammans med totalbilirubin > 2 gånger ULN och > 2 gånger ingångsvärdet.
Albuminnivåer < 2, 5 g/ dl förekom hos < 1% av patienterna, amylasnivåer > 3 gånger ingångsvärdet hos 2%, lipasnivåer > 3 gånger ingångsvärdet hos 11% och trombocyter < 50 000/ mm3 hos < 1%.
Behandling under mer än 48 veckor: fortsatt behandling med entecavir under en medianduration av 96 veckor visade ej några nya säkerhetssignaler.
Erfarenhet från lamivudinresistenta patienter:
Säkerhetsprofilen är baserad på exponering för behandling med entecavir 1 mg en gång dagligen under en medianduration av 69 veckor.
mycket vanlig: huvudvärk.
Centrala och perifera nervsystemet: vanliga: yrsel, somnolens.
vanliga: kräkningar, diarré, illamående, dyspepsi Magtarmkanalen:
Allmänna symtom och/ eller symtom vid vanlig: trötthet administreringsstället:
vanlig: sömnlöshet.
Psykiska störningar:
36 Avvikande laboratorievärden:
2% av patienterna hade ALAT- ökningar både > 10 gånger ULN och > 2 gånger ingångsvärdet, 4% hade ALAT- ökningar > 3 gånger ingångsvärdet och < 1% hade ALAT - ökningar > 2 gånger ingångsvärdet tillsammans med totalbilirubin > 2 gånger ULN och > 2 gånger ingångsvärdet.
Amylasnivåer > 3 gånger ingångsvärdet hos 2%, lipasnivåer > 3 gånger ingångsvärdet hos 18% och trombocyter < 50 000/ mm3 hos < 1%.
Behandling under mer än 48 veckor: fortsatt behandling med entecavir under en medianduration av 96 veckor visade ej några nya säkerhetssignaler.
Exacerbationer under behandlingen: i studier med nukleosidnaiva patienter förekom ALAT- ökningar > 10 gånger ULN och > 2 gånger ingångsvärdet hos 2% av patienter behandlade med entecavir mot 4% hos patienter behandlade med lamivudin.
I studier med lamivudinresistenta patienter förekom ALAT- ökningar > 10 gånger ULN och > 2 gånger ingångsvärdet hos 2% av patienter behandlade med entecavir mot 11% hos patienter behandlade med lamivudin.
I de flesta fall observerades en reduktion av virusmängden med ≥ 2 log10/ ml, vilket föregick eller förekom samtidigt med ALAT- ökningen.
Periodisk kontroll av leverfunktionen rekommenderas under behandling.
Exacerbationer efter avslutad behandling: akuta exacerbationer av hepatit har rapporterats hos patienter som har avslutat antiviral hepatit B- terapi, inklusive terapi med entecavir (se avsnitt 4. 4).
I studier på nukleosidnaiva patienter fick 6% av entecavirbehandlade patienter och 10% av lamivudinbehandlade patienter ALAT- ökningar (> 10 gånger ULN och > 2 gånger referensvärdet [minsta ingångsvärdet eller sista “ end of dosing ” - mätningen]) vid uppföljning efter avslutad behandling.
Hos entecavirbehandlade nukleosidnaiva patienter hade ALAT- ökningarna en mediantid till debut på 23 - 24 veckor och 86% (24/ 28) av ALAT- ökningarna förekom hos HBeAg- negativa patienter.
I studier på lamivudinresistenta patienter med bara ett begränsat antal uppföljda patienter hade 11% av entecavirbehandlade och inga lamivudinbehandlade patienter utvecklat ALAT- ökningar under uppföljningen efter avslutad behandling.
I de kliniska studierna avslutades behandlingen med entecavir om patienten uppnådde ett fördefinierat behandlingssvar.
Om behandlingen avslutas utan hänsyn till behandlingsvar kan frekvensen av ALAT - ökningar bli högre.
Erfarenhet från patienter med samtidig HIV: säkerhetsprofilen för entecavir hos ett begränsat antal patienter med samtidig HIV/ HVB på en HAART- regim (Highly active antiretroviral therapy) innehållande lamivudin var liknande den hos mono- infekterade HBV- patienter (se avsnitt 4. 4).
Kön/ ålder: det fanns ingen tydlig skillnad i säkerhetsprofilen för entecavir med avseende på kön (cirka 25% kvinnor i de kliniska studierna) eller ålder (cirka 5% av patienterna > 65 år).
Dekompenserad cirrhos: en högre frekvens av allvarliga leverbiverkningar har observerats hos patienter med dekompenserad cirrhos jämfört med patienter med kompenserad leverfunktion.
Denna observation baseras på begränsad erfarenhet från 45 patienter med Child- Pugh score ≥ 7 vid starten av behandling med entecavir.
Efter det att läkemedlet godkänts för försäljning: som tillägg till de biverkningar som identifierats från kliniska prövningar har följande biverkningar identifierats efter det att entecavir godkänts för försäljning.
okänd frekvens: utslag Hud och subkutan vävnad:
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
Om överdosering sker
37 måste patienten övervakas med avseende på tecken på toxicicitet och ges understödjande standardbehandling efter behov.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: nukleosid - och nukloetidanaloger ATC- kod:
J05AF10
Verkningsmekanism: entecavir, en guanosin- nukleosidanalog med aktivitet mot HBV polymeras, fosforyleras effektivt till den aktiva trifosfatformen (TF), som har en intracellulär halveringstid på 15 timmar.
Genom att konkurrera med det naturliga substratet deoxiguanosin- TF hämmar entecavir - TF funktionellt de 3 aktiviteterna hos det virala polymeraset:
(1) priming av HBV- polymeraset, (2) omvänd transkription av den negativa DNA- strängen från pregenomiskt messenger RNA och (3) syntes av den positiva HBV- DNA- strängen.
Ki för HBV- DNA- polymeras är 0, 0012 μM för entecavir.
Entecavir- TF är en svag hämmare av cellulärt DNA- polymeras α, β och δ med en Ki på 18 till 40 μM.
Dessutom har höga exponeringar för entecavir inga negativa effekter på γ- polymeras eller syntes av mitokondrie- DNA i HepG2- celler (Ki > 160 μM).
Antiviral aktivitet: entecavir hämmade HBV- DNA- syntes (50% reduktion, EC50) vid en koncentration på 0, 004 μM hos humana HepG2- celler transfekterade med vildtyp- HBV.
Medianvärdet av EC50 för entecavir mot LVDr- HBV (rtL180M och rtM204V) var 0, 026 μM (intervall 0, 010 - 0, 059 μM).
Rekombinanta virus som kodar för adefovirresistenta substitutioner vid antingen rtN236T eller rtA181V förblev fullt känsliga för entecavir.
En analys av entecavirs hämmande aktivitet mot en rad laboratorie - och kliniska HIV- 1 isolat gav, vid användning av olika celler och testmetoder, EC50 värden från 0, 026 till > 10 µM; de lägre EC50 värdena observerades då lägre virushalter användes vid testet.
Entecavir selekterar fram M184I substitution i mikromolära koncentrationer i cellkultur, vilket bekräftar hämmande aktivitet vid höga entecavirkoncentrationer.
HIV varianter innehållande M184V substitution visade minskad känslighet för entecavir (se avsnitt 4. 4).
I HBV kombinationstester i cellkultur, var inte abacavir, didanosin, lamivudin, stavudin, tenofovir eller zidovudin antagonister till anti- HBV- effekten av entecavir över ett brett område av koncentrationer.
I antivirala HIV tester var mikromolära koncentrationer av entecavir ej en antagonist till anti- HIV- aktiviteten i cellkultur för dessa sex NRTI eller emtricitabin.
Resistens i cellodling: i jämförelse med vildtyp- HBV, uppvisade LVDr- virus som innehöll rtM204V - och rtL180M- substitutioner i omvänt transkriptas en 8- faldigt minskad känslighet för entecavir.
Ytterligare tillägg av ETVr - aminosyreförändringar vid rtT184, rtS202 eller rtM250 minskade känsligheten för entecavir i cellodlingar.
Substitutioner som iakttogs i kliniska isolat (rtT184A, C, F, G, I, L, M eller S; rtS202 C, G eller I; och/ eller rtM250I, L eller V) minskade ytterligare känsligheten för entecavir 16 - till 741- faldigt i jämförelse med vildtyp- virus.
Enbart ETVr - substitutionerna vid positionerna rtT184, rtS202 och rtM250 har var för sig endast en måttlig effekt på entecavirkänslighet, och har inte iakttagits i frånvaro av LVDr- substitutioner i mer än 1000 patientprov som har sekvensbestämts.
Resistens förmedlas genom minskad bindning av hämmaren till förändrat HBV omvänt transkriptas, och resistent HBV uppvisar en minskad replikationsförmåga i cellodlingar.
Klinisk erfarenhet: demonstrationen av fördelarna med entecavir baseras på histologiska, virologiska, biokemiska och serologiska svar efter 48 veckors behandling i kontrollerade kliniska studier inkluderade 1 633 vuxna patienter med kronisk hepatit B- infektion och tecken på virusreplikation.
38 I alla studier definierades histologisk förbättring som en reduktion med ≥ 2 poäng från ingångsvärdet i Knodells nekroinflammationsskala utan försämring i Knodell fibrosskala.
Terapisvaren hos patienter med ett ingångsvärde på 4 (cirrhos) i Knodell fibrosskala var generellt jämförbara med terapisvaren hos patienter som hade kompenserad leversjukdom.
Höga ingångsvärden i Knodells nekroinflammationsskala (> 10) associerades med större histologisk förbättring hos nukleosidnaiva patienter.
ALAT nivåer ≥ 2 x ULN och HBV DNA ≤ 9, 0 log10 kopior/ ml vid behandlingsstart var båda associerade med högre virologiskt svar (vecka 48 HBV DNA < 400 kopior/ ml) hos nukelosid - naiva HBeAg- positiva patienter.
Oavsett utgångsvärden vid behandlingsstart visade majoriteten av patienterna histologiskt och virologiskt behandlingssvar.
Erfarenhet från nukleosidnaiva patienter med kompenserad leversjukdom:
Resultat uppnådda efter 48 veckors behandling i randomiserade dubbelblinda studier som jämförde entecavir (ETV) med lamivudin (LVD) hos HBeAg positiva (022) och HBeAg negativa (027) patienter presenteras i tabellen.
Nukleosidnaiva
HBeAg- positiva (studie 022)
HBeAg- negativa (studie 027)
0, 5 mg en gång dagligen 314a
100 mg en 0, 5 mg en gång gång dagligen dagligen 314a 296a
100 mg en gång dagligen 287a
Histologisk förbättringb Ishak fibrosscore förbättring Ishak fibrosscore försämring n Reduktion av virusmängd (log10 kopior/ ml) c
72% * 39% 8% 354 - 6, 86 *
62% 70% * 35% 36% 10% 12% 355 325 - 5, 39 - 5, 04 *
61% 38% 15% 313 - 4, 53
HBV- DNA ej påvisbar (< 300 kopior/ ml vid PCR) c
67% *
36% 90% *
72%
ALAT normalisering (≤ 1 gång ULN)
68% *
60% 78% *
71%
HBeAg Serokonversion * p- värde vs lamivudin < 0, 05 a
18%
patienter med evaluerbar ingångs- histologi (ingångsvärde i Knodells nekroinflammationsskala ≥ 2 poäng) b en primär endpoint c Roche Cobas Amplicor PCR assay (LLOQ = 300 kopior/ ml)
Erfarenhet från lamivudinresistenta patienter:
I en randomiserad dubbelblind studie på HBeAg- positiva lamivudinresistenta patienter (026) där 85% av patienterna uppvisade LVDr- mutationer vid ingång i studien, ställdes patienter som fick lamivudin vid studiens början antingen på entecavir 1 mg en gång dagligen, utan varken “ washout ” - eller överlappningsperiod (n = 141), eller fortsatte med lamivudin 100 mg en gång dagligen (n = 145).
Resultaten efter 48 veckors behandling presenteras i tabellen.
39 Lamivudinresistenta HBeAg- positiva (studie 026)
ETV 1, 0 mg en gång dagligen a
LVD 100 mg en gång dagligen 116a
n
124
Histologisk förbättringb Ishak fibrosscore förbättring Ishak fibrosscore försämring n Reduktion av virusmängd (log10 kopior/ ml) c
55% * 34% * 11% 141 - 5, 11 *
28% 16% 26% 145 - 0, 48
HBV- DNA ej påvisbar (< 300 kopior/ ml vid PCR) c
19% *
1%
ALAT normalisering (≤ 1 gång ULN)
61% *
15%
HBeAg Serokonversion * p- värde vs lamivudin < 0, 05 a
8%
3%
patienter med evaluerbar ingångs- histologi (ingångsvärde i Knodells nekroinflammationsskala ≥ 2 poäng) b en primär endpoint c Roche Cobas Amplicor PCR assay (LLOQ = 300 kopior/ ml)
Resultat efter mer än 48 veckors behandling:
Behandlingen avslutades när predefinierade svarskriterier uppnåddes antingen vid 48 veckor eller under andra behandlingsåret.
Svarskriterier var reduktion av HBV (HBV- DNA < 0, 7 MEq/ ml av bDNA) och förlust av HBeAg (hos HBeAg- positiva patienter eller ALAT < 1, 25 gånger ULN hos HBeAg- negativa patienter).
Patienter som uppvisade terapisvar följdes i ytterligare 24 veckor utan behandling.
Patienter som uppnådde virologiska men ej serologiska eller biokemiska svarskriterier fortsatte på blindad behandling.
Patienter som ej svarade virologiskt erbjöds alternativ terapi.
Nukleosidnaiva:
HBeAg- positiva (studie 022): behandling med entecavir i upp till 96 veckor (n = 354) resulterade i en kumulativ svarsfrekvens på 80% för HBV- DNA < 300 kopior/ ml med PCR, 87% för normalisering av ALAT, 31% för HBeAg serokonversion och 2% för HBsAg serokonversion (5% för HBsAg- förlust).
För lamivudin (n = 355) var de kumulativa svarsfrekvenserna 39% för HBV- DNA < 300 kopior/ ml 79% för normalisering av ALAT, 26% för HBeAg serokonversion och 2% för HBsAg serokonversion (3% för HBsAg- förlust).
Vid behandlingens avslutandeefter mer än 52 veckor (medianduration 96 veckor) hade 81% av 243 entecavirbehandlade och 39% av 164 lamivudinbehandlade patienter, HBV- DNA < 300 kopior/ ml medan ALAT- normalisering (≤ 1 gånger ULN) observerades hos 79% av entecavirbehandlade och 68% lamivudinbehandlade patienter.
HBeAg- negativa (studie 027): behandling med entecavir i upp till 96 veckor (n = 325) resulterade i kumulativa svarsfrekvenser på 94% för HBV- DNA < 300 kopior/ ml med PCR och 89% för normalisering av ALAT jämfört med 77% för HBV- DNA < 300 kopior/ ml och 84% för normalisering av ALAT hos lamivudinbehandlade patienter (n = 313).
Av 26 entecavirbehandlade och 28 lamivudinbehandlade patienter som fortsatte behandlingen under mer än 56 veckor (medianduration 96 veckor) hade 96% respektive 64% HBV- DNA < 300 kopior/ ml och 27% respektive 21%.
ALAT- normalisering (≤ 1 gånger ULN) vid behandlingens slut.
Hos patienter som uppnådde protokolldefinierade svarskriterier kvarstod behandlingssvaret vid uppföljningen 24 veckor efter avslutad behandling hos 75% (83/ 111) av patienter som svarade på entecavir jämfört med 31% (68/ 93) av patienter som svarade på lamivudin i studie 022 och hos 46% (131/ 286) av patienter som svarade på entecavir jämfört med 31% (79/ 253) av patienter som svarade på lamivudin i studie 027.
Vid uppföljning 48 veckor efter avslutad behandling hade en betydande andel av HBeAg negativa patienter förlorat sitt behandlingssvar.
40 Lamivudinresistenta:
HBeAg- positiva (studie 026): behandling med entecavir i upp till 96 veckor (n = 141) resulterade i en kumulativ svarsfrekvens på 30% för HBV- DNA < 300 kopior/ ml med PCR och 85% för normalisering av ALAT och 17% för HBeAg serokonversion.
Av de 77 patienter som fortsatte behandlingen längre än 52 veckor (medianduration 96 veckor), hade 40% HBV- DNA < 300 kopior/ ml och 81% ALAT- normalisering (≤ 1 gånger ULN) vid behandlingens slut.
Ålder/ Kön:
Det fanns ingen tydlig skillnad i effekt för entecavir baserat på kön (cirka 25% kvinnor i de kliniska studierna) eller ålder (cirka 5% patienter > 65 år).
Studie 038 inkluderade 67 HBeAg positiva patienter och 1 HBeAg negativ patient med samtidig HIV- infektion.
Patienterna hade en stabil kontrollerad HIV - infektion (HIV- RNA < 400 kopior/ ml) med återfall i HBV- viremi på en HAART- regim som innehöll lamivudin.
HAART- regimerna innehöll inte emtricitabin eller tenofovirdisoproxilfumarat.
Vid start hade entecavirbehandlade patienter en medianduration av tidigare lamivudinbehandling på 4, 8 år och ett medianvärde för antalet CD4- celler på 494 celler/ mm3 (endast 5 patienter med CD4 antal < 200 celler/ mm3).
Patienterna fortsatte sin lamuvidin- regim och fick tillägg av antingen entecavir 1 mg en gång dagligen (n = 51) eller placebo (n = 17) under 24 veckor följt av ytterligare 24 veckor när alla fick entecavir.
Vid 24 veckor var minskningen i virusmängd signifikant större med entecavir (- 3, 65 jämfört med en ökning av 0, 11 log10 kopior/ ml.
För patienter som ursprungligen fick entecavirbehandling, var minskningen i HBV- DNA vid 48 veckor - 4, 20 log10 kopior/ ml, ALAT- normalisering hade skett hos 37% av patienter med förhöjdaALAT vid baseline och ingen av patienterna uppnådde HBeAg serokonversion.
Patienter med samtidig HIV/ HBV infektion som inte samtidigt behandlas med HAART: entecavir har inte utvärderats hos patienter med samtidig HIV/ HBV infektion som inte samtidigt behandlades för HIV.
Minskning i HIV RNA har rapporterats hos patienter med samtidig HIV/ HBV infektion som behandlades med entecavir monoterapi utan HAART.
I vissa fall har selektion av HIV variant M184V observerats, vilket har konsekvenser för valet av HAART- regimer som patienten kan behandlas med i framtiden.
Entecavir skall därför inte användas till denna patientpopulation på grund av risken för att utveckla HIV resistens (se avsnitt 4. 4).
Patienter med dekompenserad leversjukdom: en randomiserad öppen studie (048) som jämför entecavir 1, 0 mg dagligen med adefovir 10 mg en gång dagligen på patienter med kronisk hepatit B och dekompenserad leversjukdom pågår.
Klinisk resistens: patienter i kliniska prövningar som behandlades initialt med entecavir 0, 5 mg (nukleosidnaiva) eller 1, 0 mg (lamivudinresistenta) och med PCR HBV DNA mätning under pågående behandling vid eller efter vecka 24 undersöktes för resistens.
Två av dessa patienter upplevde virologisk manifestering (se tabell).
Dessa substitutioner observerades endast i närvaro av LVDr substitutioner (rtM204V och rtL180M).
Utveckling av genotypisk entecavirresistens till och med År 5, nukleosidnaiva studier a
År 1
År 2
År 3
År 4a
År 5a
Patienter som behandlats undersökts för resistens
och b
663
278
149
121
108
Patienter under specificerat år med: utveckling av genotypisk ETVr
c
1 1 1
41
- genotypisk ETVr med virologisk manifestering
c d
1
0 1 0
Kumulativ sannolikhet för:
c
0, 2%
0, 5%
1, 2% 1, 2%
1, 2%
c - genotypisk ETVr med d virologisk manifestering
0, 2%
0, 2%
0, 8% 0, 8%
0, 8%
Resultaten avspeglar bruket av en dos entecavir 1 mg för 147 av 149 patienter under År 3 och hos samtliga patienter under År 4 och 5 en kombinationsbehandling med entecavir- lamivudin (därefter långtidsbehandling med entecavir) under en mediantid på 20 veckor för 130 av 149 patienter under År 3 och under 1 vecka för 1 av 121 patienter under År 4 i en förlängningsstudie. b Inkluderar patienter med minst en HBV DNA- mätning med PCR under pågående behandling vid eller efter vecka 24 till och med vecka 58 (År 1), efter vecka 58 till och med vecka 102 (År 2), efter vecka 102 till och med vecka 156 (år 3), efter vecka 156 till och med vecka 204 (År 4) eller efter vecka 204 till och med vecka 252 (År 5). c Patienter har även LVDr substitutioner. d ≥ 1 log10 ökning över minimivärdet i HBV DNA mätt med PCR, bekräftad med successiva mätningar eller vid slutet av det utvalda tidsintervallet.
Detta tyder på att föregående lamivudinbehandling kan selektera dessa resistenssubstitutioner och att de kan förekomma med låg frekvens före entecavirbehandling.
Fram till och med vecka240, utvecklade 3 av 10 patienter virologisk manifestering (≥ 1 log10 ökning över minimivärdet).
Utvecklingen av entecavirresistens i lamivudinresistenta studier till och med vecka 240 sammanfattas i tabellen.
Genotypisk entecavirresistens till och med År 5, lamivudinresistenta studier
År 1
År 2
År 3 a
År 4 a
År 5 a
Patienter som behandlats undersökts för resistens
och b
187
146
80
52
33
Patienter under specificerat år med:
c
11
12
1
6 6
2
- utveckling av genotypisk ETVr
c
e e e e
e
- genotypisk ETVr manifestering
2
14
13
9
1
Kumulativ sannolikhet för:
c
6, 2%
15%
36, 3%
46, 6%
51, 45%
c
e
e
e
e
e
- genotypisk ETVr manifestering
med virologisk d
1, 1%
10, 7%
27%
41, 3%
43, 6%
Resultaten avspeglar bruket av kombinationsbehandling med entecavir- lamivudin (därefter långtidsbehandling med entecavir) under en mediantid på 13 veckor för 48 av 80 patienter under År 3, under en mediantid på 38 veckor för 10 av 52 patienter under År 4 och under 16 veckor för 1 av 33 patienter under År 5 i en förlängningsstudie. b Inkluderar patienter med minst en HBV DNA- mätning med PCR under pågående behandling vid eller efter vecka 24 till och med vecka 58 (År 1), efter vecka 58 till och med vecka 102 (år 2), eller efter vecka 102 till och med vecka 156 (år 3), efter vecka 156 till och med vecka 204 (år 4), eller efter vecka 204 till och med vecka 252 (år 5). c Patienter har även LVDr substitutioner. d ≥ 1 log10 ökning över minimivärdet i HBV DNA mätt med PCR, bekräftad med successiva mätningar eller vid slutet av det utvalda tidsintervallet. e ETVr som förekommer vilket år som helst; virologisk manifestering under specificerat år.
Bland lamivudinresistenta patienter med ingångsvärden på HBV DNA < 107 log10 kopior/ ml, uppnådde 64% (9/ 14) HBV DNA < 300 kopior/ ml vid vecka 48.
Dessa 14 patienter hade en lägre frekvens av genotypisk entecavirresistens (kumulativ sannolikhet 18, 8% till och med 5 års uppföljning) än hos den 42 totala studiepopulationen (se tabell).
Dessutom hade lamivudinresistenta patienter som uppnådde HBV DNA < 104 log10 kopior / ml med PCR vid vecka 24 en lägre frekvens av resistens än hos de som inte gjorde det (5års kumulativ sannolikhet 17, 6% [n=50] jämfört med 60, 5% [n=135]).
5. 2 Farmakokinetiska egenskaper
Absorption: entecavir absorberas snabbt med maximala plasmakoncentrationer förekommande mellan 0, 5 - 1, 5 timmar.
Den absoluta biotillgängligheten har ej bestämts.
Baserat på utsöndring i urinen av oförändrad substans har biotillgängligheten uppskattats till minst 70%.
Det föreligger dos - proportionella ökningar i Cmax - och AUC- värden efter multipla doser varierande från 0, 1 - 1 mg.
Steady- state uppnås mellan 6 - 10 dagar efter dosering en gång dagligen med cirka 2- faldig ackumulering.
Cmax och Cmin vid steady- state är 4, 2 respektive 0, 3 ng/ ml vid en dos av 0, 5 mg, och 8, 2 respektive 0, 5 ng/ ml vid 1 mg.
Tabletten och den orala lösningen var bioekvivalenta hos friska individer; därför är båda beredningsformerna utbytbara mot varandra.
(1 - 1, 5 timmar efter föda jämfört med 0, 75 timmar fastande), en minskning i Cmax med 44 - 46%, och en minskning av AUC med 18 - 20%.
De lägre Cmax - och AUC- värdena vid intag tillsammans med föda anses inte ha klinisk betydelse hos nukleosidnaiva patienter men skulle kunna påverka effekten hos lamivudinresistenta patienter (se avsnitt 4. 2).
Distribution: den uppskattade distributionsvolymen för entecavir överskrider totala volymen kroppsvätska.
Proteinbindningen till humana serumproteiner in vitro är cirka 13%.
Metabolism: entecavir är ej ett substrat för, en inducerare eller en hämmare av CYP450 enzymsystemet.
Efter administrering av 14C- entecavir observerades inga oxidativa - eller acetylerade metaboliter och minimala mängder av fas- 2- metaboliter, glukuronider och sulfatkonjugat.
Elimination: entecavir elimineras huvudsakligen genom njurarna och 75% av dosen återfinns som oförändrad substans i urinen vid steady- state.
Renala clearance är oberoende av dos och varierar mellan 360 - 471 ml/ min vilket antyder att entecavir undergår både glomerulär filtration och tubulär sekretion.
Sedan maximala nivåer uppnåtts, minskar plasmakoncentrationerna av entecavir bi - exponentiellt, med en terminal halveringstid på cirka 128 - 149 timmar.
Observerat ackumulationsindex är cirka 2 gånger med dosering en gång dagligen vilket antyder en effektiv ackumulerings halveringstid på omkring 24 timmar.
Nedsatt leverfunktion: farmakokinetiska parametrar hos patienter med moderat - eller allvarlig nedsättning av leverfunktionen var liknande dem hos patienter med normal leverfunktion.
Nedsatt njurfunktion: clearance av entecavir minskar med minskande kreatininclearance.
En 4 - timmarsperiod med hemodialys avlägsnade cirka 13% av dosen och 0, 3% avlägsnades genom CAPD.
Farmakokinetiken av entecavir efter en engångsdos av 1 mg hos patienter (utan kronisk hepatit B- infektion) visas i tabellen nedan.
43 Ingångsvärde för kreatininclearance (ml/ min)
Ej nedsatt
Mild
Måttlig
Svår Svår
Svår
> 50; ≤ 80
30- 50
20 - < 30
hanterad med
med CAPD
(n = 6)
(n = 6)
(n = 6)
(n = 6)
(n = 6)
(n = 4)
Cmax (ng/ ml) (CV%)
10, 5 (22, 7)
15, 4 (56, 4)
16, 6 (29, 7)
AUC( 0- T) (ng· h / ml)
145, 7
233, 9
221, 8
(CV)
(22, 7)
(28, 4)
(11, 6)
CLR (ml/ min)
383, 2
197, 9
135, 6
40, 3
NA
NA
(SD)
(101, 8)
(78, 1)
(31, 6)
(10, 1)
CLT/ F (ml/ min)
588, 1
309, 2
226, 3
100, 6
50, 6
35, 7
(SD)
(153, 7)
(62, 6)
(60, 1)
(29, 1)
(16, 5)
(19, 6)
Efter levertransplantation: exponering för entecavir hos HBV- infekterade, levertransplanterade patienter på en stabil dos av ciklosporin A eller tacrolimus (n = 9) var cirka 2 gånger exponeringen hos friska individer med normal njurfunktion.
Förbättrad njurfunktion bidrog till ökningen av exponeringen för entecavir hos dessa patienter (se avsnitt 4. 4).
AUC var 14% högre hos kvinnor än hos män på grund av skillnader i njurfunktion och vikt.
Efter justering för skillnader i kreatininclearance och kroppsvikt var det ingen skillnad i exponering mellan manliga och kvinnliga individer.
Äldre: effekten av ålder på farmakokinetiken av entecavir utvärderades genom att jämföra äldre individer i åldrarna 65 - 83 år (medelålder för kvinnor 69 år, män 74 år) med unga individer i åldrarna 20 - 40 år (medelålder kvinnor 29 år, män 25 år).
AUC var 29% högre hos äldre än hos unga, huvudsakligen beroende på skillnader i njurfunktion och kroppsvikt.
Efter justering för skillnader i kreatininclearance och kroppsvikt hade äldre en 12, 5% högre AUC än unga.
I en populations - farmakokinetisk analys avseende patienter i åldrarna 16 - 75 år identifierades inte ålder som en faktor som signifikant påverkar farmakokinetiken av entecavir.
I en populationsfarmakokinetisk analys identifierades inte ras som en faktor som signifikant påverkar farmakokinetiken av entecavir.
En slutsats kunde dock endast dras för de kaukasiska och asiatiska grupperna eftersom det var för få individer i de andra kategorierna.
5. 3 Prekliniska säkerhetsuppgifter
I toxicitetsstudier med upprepade doser på hund, sågs reversibel perivaskulär inflammation i centrala nervsystemet för vilken no- effect- doser motsvarade exponeringar för 19 och 10 gånger de hos människa (vid 0, 5 mg respektive 1 mg).
Dessa fynd observerades inte i toxicitetsstudier på andra arter, inklusive apa, med upprepade doser av entecavir dagligen under 1 år i exponeringar på ≥ 100 gånger de hos människa.
I reproduktions- toxikologiska studier där djur administrerats entecavir i upp till 4 veckor, sågs inget tecken på nedsatt fertilitet hos han - eller honråtta vid höga exponeringar.
Testikelförändringar (degeneration av sädesledare) noterades i toxicitetsstudier med upprepade doser på gnagare och hund vid exponeringar ≥ 26 gånger de hos människa.
Inga testikulära förändringar sågs i en 1 års studie på apa.
Icke- effekt nivå (NOEL) för embryotoxicitet eller modertoxocitet hos dräktig råtta och kanin som administrerats entecavir motsvarade exponering ≥ 21 gånger de hos människa.
Hos råtta observerades 44 modertoxicitet, embryofetal toxicitet (resorptioner), lägre fetala kroppsvikt, missbildning av svans och kota, minskad förbening (kota, revben och falang), samt extra lumbalkotor och revben vid höga exponeringar.
Hos kanin observerades embryo- fetal toxicitet (resorptioner), minskad förbening (hyoid) och en ökad förekomst av ett 13: e revben vid höga exponeringar.
I en peri- postnatal studie på råtta observerades inga oönskade effekter på avkomma.
I en separat studie där entecavir 10 mg/ kg administrerades till dräktiga, digivande råttor visades både fetal exponering för entecavir och utsöndring av entecavir i mjölk.
En mikrokärnstudie och en DNA- reparationsstudie på råtta var också negativt.
Entecavir hade klastogen effekt på humana lymfocytkulturer vid koncentrationer avsevärt högre än de som erhålles kliniskt.
Två års cancerstudier: i mus observerades ökningar i förekomsten av lungtumörer i handjur vid exponeringar ≥ 4 och ≥ 2 gånger de hos människa vid 0, 5 mg respektive 1 mg.
Tumörutveckling föregicks av pneumocyt- proliferation i lunga vilket ej sågs hos råtta, hund eller apa, vilket tyder på att en nyckelhändelse i utveckling av lungtumör observerad hos mus sannolikt var artspecifik.
Ökad förekomst av andra tumörer inklusive hjärngliom hos han - och honråtta, leverkarcinom hos hanmöss, godartade kärltumörer hos honmöss och leveradenom och leverkarcinom hos honråttor sågs endast vid höga livstidsexponeringar.
No- effekt- nivån kunde dock inte fastställas med noggrannhet.
Fyndens relevans för människa är okänd.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Maltitol, flytande (E965) Natriumcitrat Citronsyra, vattenfri Metylhydroxibensoat (E218) Propylhydroxibensoat (E216) Apelsinsmak (acacia och naturliga smakämnen) Natriumhydroxid för att justera pH till c: a 6 Saltsyra för att justera pH till c: a 6 Renat vatten
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med vatten, andra lösningsmedel eller andra läkemedel.
6. 3 Hållbarhet
2 år Efter öppnande kan lösningen användas till och med utgångsdatum på flaskan.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
210 ml oral lösning i HDPE flaskor med barnsäker förslutning (polypropen).
Varje kartong inkluderar en doseringssked (polypropen) med milliliter- markeringar från 1 upp till 10 ml.
45 6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 343/ 005
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
26 juni 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
46 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Bristol- Myers Squibb, Rue du Docteur André Gilles, 28230 Epernon, Frankrike
Bristol- Myers Squibb, La Goualle B. P. 6, 19250 Meymac, Frankrike
Bristol- Myers Squibb S. r. l., Contrada Fontana del Ceraso, 03012 Anagni (FR), Italien
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta satsen anges.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
ÖVRIGA VILLKOR
System för farmakovigilans
Innehavaren av godkännandet för försäljning skall säkerställa att det finns ett fungerande system för farmakovigilans, enligt version 3. 0 som anges i Modul 1. 8. 1. av Ansökan om marknadsföringstillstånd innan, och under tiden som, produkten marknadsförs.
Plan för riskhantering
Innehavaren av godkännandet för försäljning förbinder sig att utföra de studier och ytterligare farmakovigilansaktiviteter som beskrivs i farmakovigilansplanen, enligt överenskommelsen i version 2. 0 av Planen för riskhantering (Risk Management Plan (RMP)) som anges i Modul 1. 8. 2. av Ansökan om marknadsföringstillstånd och alla eventuella uppdateringar av RMP som är godtagna av CHMP.
Enligt CHMP riktlinjer för riskhanteringssystem för humanläkemedel, skall uppdaterad RMP inlämnas vid samma tid som nästa periodiska säkerhetsuppdatering (Periodic Safety Update Report (PSUR)).
En uppdaterad RMP skall även inlämnas När ny information som kan inverka på säkerhetsspecifikationen, farmakovigilansplanen eller riskminimeringsaktiviteter erhålls Inom 60 dagar efter att man har nått en viktig milstolpe (farmakovigilans eller riskminimering), På anmodan om sådan från EMEA.
48 BILAGA III
MÄRKNING OCH BIPACKSEDEL
49 A.
MÄRKNING
50 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG (BURK OCH TRYCKFÖRPACKNING) OCH BURKETIKETT
1.
LÄKEMEDLETS NAMN
Baraclude 0, 5 mg filmdragerade tabletter entecavir
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 0, 5 mg entecavir.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller också laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Tryckförpackning:
30 x 1 filmdragerade tabletter 90 x 1 filmdragerade tabletter Burk:
30 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Tryckförpackning:
Förvaras vid högst 30˚C.
Förvaras i originalförpackningen.
51 Burk:
Förvaras vid högst 25˚C.
Tillslut burken väl.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
Tryckförpackning:
EU/ 1/ 06/ 343/ 003 30 x 1 filmdragerade tabletter EU/ 1/ 06/ 343/ 006 90 x 1 filmdragerade tabletter Burk:
EU/ 1/ 06/ 343/ 001 30 filmdragerade tabletter
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Ytterkartong:
Baraclude 0, 5 mg
52 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Baraclude 0, 5 mg tabletter entecavir
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
53 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG (BURK OCH TRYCKFÖRPACKNING) OCH BURKETIKETT
1.
LÄKEMEDLETS NAMN
Baraclude 1 mg filmdragerade tabletter entecavir
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 1 mg entecavir.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller också laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Tryckförpackning:
30 x 1 filmdragerade tabletter 90 x 1 filmdragerade tabletter Burk:
30 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Tryckförpackning:
Förvaras vid högst 30˚C.
Förvaras i originalförpackningen.
54 Burk:
Förvaras vid högst 25˚C.
Tillslut burken väl.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
Tryckförpackning:
EU/ 1/ 06/ 343/ 004 30 x 1 filmdragerade tabletter EU/ 1/ 06/ 343/ 007 90 x 1 filmdragerade tabletter Burk:
EU/ 1/ 06/ 343/ 002 30 filmdragerade tabletter
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Ytterkartong:
Baraclude 1 mg
55 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Baraclude 1 mg tabletter entecavir
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
56 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG OCH FLASKETIKETT
1.
LÄKEMEDLETS NAMN
Baraclude 0, 05 mg/ ml oral lösning entecavir
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje ml innehåller 0, 05 mg entecavir.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller också: maltitol, konserveringsmedel E216, E218.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
210 ml oral lösning med doseringssked.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Ljuskänsligt.
57 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 343/ 005
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Ytterkartong:
Baraclude 0, 05 mg/ ml
58 B.
BIPACKSEDEL
59 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Baraclude 0, 5 mg filmdragerade tabletter Entecavir
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Baraclude är och vad det används för 2.
Innan du tar Baraclude 3.
Hur du tar Baraclude 4.
Eventuella biverkningar 5.
Hur Baraclude ska förvaras 6.
Övriga upplysningar
1.
VAD BARACLUDE ÄR OCH VAD DET ANVÄNDS FÖR
Baraclude tabletter är ett läkemedel mot virus för behandling av kronisk infektion med hepatit B- virus (HBV) hos vuxna.
Infektion med hepatit B- virus kan leda till leverskador.
Baraclude minskar mängden virus i din kropp och förbättrar leverns tillstånd.
2.
INNAN DU TAR BARACLUDE
Ta inte Baraclude om du är allergisk (överkänslig) mot entecavir eller något av övriga innehållsämnen i Baraclude.
Var särskilt försiktig med Baraclude om du någon gång har haft besvär med njurarna, tala om det för din läkare.
Detta är viktigt eftersom Baraclude utsöndras från kroppen genom njurarna och din dos eller doseringsschema kan behöva justeras.
sluta inte ta Baraclude utan anvisning från din läkare, eftersom din hepatit B- infektion kan förvärras efter avbruten behandling.
När din behandling med Baraclude avslutas kommer din läkare att följa upp behandlingen samt ta blodprover under flera månader.
om du har skrumplever, diskutera med din läkare vad detta kan ha för effekt på din Baraclude behandling.
om du också har HIV (humant immunbristvirus) glöm inte att tala om det för din läkare.
Du skall inte ta Baraclude för att behandla din hepatit B infektion om du inte samtidigt tar läkemedel för HIV, eftersom effekten av framtida HIV behandling kan minska.
Baraclude håller inte din HIV infektion under kontroll.
Det är således
60 viktigt att vidta försiktighetsåtgärder för att hindra att andra blir smittade av hepatit B- virus.
Det finns vaccin som skyddar personer som riskerar att smittas av hepatit B- virus.
Baraclude tillhör en grupp mediciner som kan orsaka mjölksyraacidos (för mycket mjölksyra i blodet) och leverförstoring.
Symtom såom illamående, kräkningar och magsmärtor kan tyda på utvecklig av mjölksyraacidos.
Denna sällsynta men allvarliga biverkning har i enstaka fall haft dödlig utgång.
Mjölksyraacidos förekommer oftare hos kvinnor, särskilt om de är mycket överviktiga.
Din läkare kommer att utföra regelbundna kontroller när du tar Baraclude.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Tala om för din läkare om du är gravid eller planerar att bli gravid.
Det har inte visats att det är riskfritt att använda Baraclude under graviditet.
Baraclude ska inte användas under graviditet om inte din läkare uttryckligen gett anvisning om det.
Det är viktigt att kvinnor i fertil ålder som får behandling med Baraclude använder en effektiv preventivmetod för att undvika att bli gravida.
Ammande mödrar bör inte amma under behandling med Baraclude.
Tala om för din läkare om du ammar.
Det är okänt om entecavir, det aktiva innehållsämnet i Baraclude, utsöndras i bröstmjölk.
Körförmåga och användning av maskiner Det är osannolikt att Baraclude påverkar din förmåga till bilkörning eller att använda maskiner.
Yrsel, trötthet och sömnighet är vanliga biverkningar som kan försämra din förmåga att köra bil och använda maskiner.
Om du har några frågor kring detta, tala med din läkare.
Viktig information om några innehållsämnen i Baraclude tabletter Detta läkemedel innehåller laktos.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU ANVÄNDER BARACLUDE
Alla patienter behöver inte ta samma dos av Baraclude.
Ta alltid Baraclude enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dos är antingen 0, 5 mg eller 1 mg en gång dagligen som intas oralt (genom munnen).
Din dosering är beroende av: om du har behandlats för hepatit B- infektion tidigare och vilken medicin du då fick. om du har besvär med njurarna.
Din läkare kan då ordinera en lägre dos eller instruera dig att ta dosen med längre tidsmellanrum än en gång dagligen.
Din läkare ordinerar en dos som är anpassad för dig.
För att medicinen ska få full effekt och för att minska risken för att utveckla resistens mot behandlingen ska du alltid ta den dos som rekommenderats av din läkare.
Din läkare kommer att tala om för dig om och när du ska avsluta behandlingen.
Intag av Baraclude med mat och dryck I de flesta fall kan du ta Baraclude med eller utan mat.
Har du emellertid tidigare behandlats med ett läkemedel innehållande det verksamma ämnet lamivudin så ska du beakta följande.
Om du har bytt till behandling med Baraclude på grund av att behandlingen med lamivudin inte haft tillräcklig effekt bör Baraclude tas en gång dagligen på fastande mage.
Fastande mage innebär minst 2 timmar efter en måltid eller minst 2 timmar före din nästa måltid.
61 Om du har tagit för stor mängd av Baraclude Kontakta genast din läkare.
Om du har glömt att ta Baraclude Det är viktigt att du inte glömmer att ta din medicin.
Om du glömt att ta en dos av Baraclude så ta den så snart du kan, och ta sedan nästa dos som vanligt vid den tidpunkt du skulle tagit den.
Ta inte den glömda dosen om det bara är kort tid till det att du ska ta din nästa dos.
Vänta då och ta nästa dos som vanligt.
Ta inte dubbel dos för att kompensera för glömd dos.
Sluta inte att ta Baraclude utan anvisning från din läkare Vissa personer får mycket allvarliga hepatitsymtom när de slutar ta Baraclude.
Tala genast med din läkare om du märker några symtomförändringar när du slutat med behandlingen.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Baraclude orsaka biverkningar men alla användare behöver inte få dem.
Patienter som behandlats med Baraclude i kliniska prövningar har rapporterat följande biverkningar: mycket vanliga (minst 1 av 10 patienter): huvudvärk vanliga (minst 1 av 100 patienter): sömnlöshet, trötthet, yrsel, sömnighet, kräkningar, diarré, illamående och dyspepsi (problem med matsmältningen som ger obehag i mage och tarmar efter måltider).
Vissa patienter kan också få utslag.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR BARACLUDE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på burken, tryckförpackningen eller kartongen efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Tryckförpackning: förvaras vid högst 30°C.
Förvaras i originalförpackningen.
Burk: förvaras vid högst 25°C.
Tillslut burken väl.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är entecavir.
Varje filmdragérad tablett innehåller 0, 5 mg entecavir.
Övriga innehållsämnen är:
Tablettkärna: krospovidon, laktos monohydrat, magnesiumstearat, mikrokristallin cellulosa och povidon.
Filmöverdrag: hypromellos, makrogol 400, titandioxid (E171) och polysorbat 80 (E433).
62 Läkemedlets utseende och förpackningsstorlekar De filmdragerade tabletterna (tabletterna) är vita till benvita och triangulära.
De är märkta med ” BMS ” på ena sidan och ” 1611 ” på den andra.
Baraclude 0, 5 mg filmdragerade tabletter säljs i förpackningar om 30 x 1 eller 90 x 1 filmdragerade tabletter (i endos- blister) och i burkar om 30 filmdragerade tabletter.
Eventuellt kommer inte alla föpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare Innehavare av godkännande för försäljning:
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Storbritannien
Tillverkare:
Bristol- Myers Squibb Rue du Docteur André Gilles 28230 Epernon Frankrike
Bristol- Myers Squibb La Goualle B. P. 6 19250 Meymac Frankrike
Bristol- Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
63 Eesti Österreich BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
64 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Baraclude 1 mg filmdragerade tabletter Entecavir
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Baraclude är och vad det används för 2.
Innan du tar Baraclude 3.
Hur du tar Baraclude 4.
Eventuella biverkningar 5.
Hur Baraclude ska förvaras 6.
Övriga upplysningar
1.
VAD BARACLUDE ÄR OCH VAD DET ANVÄNDS FÖR
Baraclude tabletter är ett läkemedel mot virus för behandling av kronisk infektion med hepatit B- virus (HBV) hos vuxna.
Infektion med hepatit B- virus kan leda till leverskador.
Baraclude minskar mängden virus i din kropp och förbättrar leverns tillstånd.
2.
INNAN DU TAR BARACLUDE
Ta inte Baraclude om du är allergisk (överkänslig) mot entecavir eller något av övriga innehållsämnen i Baraclude.
Var särskilt försiktig med Baraclude om du någon gång har haft besvär med njurarna, tala om det för din läkare.
Detta är viktigt eftersom Baraclude utsöndras från kroppen genom njurarna och din dos eller doseringsschema kan behöva justeras.
sluta inte ta Baraclude utan anvisning från din läkare, eftersom din hepatit B- infektion kan förvärras efter avbruten behandling.
När din behandling med Baraclude avslutas kommer din läkare att följa upp behandlingen samt ta blodprover under flera månader.
om du har skrumplever, diskutera med din läkare vad detta kan ha för effekt på din Baraclude behandling.
om du också har HIV (humant immunbristvirus) glöm inte att tala om det för din läkare.
Du skall inte ta Baraclude för att behandla din hepatit B infektion om du inte samtidigt tar läkemedel för HIV, eftersom effekten av framtida HIV behandling kan minska.
Baraclude håller inte din HIV infektion under kontroll.
Det är således
65 viktigt att vidta försiktighetsåtgärder för att hindra att andra blir smittade av hepatit B- virus.
Det finns vaccin som skyddar personer som riskerar att smittas av hepatit B- virus.
Baraclude tillhör en grupp mediciner som kan orsaka mjölksyraacidos (för mycket mjölksyra i blodet) och leverförstoring.
Symtom såom illamående, kräkningar och magsmärtor kan tyda på utvecklig av mjölksyraacidos.
Denna sällsynta men allvarliga biverkning har i enstaka fall haft dödlig utgång.
Mjölksyraacidos förekommer oftare hos kvinnor, särskilt om de är mycket överviktiga.
Din läkare kommer att utföra regelbundna kontroller när du tar Baraclude.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Tala om för din läkare om du är gravid eller planerar att bli gravid.
Det har inte visats att det är riskfritt att använda Baraclude under graviditet.
Baraclude ska inte användas under graviditet om inte din läkare uttryckligen gett anvisning om det.
Det är viktigt att kvinnor i fertil ålder som får behandling med Baraclude använder en effektiv preventivmetod för att undvika att bli gravida.
Ammande mödrar bör inte amma under behandling med Baraclude.
Tala om för din läkare om du ammar.
Det är okänt om entecavir, det aktiva innehållsämnet i Baraclude, utsöndras i bröstmjölk.
Körförmåga och användning av maskiner Det är osannolikt att Baraclude påverkar din förmåga till bilkörning eller att använda maskiner.
Yrsel, trötthet och sömnighet är vanliga biverkningar som kan försämra din förmåga att köra bil och använda maskiner.
Om du har några frågor kring detta, tala med din läkare.
Viktig information om några innehållsämnen i Baraclude tabletter Detta läkemedel innehåller laktos.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU ANVÄNDER BARACLUDE
Alla patienter behöver inte ta samma dos av Baraclude.
Ta alltid Baraclude enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dos är antingen 0, 5 mg eller 1 mg en gång dagligen som intas oralt (genom munnen).
Din dosering är beroende av: om du har behandlats för hepatit B- infektion tidigare och vilken medicin du då fick. om du har besvär med njurarna.
Din läkare kan då ordinera en lägre dos eller instruera dig att ta dosen med längre tidsmellanrum än en gång dagligen.
Din läkare ordinerar en dos som är anpassad för dig.
För att medicinen ska få full effekt och för att minska risken för att utveckla resistens mot behandlingen ska du alltid ta den dos som rekommenderats av din läkare.
Din läkare kommer att tala om för dig om och när du ska avsluta behandlingen.
Intag av Baraclude med mat och dryck I de flesta fall kan du ta Baraclude med eller utan mat.
Har du emellertid tidigare behandlats med ett läkemedel innehållande det verksamma ämnet lamivudin så ska du beakta följande.
Om du har bytt till behandling med Baraclude på grund av att behandlingen med lamivudin inte haft tillräcklig effekt bör Baraclude tas en gång dagligen på fastande mage.
Fastande mage innebär minst 2 timmar efter en måltid eller minst 2 timmar före din nästa måltid.
66 Om du har tagit för stor mängd av Baraclude Kontakta genast din läkare.
Om du har glömt att ta Baraclude Det är viktigt att du inte glömmer att ta din medicin.
Om du glömt att ta en dos av Baraclude så ta den så snart du kan, och ta sedan nästa dos som vanligt vid den tidpunkt du skulle tagit den.
Ta inte den glömda dosen om det bara är kort tid till det att du ska ta din nästa dos.
Vänta då och ta nästa dos som vanligt.
Ta inte dubbel dos för att kompensera för glömd dos.
Sluta inte att ta Baraclude utan anvisning från din läkare Vissa personer får mycket allvarliga hepatitsymtom när de slutar ta Baraclude.
Tala genast med din läkare om du märker några symtomförändringar när du slutat med behandlingen.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Baraclude orsaka biverkningar men alla användare behöver inte få dem.
Patienter som behandlats med Baraclude i kliniska prövningar har rapporterat följande biverkningar: mycket vanliga (minst 1 av 10 patienter): huvudvärk vanliga (minst 1 av 100 patienter): sömnlöshet, trötthet, yrsel, sömnighet, kräkningar, diarré, illamående och dyspepsi (problem med matsmältningen som ger obehag i mage och tarmar efter måltider).
Vissa patienter kan också få utslag.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR BARACLUDE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på burken, tryckförpackningen eller kartongen efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Tryckförpackning: förvaras vid högst 30°C.
Förvaras i originalförpackningen.
Burk: förvaras vid högst 25°C.
Tillslut burken väl.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är entecavir.
Varje filmdragérad tablett innehåller 1 mg entecavir.
Övriga innehållsämnen är:
Tablettkärna: krospovidon, laktos monohydrat, magnesiumstearat, mikrokristallin cellulosa och povidon.
Filmöverdrag: hypromellos, makrogol 400, titandioxid (E171) och röd järnoxid.
67 Läkemedlets utseende och förpackningsstorlekar De filmdragerade tabletterna (tabletterna) är rosa och triangulära.
De är märkta med ” BMS ” på ena sidan och ” 1612 ” på den andra.
Baraclude 1 mg filmdragerade tabletter säljs i förpackningar om 30 x 1 eller 90 x 1 filmdragerade tabletter (i endos- blister) och i burkar om 30 filmdragerade tabletter.
Eventuellt kommer inte alla föpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare Innehavare av godkännande för försäljning:
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Storbritannien
Tillverkare:
Bristol- Myers Squibb Rue du Docteur André Gilles 28230 Epernon Frankrike
Bristol- Myers Squibb La Goualle B. P. 6 19250 Meymac Frankrike
Bristol- Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
68 Eesti Österreich BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
69 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Baraclude 0, 05 mg/ ml oral lösning Entecavir
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Baraclude är och vad det används för 2.
Innan du tar Baraclude 3.
Hur du tar Baraclude 4.
Eventuella biverkningar 5.
Hur Baraclude ska förvaras 6.
Övriga upplysningar
1.
VAD BARACLUDE ÄR OCH VAD DET ANVÄNDS FÖR
Baraclude oral lösning är ett läkemedel mot virus för behandling av kronisk infektion med hepatit B- virus (HBV) hos vuxna.
Infektion med hepatit B- virus kan leda till leverskador.
Baraclude minskar mängden virus i din kropp och förbättrar leverns tillstånd.
2.
INNAN DU TAR BARACLUDE
Ta inte Baraclude om du är allergisk (överkänslig) mot entecavir eller något av övriga innehållsämnen i Baraclude.
Var särskilt försiktig med Baraclude om du någon gång har haft besvär med njurarna, tala om det för din läkare.
Detta är viktigt eftersom Baraclude utsöndras från kroppen genom njurarna och din dos eller doseringsschema kan behöva justeras.
sluta inte ta Baraclude utan anvisning från din läkare, eftersom din hepatit B- infektion kan förvärras efter avbruten behandling.
När din behandling med Baraclude avslutas kommer din läkare att följa upp behandlingen samt ta blodprover under flera månader.
om du har skrumplever, diskutera med din läkare vad detta kan ha för effekt på din Baraclude behandling.
om du också har HIV (humant immunbristvirus) glöm inte att tala om det för din läkare.
Du skall inte ta Baraclude för att behandla din hepatit B infektion om du inte samtidigt tar läkemedel för HIV, eftersom effekten av framtida HIV behandling kan minska.
Baraclude håller inte din HIV infektion under kontroll.
Det är således
70 viktigt att vidta försiktighetsåtgärder för att hindra att andra blir smittade av hepatit B- virus.
Det finns vaccin som skyddar personer som riskerar att smittas av hepatit B- virus.
Baraclude tillhör en grupp mediciner som kan orsaka mjölksyraacidos (för mycket mjölksyra i blodet) och leverförstoring.
Symtom såom illamående, kräkningar och magsmärtor kan tyda på utveckling av mjölksyraacidos.
Denna sällsynta men allvarliga biverkning har i enstaka fall haft dödlig utgång.
Mjölksyraacidos förekommer oftare hos kvinnor, särskilt om de är mycket överviktiga.
Din läkare kommer att utföra regelbundna kontroller när du tar Baraclude.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Tala om för din läkare om du är gravid eller planerar att bli gravid.
Det har inte visats att det är riskfritt att använda Baraclude under graviditet.
Baraclude ska inte användas under graviditet om inte din läkare uttryckligen gett anvisning om det.
Det är viktigt att kvinnor i fertil ålder som får behandling med Baraclude använder en effektiv preventivmetod för att undvika att bli gravida.
Ammande mödrar bör inte amma under behandling med Baraclude.
Tala om för din läkare om du ammar.
Det är okänt om entecavir, det aktiva innehållsämnet i Baraclude, utsöndras i bröstmjölk.
Körförmåga och användning av maskiner Det är osannolikt att Baraclude påverkar din förmåga till bilkörning eller att använda maskiner.
Yrsel, trötthet och sömnighet är vanliga biverkningar som kan försämra din förmåga att köra bil och använda maskiner.
Om du har några frågor kring detta, tala med din läkare.
Viktig information om några innehållsämnen i Baraclude oral lösning Detta läkemedel innehåller maltitol som kan ha en milt laxerande effekt (13 g flytande maltitol per dos om 20 ml).
Kalorivärde 2, 3 kcal/ g maltitol.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
Denna produkt innehåller metylhydroxibensoat (E218) och propylhydroxybensoat (E216) som kan orsaka allergiska reaktioner (som kan vara fördröjda).
3.
HUR DU ANVÄNDER BARACLUDE
Alla patienter behöver inte ta samma dos av Baraclude.
Ta alltid Baraclude enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dos är antingen 0, 5 mg (10 ml) eller 1 mg (20 ml) en gång dagligen som intas oralt (genom munnen).
Din dosering är beroende av: om du har behandlats för infektion med hepatit B- virus tidigare och vilken medicin du då fick. om du har besvär med njurarna.
Din läkare kan då ordinera en lägre dos eller instruera dig att ta dosen med längre tidsmellanrum än en gång dagligen.
Din läkare ordinerar en dos som är anpassad för dig.
För att medicinen ska få full effekt och för att minska risken för att utveckla resistens mot behandlingen ska du alltid ta den dos som rekommenderats av din läkare.
Din läkare kommer att tala om för dig om och när du ska avsluta behandlingen.
Entecavir oral lösning är färdig att använda.
Späd eller blanda inte denna lösning med vatten eller någonting annat.
71 Baraclude oral lösning levereras med en doseringssked med milliliter- markeringar från 1 till 10 milliliter.
Använd skeden på följande sätt:
1.
Håll skeden vertikalt (rakt upp) och fyll den långsamt till den markering som motsvarar den ordinerade dosen.
Håll skeden med volymmarkeringarna mot dig och kontrollera att den fyllts till den rätta markeringen.
2.
Svälj medicinen direkt från doseringsskeden.
3.
Skölj skeden med vatten efter varje användning och låt den lufttorka.
Intag av Baraclude med mat och dryck I de flesta fall kan du ta Baraclude med eller utan mat.
Har du emellertid tidigare behandlats med ett läkemedel innehållande det verksamma ämnet lamivudin så ska du beakta följande.
Om du har bytt till behandling med Baraclude på grund av att behandlingen med lamivudin, inte haft tillräcklig effekt bör Baraclude tas en gång dagligen på fastande mage.
Fastande mage innebär minst 2 timmar efter en måltid eller minst 2 timmar före din nästa måltid.
Om du har tagit för stor mängd av Baraclude Kontakta genast din läkare.
Om du har glömt att ta Baraclude Det är viktigt att du inte glömmer att ta din medicin.
Om du glömt att ta en dos av Baraclude så ta den så snart du kan, och ta sedan nästa dos som vanligt vid den tidpunkt du skulle tagit den.
Ta inte den glömda dosen om det bara är kort tid till det att du ska ta din nästa dos.
Vänta då och ta nästa dos som vanligt.
Ta inte dubbel dos för att kompensera för glömd dos.
Sluta inte att ta Baraclude utan anvisning från din läkare Vissa personer får mycket allvarliga hepatitsymtom när de slutar ta Baraclude.
Tala genast med din läkare om du märker några symtomförändringar när du slutat med behandlingen.
Om du har ytterligare frågor om detta läkemedel kontakta din läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Baraclude orsaka biverkningar men alla användare behöver inte få dem.
Patienter som behandlats med Baraclude i kliniska prövningar har rapporterat följande biverkningar: mycket vanliga (minst 1 av 10 patienter): huvudvärk vanliga (minst 1 av 100 patienter): sömnlöshet, trötthet, yrsel, sömnighet, kräkningar, diarré, illamående och dyspepsi (problem med matsmältningen som ger obehag i mage och tarmar efter måltider).
Vissa patienter kan också få utslag.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
72 5.
HUR BARACLUDE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på flaskan eller kartongen efter EXP eller Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Ljuskänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är entecavir.
Varje ml oral lösning innehåller 0, 05 mg entecavir.
Övriga innehållsämnen är: vattenfri citronsyra, flytande maltitol (E965), metylhydroxibensoat (E218), propylhydroxibensoat (E216), apelsinsmak (acacia och naturliga smakämnen), natriumcitrat, natriumhydroxid, saltsyra och renat vatten.
Läkemedlets utseende och förpackningsstorlekar Den orala lösningen är en klar, färglös till blekgul lösning.
Baraclude 0, 05 mg/ ml oral lösning tillhandahålles i en flaska som innehåller 210 ml oral lösning.
Innehavare av godkännande för försäljning och tillverkare Innehavare av godkännande för försäljning:
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Storbritannien
Tillverkare:
Bristol- Myers Squibb Rue du Docteur André Gilles 28230 Epernon Frankrike
Bristol- Myers Squibb La Goualle B. P. 6 19250 Meymac Frankrike
Bristol- Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
73 Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
74 Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Doseringsskeden tillverkas av:
Comar Plastics Division, One Comar Place, Buena, NJ 08310, USA.
Auktoriserat ombud inom EES för Comar Plastics:
MDSS, Burckhardstrasse 1, 30163 Hannofer, Tyskland.
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
75
European Medicines Agency
EMEA/ H/ C/ 139
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
BENEFIX
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Vad är BeneFIX?
BeneFIX är ett pulver och en vätska som bereds för injektion.
BeneFIX innehåller det aktiva innehållsämnet nonacog alfa (rekombinant koagulationsfaktor IX, som gör att blod koagulerar).
Vad används BeneFIX till?
BeneFIX används för behandling och förebyggande av blödning hos patienter med hemofili B (ärftlig blödarsjuka som beror på brist på koagulationsfaktor IX).
BeneFIX kan användas på vuxna och barn över sex år.
BeneFIX är avsett för antingen kortvarigt eller långvarigt bruk.
Läkemedlet är receptbelagt.
Hur används BeneFIX?
Behandling med BeneFIX skall påbörjas av en läkare som har erfarenhet av behandling av hemofili.
BeneFIX ges som långsam infusion i en ven (vanligtvis med en hastighet på upp till 4 ml per minut).
BeneFix skall inte ges tillsammans med andra infusionslösningar eller med hjälp av ett annat infusionsset än det som bipackas läkemedlet.
Dosen beror på om BeneFIX används för att behandla hemorragi (blödning) eller för att förebygga blödning vid operation.
Dosen justeras även beroende på hur allvarlig blödningen är eller typ av operation.
Det ges vanligen en gång per dag, förutom vid livshotande situationer.
I bipacksedeln finns fullständiga uppgifter om hur dosen ska beräknas.
Hur fungerar BeneFIX?
BeneFIX innehåller nonacog alfa.
Nonacog alfa är ett blodkoagulationsfaktorprotein.
I kroppen är koagulationsfaktor IX ett av de ämnen (faktorer) som är inblandade i blodkoagulering.
Patienter med hemofili B saknar faktor IX och detta förorsakar problem med blodkoagulering, exempelvis blödningar i leder, muskler och inre organ.
BeneFIX används för att ersätta faktor IX som saknas, det rättar till bristen på faktor IX och ger en tillfällig kontroll över blödarsjukan.
Nonacog alfa framställs inte från human plasma utan tillverkas genom en metod som kallas ” rekombinant DNA- teknik ”: det produceras av en cell som har fått en gen (DNA), som gör det möjligt för cellen att producera human koagulationsfaktor IX.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged blödningsepisoder som inträffade och effekten av BeneFIX graderades enligt en fyrgradig skala (” mycket god ”, ” god ”, ” måttlig ” och ” ingen effekt ”).
Vilken nytta har BeneFIX visat vid studierna?
Hos de tidigare behandlade patienterna upphörde 566 av de 693 behandlade blödningarna (82 procent) efter en enda infusion med BeneFIX.
Av totalt 972 infusioner bedömdes 815 (84 procent) ha ” god ” eller ” mycket god ” effekt.
Vilka är riskerna med BeneFIX?
Patienter med hemofili B kan utveckla antikroppar (inhibitorer) mot faktor IX.
Om detta sker kommer inte BeneFIX att fungera effektivt.
Överkänslighet eller allergiska reaktioner har i vissa fall observerats hos patienter som behandlats med läkemedel som innehåller faktor IX.
Förteckningen över samtliga biverkningar som rapporterats för BeneFIX finns i bipacksedeln.
BeneFIX ska inte användas av personer som kan vara överkänsliga (allergiska) mot rekombinant koagulationsfaktor IX eller något av de andra innehållsämnena eller mot hamsterprotein.
Varför har BeneFIX godkänts?
Kommittén för humanläkemedel (CHMP) kom fram till att BeneFIX nytta är större än dess risker för behandling och förebyggande av blödningar hos patienter med hemofili B (kongenital faktor IX- brist).
Kommittén rekommenderade att BeneFIX skulle beviljas godkännande för försäljning.
BeneFIX har godkänts för försäljning i enlighet med förfarandet för ” undantagsfall ”, eftersom det inte har varit möjligt att få fram fullständig information om läkemedlet.
Europeiska läkemedelsmyndigheten (EMEA) granskar varje år eventuell ny information som kan ha kommit fram och aktualiserar denna sammanfattning när så behövs.
Vilken information om BeneFIX saknas för närvarande?
Det kommer också att mer ingående studera läkemedlet hos tidigare behandlade patienter och genomföra studier på barn under sex års ålder.
Mer information om BeneFIX:
Den 27 augusti 1997 beviljade Europeiska kommissionen Wyeth Europa Ltd. ett godkännande för försäljning av BeneFIX som gäller i hela Europeiska unionen.
Godkännandet för försäljning förnyades den 27 augusti 2002.
Det offentliga europeiska utredningsprotokollet (EPAR) för BeneFIX finns i sin helhet här.
Denna sammanfattning aktualiserades senast i mars 2006
©EMEA 2006
2/ 2
BILAGA A EU- nummer
Namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll (Koncentration)
Förpacknings - storlek
EU/ 1/ 97/ 047/ 001
BeneFIX
250 IE
Pulver och vätska till injektionsvätska, lösning
Intravenös användning
pulver: injektionsflaska (glas), vätska: injektionsflaska (glas)
pulver:
250 IE; vätska:
5 ml (50 IE/ ml)
1 injektionsflaska + 1 injektionsflaska + 1 injektionsset
EU/ 1/ 97/ 047/ 002
BeneFIX
500 IE
Pulver och vätska till injektionsvätska, lösning
Intravenös användning
pulver: injektionsflaska (glas), vätska: injektionsflaska (glas)
pulver:
500 IE; vätska:
5 ml (100 IE/ ml)
1 injektionsflaska + 1 injektionsflaska + 1 injektionsset
EU/ 1/ 97/ 047/ 003
BeneFIX
1000 IE
Pulver och vätska till injektionsvätska, lösning
Intravenös användning
pulver: injektionsflaska (glas), vätska: injektionsflaska (glas)
pulver:
1000 IE; vätska:
10 ml (100 IE/ ml)
1 injektionsflaska + 1 injektionsflaska + 1 injektionsset
EU/ 1/ 97/ 047/ 004
BeneFIX
250 IE
Pulver och vätska till injektionsvätska, lösning
Intravenös användning
pulver: injektionsflaska (glas), vätska: förfylld spruta (glas)
pulver:
250 IE; vätska:
5 ml (50 IE/ ml)
1 injektionsflaska + 1 förfylld spruta + 1 injektionsset
EU/ 1/ 97/ 047/ 005
BeneFIX
500 IE
Pulver och vätska till injektionsvätska, lösning
Intravenös användning
pulver: injektionsflaska (glas), vätska: förfylld spruta (glas)
pulver:
500 IE; vätska:
5 ml (100 IE/ ml)
1 injektionsflaska + 1 förfylld spruta + 1 injektionsset
EU/ 1/ 97/ 047/ 006
BeneFIX
1000 IE
Pulver och vätska till injektionsvätska, lösning
Intravenös användning
pulver: injektionsflaska (glas), vätska: förfylld spruta (glas)
pulver:
1000 IE; vätska:
5 ml (200 IE/ ml)
1 injektionsflaska + 1 förfylld spruta + 1 injektionsset
EU/ 1/ 97/ 047/ 007
BeneFIX
2000 IE
Pulver och vätska till injektionsvätska, lösning
Intravenös användning
pulver: injektionsflaska (glas), vätska: förfylld spruta (glas)
pulver:
2000 IE; vätska:
5 ml (400 IE/ ml)
1 injektionsflaska + 1 förfylld spruta + 1 injektionsset
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
BeneFIX 250 IE pulver och vätska till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller nominellt 250 IE nonacog alfa (rekombinant koagulationsfaktor IX).
Efter upplösning i medföljande 5 ml vatten för injektionsvätskor innehåller varje ml av lösningen ca 50 IE nonacog alfa.
Styrkan (IE) har bestämts genom att använda den Europeiska farmakopéns en- stegs koagulationstest.
Den specifika aktiviteten av BeneFIX överstiger 200 IE/ mg protein.
BeneFIX innehåller rekombinant koagulationsfaktor IX, (INN = nonacog alfa).
Nonacog alfa är ett renat protein, som har 415 aminosyror i en enkel kedja.
Den post- translationella modifieringen av den rekombinanta molekylen skiljer sig något från den plasmaframställda molekylen.
Rekombinant koagulationsfaktor IX är ett glykoprotein som utsöndras från genetiskt modifierade däggdjursceller från en kinesisk hamster- ovariecellinje.
Hjälpämnen:
Varje injektionsflaska innehåller 25 mg sackaros.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Vitt / nästan vitt pulver och klar och färglös vätska till injektionsvätska, lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling och profylax av blödningar hos patienter med hemofili B (medfödd faktor IX- brist).
4. 2 Dosering och administreringssätt
Behandlingen bör initieras under övervakning av läkare med erfarenhet av hemofilibehandling.
Dosering Dosering och substitutionsterapins längd beror på svårighetsgraden av faktor IX- bristen, lokaliseringen och utbredningen av blödningen samt patientens kliniska tillstånd.
Doseringen av BeneFIX kan avvika från doseringen av plasmaframställda faktor IX- produkter.
Vid beräkning av dos bör hänsyn tas till faktor IX - aktiviteten, farmakokinetiska parametrar som halveringstid och in vivo- recovery, och även den kliniska situationen så att dosen kan anpassas till lämplig nivå.
Dos och administreringsfrekvens bör alltid vara beroende av effekt i varje enskilt fall.
Faktor IX - produkter behöver sällan administreras oftare än en gång dagligen.
2 Antal enheter av administrerat faktor IX uttrycks i internationella enheter (IE) vilka är relaterade till gällande WHO- standard för faktor IX- produkter.
Faktor IX- aktiviteten i plasma uttrycks antingen som en procentandel (jämfört med normal human plasma) eller i internationella enheter (jämfört med internationell standard för faktor IX i plasma).
En internationell enhet (IE) faktor IX- aktivitet är ekvivalent med samma mängd faktor IX i 1 ml normal human plasma.
En uppskattning av behövlig dos BeneFIX kan baseras på erfarenheten att en IE av faktor IX per kg kroppsvikt förväntas öka nivån av faktor IX i plasma genomsnittligt med 0, 8 IE/ dl (intervall 0, 4 - 1, 4 IE/ dl) hos vuxna patienter (> 15 år).
Farmakokinetiska parametrar måste regelbundet bestämmas för varje patient och doseringen måste anpassas därefter.
Den erforderliga dosen bestäms med hjälp av följande formel:
erforderligt antal faktor IX- enheter
=
kroppsvikt (i kg)
x
önskad faktor IX- ökning x (%) eller (IE/ dl)
värde motsvarande uppmätt in vivo - recovery
Exempel vid en recovery av faktor IX med 0, 7 IE/ dl:
erforderligt antal faktor IX- enheter
=
kroppsvikt (i kg)
x
önskad faktor IX- ökning x (%) eller (IE/ dl)
1, 4 IE/ kg
I händelse av följande hemorragiska händelser bör faktor IX- aktiviteten inte sjunka under de plasmaaktivitetsnivåer (i% av normalt eller IE/ dl) givna i motsvarande kolumn.
Följande doseringstabell kan användas som vägledning vid blödningsepisoder och kirurgiska ingrepp:
Grad av blödning/ Typ av kirurgiskt ingrepp Blödning
Erforderlig faktor IX- aktivitet (%) eller (IE/ dl)
Dosfrekvens (timmar) / Behandlingens längd (dagar)
Tidig hemartros, muskelblödning eller munblödning
20- 40
Upprepa var 24: e timme.
Minst 1 dag tills smärtan lindrats eller läkning har uppnåtts.
Omfattande hemartros, muskelblödningar eller hematom
30- 60
Upprepa infusionen var 24: e timme i 3- 4 dagar eller mera tills smärtlindring eller fri rörlighet har uppnåtts.
Livshotande blödningar Kirurgi
60- 100
Upprepa infusionen var 8- 24: e timme tills det kritiska tillståndet är övervunnet.
Mindre:
Inklusive tandutdragning
30- 60
Var 24: e timme, minst 1 dag, tills läkning uppnåtts.
80- 100
(pre- och
tills sårläkning inträtt, därefter
postoperativt)
behandling i ytterligare minst 7 dagar för att upprätthålla en faktor IX - aktivitet på 30- 60% (IE/ dl).
till behövlig dos och frekvens av upprepade infusioner.
Exakt monitorering av substitutionsterapin genom koagulationsanalys (plasmafaktor IX- aktivitet) är särskilt nödvändig i händelse av större kirurgiskt ingrepp.
Enskilda patienter kan svara olika på faktor IX- behandling, uppnå olika nivåer av in vivo- recovery och uppvisa olika halveringstider.
3 BeneFIX kan ges som långtidsprofylax mot blödningar hos patienter med allvarlig hemofili B.
I en klinisk studie på rutinmässig sekundär profylax var den genomsnittliga dosen till tidigare behandlade patienter 40 IE/ kg (intervall 13 till 78 IE/ kg) vid intervaller på 3- 4 dagar.
Hos yngre patienter kan kortare dosintervaller eller högre doser behövas.
Barn Det finns inte tillräckligt med data för att rekommendera behandling med BeneFIX till barn under 6 års ålder.
I vissa fall var genomsnittlig dos > 50 IE/ kg.
Noggrann monitorering av faktor IX- aktiviteten bör därför genomföras på kliniska grunder, liksom beräkning av farmakokinetiska parametrar som in vivo- recovery och halveringstid, för att justera dosen vid behov.
Om doser > 100 IE/ kg har behövts upprepade gånger under rutinmässig profylax eller behandling bör byte till annat FIX- preparat övervägas.
Patienterna bör monitoreras med avseende på utveckling av faktor IX- inhibitorer.
Om förväntad faktor IX- aktivitet i plasma inte uppnås eller om blödningskontroll inte uppnås med beräknad dos, bör biologisk testning göras för att bestämma om faktor IX- inhibitorer finns.
Hos patienter med höga nivåer av inhibitorer mot faktor IX kan behandlingen vara ineffetiv och andra behandlingsalternativ måste övervägas.
Sådana patienter bör omhändertagas av läkare med erfarenhet av behandling av hemofilipatienter.
Se även avsnitt 4. 4.
Administreringssätt BeneFIX administreras genom intravenös infusion efter upplösning av det frystorkade pulvret till injektionsvätska, lösning i sterilt vatten för injektionsvätskor (se avsnitt 6. 6).
BeneFIX bör administreras med en låg hastighet.
I de flesta fall har en infusionshastighet av upp till 4 ml per minut använts.
Administreringshastigheten bör anpassas till en nivå behaglig för patienten.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Känd allergisk reaktion mot hamsterprotein.
4. 4 Varningar och försiktighet
Det är mindre vanligt att tidigare behandlade patienter som får faktor IX- produkter utvecklar neutraliserande antikroppar (inhibitorer).
Detta bör göras genom titrering i Bethesda- enheter med användning av lämpligt biologisk test.
Det föreligger inte tillräckliga data från pågående kliniska studier av tidigare obehandlade patienter med BeneFIX.
Ytterligare studier av säkerhet och effekt hos barn pågår för närvarande med tidigare behandlade, minimalt behandlade och tidigare obehandlade barn.
Kliniska studier av BeneFIX har inte innefattat tillräckligt antal patienter > 65 år för att det skall kunna fastställas huruvida dessa svarar på ett annat sätt än yngre patienter.
Som för alla patienter, som behandlas med BeneFIX, skall dosen för en äldre patient anpassas individuellt.
Som för andra intravenöst tillförda proteiner är allergiska reaktioner såsom överkänslighetsreaktioner möjliga.
Produkten innehåller spår av hamsterprotein.
Potentiellt livshotande anafylaktiska/ anafylaktoida reaktioner har inträffat med faktor IX- preparat, även BeneFIX.
Patienterna bör informeras om tidiga tecken på överkänslighetsreaktioner såsom svårighet att andas, andfåddhet, svullnad, nässelutslag, klåda, tryck i bröstet, väsande andning, hypotension och anafylaxi.
4 Om allergiska eller anafylaktiska reaktioner inträffar skall infusionen av BeneFIX avbrytas omgående och lämplig behandling måste sättas in.
I en del fall har dessa reaktioner utvecklats till allvarlig anafylaxi.
I händelse av chock skall gällande behandlingsanvisningar för behandling av chock följas.
I händelse av allvarliga allergiska reaktioner bör alternativa hemostatiska åtgärder övervägas.
I litteraturen har det rapporterats att ett samband föreligger mellan förekomst av faktor IX- inhibitorer och allergiska reaktioner.
Patienter som får allergiska reaktioner bör därför utredas med avseende på förekomst av inhibitorer.
Det bör noteras att patienter som har faktor IX- inhibitorer kan löpa högre risk för anafylaxi vid ytterligare behandlingstillfällen med faktor IX.
Preliminära data tyder på att det kan finnas ett samband mellan förekomsten av större deletionsmutationer i en patients faktor IX- gen och en ökad risk för bildning av inhibitorer och akuta överkänslighetsreaktioner.
Patienter med kända större deletionsmutationer i faktor IX- genen skall observeras noga med avseende på tecken och symtom på akuta överkänslighetsreaktioner, i synnerhet i det inledande skedet då de för första gången exponeras för produkten.
På grund av risken för allergiska reaktioner mot faktor IX- koncentrat bör, enligt behandlande läkares bedömning, de första infusionerna av faktor IX ske under medicinsk övervakning, så att lämplig medicinsk behandling för allergiska reaktioner finns tillgänglig.
Doseringen måste anpassas efter de farmakokinetiska parametrarna för varje patient.
Även om BeneFIX endast innehåller faktor IX bör risken för trombos och disseminerad intravaskulär koagulation (DIC) beaktas, då användning av faktor IX komplex koncentrat historiskt har satts i samband med tromboemboliska komplikationer.
Användning av faktor IX produkter kan utgöra en potentiell fara för patienter med tecken på fibrinolys och hos patienter med disseminerad intravaskulär koagulation (DIC).
På grund av den potentiella risken för trombos, bör försiktighet iakttas vid administrering av denna produkt till patienter med leversjukdom, efter operation, till för tidigt födda eller till patienter med risk för trombos eller DIC.
I dessa situationer bör fördelen med BeneFIX - behandling vägas mot risken för dessa komplikationer.
Det har förekommit rapporter om agglutinering av röda blodkroppar i slangen/ sprutan under administreringen av BeneFIX.
Hittills har inga kliniska konsekvenser rapporterats till följd av denna observation.
För att minska risken för agglutinering är det viktigt att begränsa mängden blod som kommer in i slangen.
Blod bör inte komma in i sprutan.
Om agglutinering av röda blodkroppar i slangen/ sprutan observeras, kassera allt berört material (slang, spruta och BeneFIX- lösning) och fortsätt administreringen med en ny förpackning.
Nefrotiskt syndrom har rapporterats efter försök att inducera immuntolerans hos hemofili B- patienter med faktor IX- inhibitorer och anamnes med allergiska reaktioner.
Säkerhet och effekt av BeneFIX vid immuntoleransinduktion har inte fastställts.
I patienternas intresse rekommenderas att, när så är möjligt, notera namn och batchnummer på produkten varje gång BeneFIX administreras.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
4. 6 Graviditet och amning
Inga reproduktionstoxikologiska studier på djur har gjorts med faktor IX.
Då hemofili B är mycket sällsynt förekommande hos kvinnor saknas erfarenhet av användning av faktor IX under graviditet och amning.
Därför bör faktor IX endast ges till gravida och ammande kvinnor om det är klart indicerat.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
5 Inga studier har utförts.
4. 8 Biverkningar
Till dags dato har inga rapporterade biverkningar förenade med BeneFIX förekommit med frekvens ≥1/ 100, < 1/ 10 (vanlig).
Frekvensen på rapporterade biverkningar förenade med BeneFIX kategoriseras som mindre vanlig (≥1/ 1000, ≤1/ 100) eller sällsynt (≥1/ 10 000, ≤1/ 1000).
De mest betydande av dessa inkluderar: anafylaxi, cellulit, flebit och neutraliserande antikroppar.
Biverkningar baserade på erfarenhet under kliniska prövningar samt efter godkännande för försäljning listas nedan efter organklass och frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Dessa frekvensangivelser har bestämts på per- infusionsbasis och beskrivs med följande kategorier: mindre vanlig (≥1/ 1000, ≤ 1/ 100); sällsynt (≥1/ 10 000, ≤1/ 1000).
Centrala och perifera nervsystemet
Mindre vanlig:
Yrsel, huvudvärk, ändrad smak, omtöckning
Magtarmkanalen
Mindre vanlig:
Sällsynt:
Illamående Kräkningar
Allmänna symtom och/ eller symtom vid administreringsstället
Mindre vanlig:
Cellulit, flebit, reaktion vid injektionsstället (brännande känsla vid infusionsstället och stickande känsla vid injektionsstället), obehag vid injektionsstället
Sällsynt:
Pyrexi
Immunsystemet
Mindre vanlig:
Sällsynt:
Neutraliserande antikroppar (faktor IX- inhibitorer) * Överkänslighet / allergiska reaktioner; vilket kan omfatta anafylaxi *, bronkospasm / andningssvårigheter, hypotension, angioödem, takykardi, tryck över bröstet, generaliserad urticaria, nässelutslag, hudutslag, brännande känsla i käke och skalle, frossbrytningar (rigor), stickningar, blodvallningar, letargi, rastlöshet, torrhosta / nysningar
* se ytterligare information nedan
Överkänslighetsreaktioner/ allergiska reaktioner
Överkänslighetsreaktioner eller allergiska reaktioner har i sällsynta fall observerats hos patienter som behandlas med faktor IX- produkter, inklusive BeneFIX.
I vissa av fallen har dessa reaktioner utvecklats till svår anafylaxi.
Allergiska reaktioner har inträffat tidsmässigt nära utveckling av faktor IX- inhibitorer (se även avsnitt 4. 4).
Etiologin för de allergiska reaktionerna mot BeneFIX har ännu inte klarlagts.
Dessa reaktioner kan vara livshotande.
Om allergiska/ anafylaktiska reaktioner inträffar skall infusionen av BeneFIX avbrytas omgående.
Om allvarliga allergiska reaktioner inträffar bör alternativa hemostatiska åtgärder övervägas.
Vilken behandling som skall sättas in beror på biverkningarnas egenskaper och svårighetsgrad (se även avsnitt 4. 4).
Genom tillverkningsprocessen innehåller BeneFIX spår av hamstercellproteiner.
Överkänslighetsreaktioner kan inträffa.
Inhibitorutveckling 6 Patienter med hemofili B kan utveckla neutraliserande antikroppar (inhibitorer) mot faktor IX.
Om sådana inhibitorer utvecklas kommer det att visa sig i form av ett otillräckligt kliniskt svar.
I sådana fall rekommenderas att ett specialiserat hemofilicenter kontaktas.
En kliniskt relevant "low responding" inhibitor upptäcktes hos 1 av 65 patienter behandlade med BeneFIX (inklusive 9 patienter som endast deltog i den kirurgiska studien), som tidigare hade erhållit plasmaframställda produkter.
Denna patient fortsatte behandlingen med BeneFIX utan förhöjning av inhibitorhalten eller anafylaxi.
Det finns inte tillräckligt med data för att ge information om inhibitorförekomsten hos tidigare obehandlade patienter.
Nefrotiskt syndrom har rapporterats efter höga doser av plasmaderiverad faktor IX för att inducera immuntolerans hos patienter med hemofili B och faktor IX- inhibitorer och som tidigare haft allergiska reaktioner.
Njurar
Tolv dagar efter en dos BeneFIX för behandling av en blödningsepisod, utvecklade en hepatit C - antikroppspositiv patient en njurinfarkt.
Sambandet mellan infarkten och den tidigare BeneFIX - behandlingen är osäkert.
Patienten fortsatte att behandlas med BeneFIX.
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antihemofili koagulationsfaktor IX, ATC- kod B02BD09
BeneFIX innehåller rekombinant kogulationsfaktor IX, (nonacog alfa).
Faktor IX tillhör serinproteasfamiljen av vitamin K- beroende koagulationsfaktorer.
BeneFIX är ett rekombinant framställt protein, som har strukturella och funktionella karaktäristika jämförbara med endogen faktor IX.
Faktor IX aktiveras av faktor VII/ vävnadsfaktorkomplex i "extrinsic pathway" så väl som av faktor XIa i "intrinsic coagulation pathway".
Aktiverad faktor IX i kombination med aktiverad faktor VIII aktiverar faktor X.
Detta resulterar slutligen i omvandling av protrombin till trombin.
Trombin omvandlar sedan fibrinogen till fibrin och ett koagel bildas.
Faktor IX- aktiviteten saknas eller är i hög grad reducerad hos patienter med hemofili B och substitutionsterapi kan vara behövlig.
Hemofili B är en könsbunden ärftlig koagulationssjukdom som beror på sänkta nivåer av faktor IX och resulterar i blödningar i leder, muskler eller inre organ, antingen spontant eller till följd av oavsiktligt eller kirurgiskt trauma.
Genom substitutionsterapi kan plasmanivåerna av faktor IX höjas och därigenom ge en tillfällig korrigering av faktorbristen och blödningstendenserna.
Det finns inte tillräckligt med data för att rekommendera användning av BeneFIX hos barn under 6 års ålder.
Detta läkemedel har godkänts i enlighet med reglerna om ” godkännande i undantagsfall ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel beroende på att sjukdomen är sällsynt.
7 EMEA kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna SPC om det är nödvändigt.
5. 2 Farmakokinetiska uppgifter
Infusion av BeneFIX hos 56 tidigare behandlade patienter (vid baseline) med hemofili B gav ett in vivo- recovery inom ett intervall från 15 till 62% (medelvärde 33, 7 ± 10, 3%).
En internationell enhet av BeneFIX gav en genomsnittlig ökning av 0, 75 IE/ dl (intervall 0, 3 - 1, 4 IE/ dl) av cirkulerande faktor IX.
Intervall för den biologiska halveringstiden var 11 - 36 timmar (medelvärde 19, 3 ± 5, 0 timmar).
Data finns tillgängligt för en del av de 56 patienterna från “ baseline “ till 24 månader.
De farmakokinetiska parametrarna för dessa patienter vid olika tidpunkter visas i följande tabell:
8 Tabell 1.
Rekombinant faktor IX sammanställning av farmakokinetiska parametrar för aktivitetsdata per månad hos tidigare behandlade patienter
Parameter Recovery (%)
Månad n Medel Median SD Range 0 56 33, 7 31, 5 10, 31 15, 3– 62, 2 6 53 31, 8 31, 0 9, 04 15, 3– 56, 7 12 50 31, 3 30, 5 8, 75 16, 2– 53, 1 18 47 30, 7 28, 9 9, 24 12, 6– 62, 1 24 47 31, 0 30, 6 8, 80 16, 2– 59, 4
0 56 0, 75 0, 70 0, 23 0, 34– 1, 38
0, 65; 0, 76 0, 64; 0, 75 0, 62; 0, 74 0, 63; 0, 75
Eliminering halveringstid (tim.)
18, 0; 20, 7 18, 1; 21, 6 16, 8; 20, 2 16, 8; 21, 0 16, 8; 20, 9
AUC0- ∞ (IE × tim. / dl)
61,. 8 57,. 8
60, 2 562, 2
366, 5– 1072, 6 330, 9– 900, 1
Halveringstid Initial Fas (tim.)
0 6 12 18 24
54 52 48 44 43
2, 0 2, 3 2, 2 2, 0 1, 8
1, 5 1, 0 1, 2 1, 3 0, 78
1, 60 2, 62 2, 70 1, 94 2, 07
0, 07- 5, 73 0, 12- 9, 98 0, 13- 14, 34 0, 13- 6, 21 0, 11- 7, 43
1, 6; 2, 5 1, 5; 3, 0 1, 5; 3, 0 1, 4; 2, 6 1, 1; 2, 4
Clearance (ml/ tim. / kg)
0 6 12 18 24
56 53 49 46 45
8, 4 9, 2 9, 3 9, 6 9, 2
8, 2 8, 9 8, 8 8, 9 9, 1
2, 01 2, 48 2, 53 2, 85 2, 40
4, 66- 13, 64 5, 55- 15, 11 4, 63- 17, 22 5, 31- 19, 65 4, 78- 17, 60
7, 86; 8, 94 8, 53; 9, 89 8, 56; 10, 01 8, 78; 10, 47 8, 52; 9, 96
MRT (tim.)
0 6 12 18 24
56 53 49 46 45
26, 0 25, 6 24, 6 24, 7 25, 1
25, 8 25, 3 22, 2 22, 7 23, 9
6, 07 5, 68 6, 47 7, 40 6, 94
15, 81- 46, 09 13, 44- 42, 26 14, 83- 38, 75 15, 30- 50, 75 15, 65- 47, 52
24, 35; 27, 60 24, 01; 27, 15 22, 75; 26, 47 22, 55; 26, 94 23, 00; 27, 17
Data är uteslutna från en patient där inhibitorutveckling observerades efter 9 månader.
AUC0 - ∞ = Area Under the Curve MRT = Mean Residence Time SD = standardavvikelse (Standard Deviation) CI = konfidensintervall (Confidence Interval)
Ett 28% lägre in vivo- recovery efter rekombinant faktor IX jämfört med plasmaderiverad faktor IX erhölls.
Farmakokinetiska parametrar för rekombinant faktor IX har också bestämts efter intravenösa engångs - och multipla doser hos olika arter.
De farmakokinetiska parametrarna, som erhölls i studier där rekombinant faktor IX och plasmaderiverad faktor IX jämfördes, var jämförbara med de som erhölls i humanstudier.
Olikheter i strukturen mellan rekombinant faktor IX- molekylen och plasmaderiverad faktor IX- molekylen verkar bidra till att olika nivåer av in vivo- recovery erhålls med rekombinant faktor IX och plasmaderiverad faktor IX.
9 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende gentoxicitet visade inte några särskilda risker för människa.
Undersökningar med avseende på carcinogenicitet, fertilitet och fosterutveckling har inte utförts.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver sackaros glycin L- histidin polysorbat 80
Vätska vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
Endast det bipackade infusionssetet bör användas.
Effekten av behandlingen kan annars utebli som en följd av att koagulationsfaktor IX adsorberas till innerväggarna på annan infusionsutrustning.
6. 3 Hållbarhet
3 år
Den färdigberedda lösningen bör användas omedelbart, dock inte senare än 3 timmar efter upplösning.
Kemisk och fysikalisk stabilitet har visats för färdigberedd lösning i 3 timmar vid rumstemperatur upp till 25°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2°C- 8°C).
Får ej frysas.
Vid ambulatorisk användning kan produkten under en sammanhängande tidsperiod av maximalt en månad förvaras i rumstemperatur (upp till 25°C).
Efter denna period får produkten inte åter placeras i kylskåp, utan bör användas eller kasseras.
6. 5 Förpackningstyp och innehåll
250 IE pulver i injektionsflaska (typ I glas) med propp (klorbutyl) och en förslutning av flipp- off- typ (aluminium).
En plasthätta (brombutyl) och en steril filterkanyl, sterilt infusionsset, två kompresser med alkohol och två plåster.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Frystorkat BeneFIX pulver till injektionsvätska, lösning upplöses i den bipackade spädningsvätskan (vatten för injektionsvätskor) genom att använda den sterila överföringskanylen.
Beredningen skall utföras på en horisontell yta, exempelvis ett bord, för att säkerställa att kanylen placeras på rätt sätt på flaskans topp och sticks in vertikalt, dvs. vinkelrätt mot proppens yta.
Rotera försiktigt injektionsflaskan tills pulvret är upplöst.
10 Efter upplösning dras lösningen genom den sterila filternålen (som medföljer) upp i en steril engångsspruta.
Lösningen skall vara klar och färglös.
Lösningen skall kastas om synliga partiklar eller missfärgning kan observeras.
BeneFIX administreras genom intravenös injektion efter upplösning av det frystorkade pulvret till injektionsvätska, lösning med medföljande vatten för injektionsvätskor.
Färdigberedd BeneFIX- lösning innehåller polysorbat- 80 som är känt för att öka hastigheten med vilken di - (2- etylhexyl) ftalat (DEHP) extraheras ur polyvinylklorid (PVC).
Detta bör tas i beaktande vid beredning och administrering av BeneFIX.
Det är viktigt att rekommendationer i avsnitt 4. 2 noggrant efterföljs.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Den färdigberedda lösningen bör användas omedelbart eller inom 3 timmar.
Eftersom administrering av BeneFIX genom kontinuerlig infusion inte har utvärderats, ska BeneFIX inte blandas med infusionslösningar eller ges som dropp.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 047/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
1997- 08- 27 Datum för senaste förnyat godkännande:
2007- 08- 27
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
11 1.
LÄKEMEDLETS NAMN
BeneFIX 500 IE pulver och vätska till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller nominellt 500 IE nonacog alfa (rekombinant koagulationsfaktor IX).
Efter upplösning i medföljande 5 ml vatten för injektionsvätskor innehåller varje ml av lösningen ca 100 IE nonacog alfa.
Styrkan (IE) har bestämts genom att använda den Europeiska farmakopéns en- stegs koagulationstest.
Den specifika aktiviteten av BeneFIX överstiger 200 IE/ mg protein.
BeneFIX innehåller rekombinant koagulationsfaktor IX, (INN = nonacog alfa).
Nonacog alfa är ett renat protein, som har 415 aminosyror i en enkel kedja.
Den post- translationella modifieringen av den rekombinanta molekylen skiljer sig något från den plasmaframställda molekylen.
Rekombinant koagulationsfaktor IX är ett glykoprotein som utsöndras från genetiskt modifierade däggdjursceller från en kinesisk hamster- ovariecellinje.
Hjälpämnen:
Varje injektionsflaska innehåller 50 mg sackaros.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Vitt / nästan vitt pulver och klar och färglös vätska till injektionsvätska, lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling och profylax av blödningar hos patienter med hemofili B (medfödd faktor IX- brist).
4. 2 Dosering och administreringssätt
Behandlingen bör initieras under övervakning av läkare med erfarenhet av hemofilibehandling.
Dosering Dosering och substitutionsterapins längd beror på svårighetsgraden av faktor IX- bristen, lokaliseringen och utbredningen av blödningen samt patientens kliniska tillstånd.
Doseringen av BeneFIX kan avvika från doseringen av plasmaframställda faktor IX- produkter.
Vid beräkning av dos bör hänsyn tas till faktor IX - aktiviteten, farmakokinetiska parametrar som halveringstid och in vivo- recovery, och även den kliniska situationen så att dosen kan anpassas till lämplig nivå.
Dos och administreringsfrekvens bör alltid vara beroende av effekt i varje enskilt fall.
Faktor IX - produkter behöver sällan administreras oftare än en gång dagligen.
12 Antal enheter av administrerat faktor IX uttrycks i internationella enheter (IE) vilka är relaterade till gällande WHO- standard för faktor IX- produkter.
Faktor IX- aktiviteten i plasma uttrycks antingen som en procentandel (jämfört med normal human plasma) eller i internationella enheter (jämfört med internationell standard för faktor IX i plasma).
En internationell enhet (IE) faktor IX- aktivitet är ekvivalent med samma mängd faktor IX i 1 ml normal human plasma.
En uppskattning av behövlig dos BeneFIX kan baseras på erfarenheten att en IE av faktor IX per kg kroppsvikt förväntas öka nivån av faktor IX i plasma genomsnittligt med 0, 8 IE/ dl (intervall 0, 4 - 1, 4 IE/ dl) hos vuxna patienter (> 15 år).
Farmakokinetiska parametrar måste regelbundet bestämmas för varje patient och doseringen måste anpassas därefter.
Den erforderliga dosen bestäms med hjälp av följande formel:
erforderligt antal faktor IX- enheter
=
kroppsvikt (i kg)
x
önskad faktor IX- ökning x (%) eller (IE/ dl)
värde motsvarande uppmätt in vivo - recovery
Exempel vid en recovery av faktor IX med 0, 7 IE/ dl:
erforderligt antal faktor IX- enheter
=
kroppsvikt (i kg)
x
önskad faktor IX- ökning x (%) eller (IE/ dl)
1, 4 IE/ kg
I händelse av följande hemorragiska händelser bör faktor IX- aktiviteten inte sjunka under de plasmaaktivitetsnivåer (i% av normalt eller IE/ dl) givna i motsvarande kolumn.
Följande doseringstabell kan användas som vägledning vid blödningsepisoder och kirurgiska ingrepp:
Grad av blödning/ Typ av kirurgiskt ingrepp Blödning
Erforderlig faktor IX- aktivitet (%) eller (IE/ dl)
Dosfrekvens (timmar) / Behandlingens längd (dagar)
Tidig hemartros, muskelblödning eller munblödning
20- 40
Upprepa var 24: e timme.
Minst 1 dag tills smärtan lindrats eller läkning har uppnåtts.
Omfattande hemartros, muskelblödningar eller hematom
30- 60
Upprepa infusionen var 24: e timme i 3- 4 dagar eller mera tills smärtlindring eller fri rörlighet har uppnåtts.
Livshotande blödningar Kirurgi
60- 100
Upprepa infusionen var 8- 24: e timme tills det kritiska tillståndet är övervunnet.
Mindre:
Inklusive tandutdragning
30- 60
Var 24: e timme, minst 1 dag, tills läkning uppnåtts.
80- 100
(pre- och
tills sårläkning inträtt, därefter
behandling i ytterligare minst 7 dagar för att upprätthålla en faktor IX - aktivitet på 30- 60% (IE/ dl).
till behövlig dos och frekvens av upprepade infusioner.
Exakt monitorering av substitutionsterapin genom koagulationsanalys (plasmafaktor IX- aktivitet) är särskilt nödvändig i händelse av större kirurgiskt ingrepp.
Enskilda patienter kan svara olika på faktor IX- behandling, uppnå olika nivåer av in vivo- recovery och uppvisa olika halveringstider.
13 BeneFIX kan ges som långtidsprofylax mot blödningar hos patienter med allvarlig hemofili B.
I en klinisk studie på rutinmässig sekundär profylax var den genomsnittliga dosen för tidigare behandlade patienter 40 IE/ kg (intervall 13 till 78 IE/ kg) vid intervaller på 3- 4 dagar.
Hos yngre patienter kan kortare dosintervaller eller högre doser behövas.
Barn Det finns inte tillräckligt med data för att rekommendera behandling med BeneFIX till barn under 6 års ålder.
I vissa fall var genomsnittlig dos > 50 IE/ kg.
Noggrann monitorering av faktor IX- aktiviteten bör därför genomföras på kliniska grunder, liksom beräkning av farmakokinetiska parametrar som in vivo- recovery och halveringstid, för att justera dosen vid behov.
Om doser > 100 IE/ kg har behövts upprepade gånger under rutinmässig profylax eller behandling bör byte till annat FIX- preparat övervägas.
Patienterna bör monitoreras med avseende på utveckling av faktor IX- inhibitorer.
Om förväntad faktor IX- aktivitet i plasma inte uppnås eller om blödningskontroll inte uppnås med beräknad dos, bör biologisk testning göras för att bestämma om faktor IX- inhibitorer finns.
Hos patienter med höga nivåer av inhibitorer mot faktor IX kan behandlingen vara ineffetiv och andra behandlingsalternativ måste övervägas.
Sådana patienter bör omhändertagas av läkare med erfarenhet av behandling av hemofilipatienter.
Se även avsnitt 4. 4.
Administreringssätt BeneFIX administreras genom intravenös infusion efter upplösning av det frystorkade pulvret till injektionsvätska, lösning i sterilt vatten för injektionsvätskor (se avsnitt 6. 6).
BeneFIX bör administreras med en låg hastighet.
I de flesta fall har en infusionshastighet av upp till 4 ml per minut använts.
Administreringshastigheten bör anpassas till en nivå behaglig för patienten.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Känd allergisk reaktion mot hamsterprotein.
4. 4 Varningar och försiktighet
Det är mindre vanligt att tidigare behandlade patienter som får faktor IX- produkter utvecklar neutraliserande antikroppar (inhibitorer).
Detta bör göras genom titrering i Bethesda- enheter med användning av lämpligt biologisk test.
Det föreligger inte tillräckliga data från pågående kliniska studier av tidigare obehandlade patienter med BeneFIX.
Ytterligare studier av säkerhet och effekt hos barn pågår för närvarande med tidigare behandlade, minimalt behandlade och tidigare obehandlade barn.
Kliniska studier av BeneFIX har inte innefattat tillräckligt antal patienter > 65 år för att det skall kunna fastställas huruvida dessa svarar på ett annat sätt än yngre patienter.
Som för alla patienter, som behandlas med BeneFIX, skall dosen för en äldre patient anpassas individuellt.
Som för andra intravenöst tillförda proteiner är allergiska reaktioner såsom överkänslighetsreaktioner möjliga.
Produkten innehåller spår av hamsterprotein.
Potentiellt livshotande anafylaktiska/ anafylaktoida reaktioner har inträffat med faktor IX- preparat, även BeneFIX.
Patienterna bör informeras om tidiga tecken på överkänslighetsreaktioner såsom svårighet att andas, andfåddhet, svullnad, nässelutslag, klåda, tryck i bröstet, väsande andning, hypotension och anafylaxi.
14 Om allergiska eller anafylaktiska reaktioner inträffar skall infusionen av BeneFIX avbrytas omgående och lämplig behandling måste sättas in.
I en del fall har dessa reaktioner utvecklats till allvarlig anafylaxi.
I händelse av chock skall gällande behandlingsanvisningar för behandling av chock följas.
I händelse av allvarliga allergiska reaktioner bör alternativa hemostatiska åtgärder övervägas.
I litteraturen har det rapporterats att ett samband föreligger mellan förekomst av faktor IX- inhibitorer och allergiska reaktioner.
Patienter som får allergiska reaktioner bör därför utredas med avseende på förekomst av inhibitorer.
Det bör noteras att patienter som har faktor IX- inhibitorer kan löpa högre risk för anafylaxi vid ytterligare behandlingstillfällen med faktor IX.
Preliminära data tyder på att det kan finnas ett samband mellan förekomsten av större deletionsmutationer i en patients faktor IX- gen och en ökad risk för bildning av inhibitorer och akuta överkänslighetsreaktioner.
Patienter med kända större deletionsmutationer i faktor IX- genen skall observeras noga med avseende på tecken och symtom på akuta överkänslighetsreaktioner, i synnerhet i det inledande skedet då de för första gången exponeras för produkten.
På grund av risken för allergiska reaktioner mot faktor IX- koncentrat bör, enligt behandlande läkares bedömning, de första infusionerna av faktor IX ske under medicinsk övervakning, så att lämplig medicinsk behandling för allergiska reaktioner finns tillgänglig.
Doseringen måste anpassas efter de farmakokinetiska parametrarna för varje patient.
Även om BeneFIX endast innehåller faktor IX bör risken för trombos och disseminerad intravaskulär koagulation (DIC) beaktas, då användning av faktor IX komplex koncentrat historiskt har satts i samband med tromboemboliska komplikationer.
Användning av faktor IX produkter kan utgöra en potentiell fara för patienter med tecken på fibrinolys och hos patienter med disseminerad intravaskulär koagulation (DIC).
På grund av den potentiella risken för trombos, bör försiktighet iakttas vid administrering av denna produkt till patienter med leversjukdom, efter operation, till för tidigt födda eller till patienter med risk för trombos eller DIC.
I dessa situationer bör fördelen med BeneFIX - behandling vägas mot risken för dessa komplikationer.
Det har förekommit rapporter om agglutinering av röda blodkroppar i slangen/ sprutan under administreringen av BeneFIX.
Hittills har inga kliniska konsekvenser rapporterats till följd av denna observation.
För att minska risken för agglutinering är det viktigt att begränsa mängden blod som kommer in i slangen.
Blod bör inte komma in i sprutan.
Om agglutinering av röda blodkroppar i slangen/ sprutan observeras, kassera allt berört material (slang, spruta och BeneFIX- lösning) och fortsätt administreringen med en ny förpackning.
Nefrotiskt syndrom har rapporterats efter försök att inducera immuntolerans hos hemofili B- patienter med faktor IX- inhibitorer och anamnes med allergiska reaktioner.
Säkerhet och effekt av BeneFIX vid immuntoleransinduktion har inte fastställts.
I patienternas intresse rekommenderas att, när så är möjligt, notera namn och batchnummer på produkten varje gång BeneFIX administreras.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
4. 6 Graviditet och amning
Inga reproduktionstoxikologiska studier på djur har gjorts med faktor IX.
Då hemofili B är mycket sällsynt förekommande hos kvinnor saknas erfarenhet av användning av faktor IX under graviditet och amning.
Därför bör faktor IX endast ges till gravida och ammande kvinnor om det är klart indicerat.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
15 Inga studier har utförts.
4. 8 Biverkningar
Till dags dato har inga rapporterade biverkningar förenade med BeneFIX förekommit med frekvens ≥1/ 100, < 1/ 10 (vanlig).
Frekvensen på rapporterade biverkningar förenade med BeneFIX kategoriseras som mindre vanlig (≥1/ 1000, ≤1/ 100) eller sällsynt (≥1/ 10 000, ≤1/ 1000).
De mest betydande av dessa inkluderar: anafylaxi, cellulit, flebit och neutraliserande antikroppar.
Biverkningar baserade på erfarenhet under kliniska prövningar samt efter godkännande för försäljning listas nedan efter organklass och frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Dessa frekvensangivelser har bestämts på per- infusionsbasis och beskrivs med följande kategorier: mindre vanlig (≥1/ 1000, ≤ 1/ 100); sällsynt (≥1/ 10 000, ≤1/ 1000).
Centrala och perifera nervsystemet
Mindre vanlig:
Yrsel, huvudvärk, ändrad smak, omtöckning
Magtarmkanalen
Mindre vanlig:
Sällsynt:
Illamående Kräkningar
Allmänna symtom och/ eller symtom vid administreringsstället
Mindre vanlig:
Cellulit, flebit, reaktion vid injektionsstället (brännande känsla vid infusionsstället och stickande känsla vid injektionsstället), obehag vid injektionsstället
Sällsynt:
Pyrexi
Immunsystemet
Mindre vanlig:
Sällsynt:
Neutraliserande antikroppar (faktor IX- inhibitorer) * Överkänslighet / allergiska reaktioner; vilket kan omfatta anafylaxi *, bronkospasm / andningssvårigheter, hypotension, angioödem, takykardi, tryck över bröstet, generaliserad urticaria, nässelutslag, hudutslag, brännande känsla i käke och skalle, frossbrytningar (rigor), stickningar, blodvallningar, letargi, rastlöshet, torrhosta / nysningar.
* se ytterligare information nedan
Överkänslighetsreaktioner/ allergiska reaktioner
Överkänslighetsreaktioner eller allergiska reaktioner har i sällsynta fall observerats hos patienter som behandlas med faktor IX- produkter, inklusive BeneFIX.
I vissa av fallen har dessa reaktioner utvecklats till svår anafylaxi.
Allergiska reaktioner har inträffat tidsmässigt nära utveckling av faktor IX- inhibitorer (se även avsnitt 4. 4).
Etiologin för de allergiska reaktionerna mot BeneFIX har ännu inte klarlagts.
Dessa reaktioner kan vara livshotande.
Om allergiska/ anafylaktiska reaktioner inträffar skall infusionen av BeneFIX avbrytas omgående.
Om allvarliga allergiska reaktioner inträffar bör alternativa hemostatiska åtgärder övervägas.
Vilken behandling som skall sättas in beror på biverkningarnas egenskaper och svårighetsgrad (se även avsnitt 4. 4).
Genom tillverkningsprocessen innehåller BeneFIX spår av hamstercellproteiner.
Överkänslighetsreaktioner kan inträffa.
Inhibitorutveckling 16 Patienter med hemofili B kan utveckla neutraliserande antikroppar (inhibitorer) mot faktor IX.
Om sådana inhibitorer utvecklas kommer det att visa sig i form av ett otillräckligt kliniskt svar.
I sådana fall rekommenderas att ett specialiserat hemofilicenter kontaktas.
En kliniskt relevant "low responding" inhibitor upptäcktes hos 1 av 65 patienter behandlade med BeneFIX (inklusive 9 patienter som endast deltog i den kirurgiska studien), som tidigare hade erhållit plasmaframställda produkter.
Denna patient fortsatte behandlingen med BeneFIX utan förhöjning av inhibitorhalten eller anafylaxi.
Det finns inte tillräckligt med data för att ge information om inhibitorförekomsten hos tidigare obehandlade patienter.
Nefrotiskt syndrom har rapporterats efter höga doser av plasmaderiverad faktor IX för att inducera immuntolerans hos patienter med hemofili B och faktor IX- inhibitorer och som tidigare haft allergiska reaktioner.
Njurar
Tolv dagar efter en dos BeneFIX för behandling av en blödningsepisod, utvecklade en hepatit C - antikroppspositiv patient en njurinfarkt.
Sambandet mellan infarkten och den tidigare BeneFIX - behandlingen är osäkert.
Patienten fortsatte att behandlas med BeneFIX.
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antihemofili koagulationsfaktor IX, ATC- kod B02BD09
BeneFIX innehåller rekombinant kogulationsfaktor IX, (nonacog alfa).
Faktor IX tillhör serinproteasfamiljen av vitamin K- beroende koagulationsfaktorer.
BeneFIX är ett rekombinant framställt protein, som har strukturella och funktionella karaktäristika jämförbara med endogen faktor IX.
Faktor IX aktiveras av faktor VII/ vävnadsfaktorkomplex i "extrinsic pathway" så väl som av faktor XIa i "intrinsic coagulation pathway".
Aktiverad faktor IX i kombination med aktiverad faktor VIII aktiverar faktor X.
Detta resulterar slutligen i omvandling av protrombin till trombin.
Trombin omvandlar sedan fibrinogen till fibrin och ett koagel bildas.
Faktor IX- aktiviteten saknas eller är i hög grad reducerad hos patienter med hemofili B och substitutionsterapi kan vara behövlig.
Hemofili B är en könsbunden ärftlig koagulationssjukdom som beror på sänkta nivåer av faktor IX och resulterar i blödningar i leder, muskler eller inre organ, antingen spontant eller till följd av oavsiktligt eller kirurgiskt trauma.
Genom substitutionsterapi kan plasmanivåerna av faktor IX höjas och därigenom ge en tillfällig korrigering av faktorbristen och blödningstendenserna.
Det finns inte tillräckligt med data för att rekommendera användning av BeneFIX hos barn under 6 års ålder.
Detta läkemedel har godkänts i enlighet med reglerna om ” godkännande i undantagsfall ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel beroende på att sjukdomen är sällsynt.
17 EMEA kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna SPC om det är nödvändigt.
5. 2 Farmakokinetiska uppgifter
Infusion av BeneFIX hos 56 tidigare behandlade patienter (vid baseline) med hemofili B gav ett in vivo- recovery inom ett intervall från 15 till 62% (medelvärde 33, 7 ± 10, 3%).
En internationell enhet av BeneFIX gav en genomsnittlig ökning av 0, 75 IE/ dl (intervall 0, 3 - 1, 4 IE/ dl) av cirkulerande faktor IX.
Intervall för den biologiska halveringstiden var 11 - 36 timmar (medelvärde 19, 3 ± 5, 0 timmar).
Data finns tillgängligt för en del av de 56 patienterna från “ baseline “ till 24 månader.
De farmakokinetiska parametrarna för dessa patienter vid olika tidpunkter visas i följande tabell:
18 Tabell 1.
Rekombinant faktor IX sammanställning av farmakokinetiska parametrar för aktivitetsdata per månad hos tidigare behandlade patienter
Parameter Recovery (%)
Månad n Medel Median SD Range 0 56 33, 7 31, 5 10, 31 15, 3– 62, 2 6 53 31, 8 31, 0 9, 04 15, 3– 56, 7 12 50 31, 3 30, 5 8, 75 16, 2– 53, 1 18 47 30, 7 28, 9 9, 24 12, 6– 62, 1 24 47 31, 0 30, 6 8, 80 16, 2– 59, 4
FIX ökning
0 56 0, 75 0, 70 0, 23 0, 34– 1, 38
0, 69; 0, 81
6 12 18 24
53 50 47 47
0, 71 0, 70 0, 68 0, 69
0, 69 0, 68 0, 64 0, 68
0, 20 0, 19 0, 21 0, 20
0, 34– 1, 26 0, 36– 1, 18 0, 28– 1, 38 0, 36– 1, 32
0, 65; 0, 76 0, 64; 0, 75 0, 62; 0, 74 0, 63; 0, 75
Eliminering halveringstid (tim.)
0 6 12 18 24
56 53 49 46 45
19, 3 19, 8 18, 5 18, 9 18, 9
19, 1 18, 2 16, 6 16, 3 17, 3
4, 97 6, 26 5, 89 7, 02 6, 84
11, 1– 36, 4 9, 6– 38, 2 10, 6– 33, 7 10, 7– 38, 3 10, 9– 42, 2
18, 0; 20, 7 18, 1; 21, 6 16, 8; 20, 2 16, 8; 21, 0 16, 8; 20, 9
AUC0- ∞ (IE × tim. / dl)
12 18 24
49 46 45
57,. 7 56,. 8 57,. 6
566, 0 560, 9 551, 7
151, 0 155, 6 154, 7
290, 3– 1080, 8 254, 5– 940, 8 284, 1– 1045, 4
532, 4; 619, 1 515, 7; 608, 0 531, 1; 624, 1
Halveringstid Initial Fas (tim.)
0 6 12 18 24
54 52 48 44 43
2, 0 2, 3 2, 2 2, 0 1, 8
1, 5 1, 0 1, 2 1, 3 0, 78
1, 60 2, 62 2, 70 1, 94 2, 07
0, 07- 5, 73 0, 12- 9, 98 0, 13- 14, 34 0, 13- 6, 21 0, 11- 7, 43
1, 6; 2, 5 1, 5; 3, 0 1, 5; 3, 0 1, 4; 2, 6 1, 1; 2, 4
Clearance (ml/ tim. / kg)
0 6 12 18 24
56 53 49 46 45
8, 4 9, 2 9, 3 9, 6 9, 2
8, 2 8, 9 8, 8 8, 9 9, 1
2, 01 2, 48 2, 53 2, 85 2, 40
4, 66- 13, 64 5, 55- 15, 11 4, 63- 17, 22 5, 31- 19, 65 4, 78- 17, 60
7, 86; 8, 94 8, 53; 9, 89 8, 56; 10, 01 8, 78; 10, 47 8, 52; 9, 96
MRT (tim.)
0 6 12 18 24
56 53 49 46 45
26, 0 25, 6 24, 6 24, 7 25, 1
25, 8 25, 3 22, 2 22, 7 23, 9
6, 07 5, 68 6, 47 7, 40 6, 94
15, 81- 46, 09 13, 44- 42, 26 14, 83- 38, 75 15, 30- 50, 75 15, 65- 47, 52
24, 35; 27, 60 24, 01; 27, 15 22, 75; 26, 47 22, 55; 26, 94 23, 00; 27, 17
Data är uteslutna från en patient där inhibitorutveckling observerades efter 9 månader.
AUC0 - ∞ = Area Under the Curve MRT = Mean Residence Time SD = standardavvikelse (Standard Deviation) CI = konfidensintervall (Confidence Interval)
Ett 28% lägre in vivo- recovery efter rekombinant faktor IX jämfört med plasmaderiverad faktor IX erhölls.
Farmakokinetiska parametrar för rekombinant faktor IX har också bestämts efter intravenösa engångs - och multipla doser hos olika arter.
De farmakokinetiska parametrarna, som erhölls i studier där rekombinant faktor IX och plasmaderiverad faktor IX jämfördes, var jämförbara med de som erhölls i humanstudier.
Olikheter i strukturen mellan rekombinant faktor IX- molekylen och plasmaderiverad faktor IX- molekylen verkar bidra till att olika nivåer av in vivo- recovery erhålls med rekombinant faktor IX och plasmaderiverad faktor IX.
19 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende gentoxicitet visade inte några särskilda risker för människa.
Undersökningar med avseende på carcinogenicitet, fertilitet och fosterutveckling har inte utförts.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver sackaros glycin L- histidin polysorbat 80
Vätska vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
Endast det bipackade infusionssetet bör användas.
Effekten av behandlingen kan annars utebli som en följd av att koagulationsfaktor IX adsorberas till innerväggarna på annan infusionsutrustning.
6. 3 Hållbarhet
3 år
Den färdigberedda lösningen bör användas omedelbart, dock inte senare än 3 timmar efter upplösning.
Kemisk och fysikalisk stabilitet har visats för färdigberedd lösning i 3 timmar vid rumstemperatur upp till 25°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2°C- 8°C).
Får ej frysas.
Vid ambulatorisk användning kan produkten under en sammanhängande tidsperiod av maximalt en månad förvaras i rumstemperatur (upp till 25°C).
Efter denna period får produkten inte åter placeras i kylskåp, utan bör användas eller kasseras.
6. 5 Förpackningstyp och innehåll
500 IE pulver i injektionsflaska (typ I glas) med propp (klorbutyl) och en förslutning av flipp- off- typ (aluminium).
En plasthätta (brombutyl) och en steril filterkanyl, sterilt infusionsset, två kompresser med alkohol och två plåster.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
För detaljerade instruktioner för beredning och administrering se bipacksedeln.
Frystorkat BeneFIX pulver till injektionsvätska, lösning upplöses i den bipackade spädningsvätskan (vatten för injektionsvätskor) genom att använda den sterila överföringskanylen.
Beredningen skall utföras på en horisontell yta, exempelvis ett bord, för att säkerställa att kanylen placeras på rätt sätt på
Rotera försiktigt injektionsflaskan tills pulvret är upplöst.
Efter upplösning dras lösningen genom den sterila filternålen (som medföljer) upp i en steril engångsspruta.
Lösningen skall vara klar och färglös.
Lösningen skall kastas om synliga partiklar eller missfärgning kan observeras.
BeneFIX administreras genom intravenös injektion efter upplösning av det frystorkade pulvret till injektionsvätska, lösning med medföljande vatten för injektionsvätskor.
Färdigberedd BeneFIX- lösning innehåller polysorbat- 80 som är känt för att öka hastigheten med vilken di - (2- etylhexyl) ftalat (DEHP) extraheras ur polyvinylklorid (PVC).
Detta bör tas i beaktande vid beredning och administrering av BeneFIX.
Det är viktigt att rekommendationer i avsnitt 4. 2 noggrant efterföljs.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Den färdigberedda lösningen bör användas omedelbart eller inom 3 timmar.
Eftersom administrering av BeneFIX genom kontinuerlig infusion inte har utvärderats, ska BeneFIX inte blandas med infusionslösningar eller ges som dropp.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 047/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
1997- 08- 27 Datum för senaste förnyat godkännande:
2007- 08- 27
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
21 1.
LÄKEMEDLETS NAMN
BeneFIX 1000 IE pulver och vätska till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller nominellt 1000 IE nonacog alfa (rekombinant koagulationsfaktor IX).
Efter upplösning i medföljande 10 ml vatten för injektionsvätskor innehåller varje ml av lösningen ca 100 IE nonacog alfa.
Styrkan (IE) har bestämts genom att använda den Europeiska farmakopéns en- stegs koagulationstest.
Den specifika aktiviteten av BeneFIX överstiger 200 IE/ mg protein.
BeneFIX innehåller rekombinant koagulationsfaktor IX, (INN = nonacog alfa).
Nonacog alfa är ett renat protein, som har 415 aminosyror i en enkel kedja.
Den post- translationella modifieringen av den rekombinanta molekylen skiljer sig något från den plasmaframställda molekylen.
Rekombinant koagulationsfaktor IX är ett glykoprotein som utsöndras från genetiskt modifierade däggdjursceller från en kinesisk hamster- ovariecellinje.
Hjälpämnen:
Varje injektionsflaska innehåller 100 mg sackaros.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Vitt / nästan vitt pulver och klar och färglös vätska till injektionsvätska, lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling och profylax av blödningar hos patienter med hemofili B (medfödd faktor IX- brist).
4. 2 Dosering och administreringssätt
Behandlingen bör initieras under övervakning av läkare med erfarenhet av hemofilibehandling.
Dosering Dosering och substitutionsterapins längd beror på svårighetsgraden av faktor IX- bristen, lokaliseringen och utbredningen av blödningen samt patientens kliniska tillstånd.
Doseringen av BeneFIX kan avvika från doseringen av plasmaframställda faktor IX- produkter.
Vid beräkning av dos bör hänsyn tas till faktor IX - aktiviteten, farmakokinetiska parametrar som halveringstid och in vivo- recovery, och även den kliniska situationen så att dosen kan anpassas till lämplig nivå.
Dos och administreringsfrekvens bör alltid vara beroende av effekt i varje enskilt fall.
Faktor IX - produkter behöver sällan administreras oftare än en gång dagligen.
22 Antal enheter av administrerat faktor IX uttrycks i internationella enheter (IE) vilka är relaterade till gällande WHO- standard för faktor IX- produkter.
Faktor IX- aktiviteten i plasma uttrycks antingen som en procentandel (jämfört med normal human plasma) eller i internationella enheter (jämfört med internationell standard för faktor IX i plasma).
En internationell enhet (IE) faktor IX- aktivitet är ekvivalent med samma mängd faktor IX i 1 ml normal human plasma.
En uppskattning av behövlig dos BeneFIX kan baseras på erfarenheten att en IE av faktor IX per kg kroppsvikt förväntas öka nivån av faktor IX i plasma genomsnittligt med 0, 8 IE/ dl (intervall 0, 4 - 1, 4 IE/ dl) hos vuxna patienter (> 15 år).
Farmakokinetiska parametrar måste regelbundet bestämmas för varje patient och doseringen måste anpassas därefter.
Den erforderliga dosen bestäms med hjälp av följande formel:
erforderligt antal faktor IX- enheter
=
kroppsvikt (i kg)
x
önskad faktor IX- ökning x (%) eller (IE/ dl)
värde motsvarande uppmätt in vivo - recovery
Exempel vid en recovery av faktor IX med 0, 7 IE/ dl:
erforderligt antal faktor IX- enheter
=
kroppsvikt (i kg)
x
önskad faktor IX- ökning x (%) eller (IE/ dl)
1, 4 IE/ kg
I händelse av följande hemorragiska händelser bör faktor IX- aktiviteten inte sjunka under de plasmaaktivitetsnivåer (i% av normalt eller IE/ dl) givna i motsvarande kolumn.
Följande doseringstabell kan användas som vägledning vid blödningsepisoder och kirurgiska ingrepp:
Grad av blödning/ Typ av kirurgiskt ingrepp Blödning
Erforderlig faktor IX- aktivitet (%) eller (IE/ dl)
Dosfrekvens (timmar) / Behandlingens längd (dagar)
Tidig hemartros, muskelblödning eller munblödning
20- 40
Upprepa var 24: e timme.
Minst 1 dag tills smärtan lindrats eller läkning har uppnåtts.
Omfattande hemartros, muskelblödningar eller hematom
30- 60
Upprepa infusionen var 24: e timme i 3- 4 dagar eller mera tills smärtlindring eller fri rörlighet har uppnåtts.
Livshotande blödningar Kirurgi
60- 100
Upprepa infusionen var 8- 24: e timme tills det kritiska tillståndet är övervunnet.
Mindre:
Inklusive tandutdragning
30- 60
Var 24: e timme, minst 1 dag, tills läkning uppnåtts.
80- 100
(pre- och
tills sårläkning inträtt, därefter
postoperativt)
behandling i ytterligare minst 7 dagar för att upprätthålla en faktor IX - aktivitet på 30- 60% (IE/ dl).
till behövlig dos och frekvens av upprepade infusioner.
Exakt monitorering av substitutionsterapin genom koagulationsanalys (plasmafaktor IX- aktivitet) är särskilt nödvändig i händelse av större kirurgiskt ingrepp.
Enskilda patienter kan svara olika på faktor IX- behandling, uppnå olika nivåer av in vivo- recovery och uppvisa olika halveringstider.
23 BeneFIX kan ges som långtidsprofylax mot blödningar hos patienter med allvarlig hemofili B.
I en klinisk studie på rutinmässig sekundär profylax var den genomsnittliga dosen för tidigare behandlade patienter 40 IE/ kg (intervall 13 till 78 IE/ kg) vid intervaller på 3- 4 dagar.
Hos yngre patienter kan kortare dosintervaller eller högre doser behövas.
Barn Det finns inte tillräckligt med data för att rekommendera behandling med BeneFIX till barn under 6 års ålder.
I vissa fall var genomsnittlig dos > 50 IE/ kg.
Noggrann monitorering av faktor IX- aktiviteten bör därför genomföras på kliniska grunder, liksom beräkning av farmakokinetiska parametrar som in vivo- recovery och halveringstid, för att justera dosen vid behov.
Om doser > 100 IE/ kg har behövts upprepade gånger under rutinmässig profylax eller behandling bör byte till annat FIX- preparat övervägas.
Patienterna bör monitoreras med avseende på utveckling av faktor IX- inhibitorer.
Om förväntad faktor IX- aktivitet i plasma inte uppnås eller om blödningskontroll inte uppnås med beräknad dos, bör biologisk testning göras för att bestämma om faktor IX- inhibitorer finns.
Hos patienter med höga nivåer av inhibitorer mot faktor IX kan behandlingen vara ineffetiv och andra behandlingsalternativ måste övervägas.
Sådana patienter bör omhändertagas av läkare med erfarenhet av behandling av hemofilipatienter.
Se även avsnitt 4. 4.
Administreringssätt BeneFIX administreras genom intravenös infusion efter upplösning av det frystorkade pulvret till injektionsvätska, lösning i sterilt vatten för injektionsvätskor (se avsnitt 6. 6).
BeneFIX bör administreras med en låg hastighet.
I de flesta fall har en infusionshastighet av upp till 4 ml per minut använts.
Administreringshastigheten bör anpassas till en nivå behaglig för patienten.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Känd allergisk reaktion mot hamsterprotein.
4. 4 Varningar och försiktighet
Det är mindre vanligt att tidigare behandlade patienter som får faktor IX- produkter utvecklar neutraliserande antikroppar (inhibitorer).
Detta bör göras genom titrering i Bethesda- enheter med användning av lämpligt biologisk test.
Det föreligger inte tillräckliga data från pågående kliniska studier av tidigare obehandlade patienter med BeneFIX.
Ytterligare studier av säkerhet och effekt hos barn pågår för närvarande med tidigare behandlade, minimalt behandlade och tidigare obehandlade barn.
Kliniska studier av BeneFIX har inte innefattat tillräckligt antal patienter > 65 år för att det skall kunna fastställas huruvida dessa svarar på ett annat sätt än yngre patienter.
Som för alla patienter, som behandlas med BeneFIX, skall dosen för en äldre patient anpassas individuellt.
Som för andra intravenöst tillförda proteiner är allergiska reaktioner såsom överkänslighetsreaktioner möjliga.
Produkten innehåller spår av hamsterprotein.
Potentiellt livshotande anafylaktiska/ anafylaktoida reaktioner har inträffat med faktor IX- preparat, även BeneFIX.
Patienterna bör informeras om tidiga tecken på överkänslighetsreaktioner såsom svårighet att andas, andfåddhet, svullnad, nässelutslag, klåda, tryck i bröstet, väsande andning, hypotension och anafylaxi.
24 Om allergiska eller anafylaktiska reaktioner inträffar skall infusionen av BeneFIX avbrytas omgående och lämplig behandling måste sättas in.
I en del fall har dessa reaktioner utvecklats till allvarlig anafylaxi.
I händelse av chock skall gällande behandlingsanvisningar för behandling av chock följas.
I händelse av allvarliga allergiska reaktioner bör alternativa hemostatiska åtgärder övervägas.
I litteraturen har det rapporterats att ett samband föreligger mellan förekomst av faktor IX- inhibitorer och allergiska reaktioner.
Patienter som får allergiska reaktioner bör därför utredas med avseende på förekomst av inhibitorer.
Det bör noteras att patienter som har faktor IX- inhibitorer kan löpa högre risk för anafylaxi vid ytterligare behandlingstillfällen med faktor IX.
Preliminära data tyder på att det kan finnas ett samband mellan förekomsten av större deletionsmutationer i en patients faktor IX- gen och en ökad risk för bildning av inhibitorer och akuta överkänslighetsreaktioner.
Patienter med kända större deletionsmutationer i faktor IX- genen skall observeras noga med avseende på tecken och symtom på akuta överkänslighetsreaktioner, i synnerhet i det inledande skedet då de för första gången exponeras för produkten.
På grund av risken för allergiska reaktioner mot faktor IX- koncentrat bör, enligt behandlande läkares bedömning, de första infusionerna av faktor IX ske under medicinsk övervakning, så att lämplig medicinsk behandling för allergiska reaktioner finns tillgänglig.
Doseringen måste anpassas efter de farmakokinetiska parametrarna för varje patient.
Även om BeneFIX endast innehåller faktor IX bör risken för trombos och disseminerad intravaskulär koagulation (DIC) beaktas, då användning av faktor IX komplex koncentrat historiskt har satts i samband med tromboemboliska komplikationer.
Användning av faktor IX produkter kan utgöra en potentiell fara för patienter med tecken på fibrinolys och hos patienter med disseminerad intravaskulär koagulation (DIC).
På grund av den potentiella risken för trombos, bör försiktighet iakttas vid administrering av denna produkt till patienter med leversjukdom, efter operation, till för tidigt födda eller till patienter med risk för trombos eller DIC.
I dessa situationer bör fördelen med BeneFIX - behandling vägas mot risken för dessa komplikationer.
Det har förekommit rapporter om agglutinering av röda blodkroppar i slangen/ sprutan under administreringen av BeneFIX.
Hittills har inga kliniska konsekvenser rapporterats till följd av denna observation.
För att minska risken för agglutinering är det viktigt att begränsa mängden blod som kommer in i slangen.
Blod bör inte komma in i sprutan.
Om agglutinering av röda blodkroppar i slangen/ sprutan observeras, kassera allt berört material (slang, spruta och BeneFIX- lösning) och fortsätt administreringen med en ny förpackning.
Nefrotiskt syndrom har rapporterats efter försök att inducera immuntolerans hos hemofili B- patienter med faktor IX- inhibitorer och anamnes med allergiska reaktioner.
Säkerhet och effekt av BeneFIX vid immuntoleransinduktion har inte fastställts.
I patienternas intresse rekommenderas att, när så är möjligt, notera namn och batchnummer på produkten varje gång BeneFIX administreras.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
4. 6 Graviditet och amning
Inga reproduktionstoxikologiska studier på djur har gjorts med faktor IX.
Då hemofili B är mycket sällsynt förekommande hos kvinnor saknas erfarenhet av användning av faktor IX under graviditet och amning.
Därför bör faktor IX endast ges till gravida och ammande kvinnor om det är klart indicerat.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
25 4. 8 Biverkningar
Till dags dato har inga rapporterade biverkningar förenade med BeneFIX förekommit med frekvens ≥1/ 100, < 1/ 10 (vanlig).
Frekvensen på rapporterade biverkningar förenade med BeneFIX kategoriseras som mindre vanlig (≥1/ 1000, ≤1/ 100) eller sällsynt (≥1/ 10 000, ≤1/ 1000).
De mest betydande av dessa inkluderar: anafylaxi, cellulit, flebit och neutraliserande antikroppar.
Biverkningar baserade på erfarenhet under kliniska prövningar samt efter godkännande för försäljning listas nedan efter organklass och frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Dessa frekvensangivelser har bestämts på per- infusionsbasis och beskrivs med följande kategorier: mindre vanlig (≥1/ 1000, ≤ 1/ 100); sällsynt (≥1/ 10 000, ≤1/ 1000).
Centrala och perifera nervsystemet
Mindre vanlig:
Yrsel, huvudvärk, ändrad smak, omtöckning
Magtarmkanalen
Mindre vanlig:
Sällsynt:
Illamående Kräkningar
Allmänna symtom och/ eller symtom vid administreringsstället
Mindre vanlig:
Cellulit, flebit, reaktion vid injektionsstället (brännande känsla vid infusionsstället och stickande känsla vid injektionsstället), obehag vid injektionsstället
Sällsynt:
Pyrexi
Immunsystemet
Mindre vanlig:
Sällsynt:
Neutraliserande antikroppar (faktor IX- inhibitorer) * Överkänslighet / allergiska reaktioner; vilket kan omfatta anafylaxi *, bronkospasm / andningssvårigheter, hypotension, angioödem, takykardi, tryck över bröstet, generaliserad urticaria, nässelutslag, hudutslag, brännande känsla i käke och skalle, frossbrytningar (rigor), stickningar, blodvallningar, letargi, rastlöshet, torrhosta / nysningar.
* se ytterligare information nedan
Överkänslighetsreaktioner/ allergiska reaktioner
Överkänslighetsreaktioner eller allergiska reaktioner har i sällsynta fall observerats hos patienter som behandlas med faktor IX- produkter, inklusive BeneFIX.
I vissa av fallen har dessa reaktioner utvecklats till svår anafylaxi.
Allergiska reaktioner har inträffat tidsmässigt nära utveckling av faktor IX- inhibitorer (se även avsnitt 4. 4).
Etiologin för de allergiska reaktionerna mot BeneFIX har ännu inte klarlagts.
Dessa reaktioner kan vara livshotande.
Om allergiska/ anafylaktiska reaktioner inträffar skall infusionen av BeneFIX avbrytas omgående.
Om allvarliga allergiska reaktioner inträffar bör alternativa hemostatiska åtgärder övervägas.
Vilken behandling som skall sättas in beror på biverkningarnas egenskaper och svårighetsgrad (se även avsnitt 4. 4).
Genom tillverkningsprocessen innehåller BeneFIX spår av hamstercellproteiner.
Överkänslighetsreaktioner kan inträffa.
Inhibitorutveckling
26 Patienter med hemofili B kan utveckla neutraliserande antikroppar (inhibitorer) mot faktor IX.
Om sådana inhibitorer utvecklas kommer det att visa sig i form av ett otillräckligt kliniskt svar.
I sådana fall rekommenderas att ett specialiserat hemofilicenter kontaktas.
En kliniskt relevant "low responding" inhibitor upptäcktes hos 1 av 65 patienter behandlade med BeneFIX (inklusive 9 patienter som endast deltog i den kirurgiska studien), som tidigare hade erhållit plasmaframställda produkter.
Denna patient fortsatte behandlingen med BeneFIX utan förhöjning av inhibitorhalten eller anafylaxi.
Det finns inte tillräckligt med data för att ge information om inhibitorförekomsten hos tidigare obehandlade patienter.
Nefrotiskt syndrom har rapporterats efter höga doser av plasmaderiverad faktor IX för att inducera immuntolerans hos patienter med hemofili B och faktor IX- inhibitorer och som tidigare haft allergiska reaktioner.
Njurar
Tolv dagar efter en dos BeneFIX för behandling av en blödningsepisod, utvecklade en hepatit C - antikroppspositiv patient en njurinfarkt.
Sambandet mellan infarkten och den tidigare BeneFIX - behandlingen är osäkert.
Patienten fortsatte att behandlas med BeneFIX.
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antihemofili koagulationsfaktor IX, ATC- kod B02BD09
BeneFIX innehåller rekombinant kogulationsfaktor IX, (nonacog alfa).
Faktor IX tillhör serinproteasfamiljen av vitamin K- beroende koagulationsfaktorer.
BeneFIX är ett rekombinant framställt protein, som har strukturella och funktionella karaktäristika jämförbara med endogen faktor IX.
Faktor IX aktiveras av faktor VII/ vävnadsfaktorkomplex i "extrinsic pathway" så väl som av faktor XIa i "intrinsic coagulation pathway".
Aktiverad faktor IX i kombination med aktiverad faktor VIII aktiverar faktor X.
Detta resulterar slutligen i omvandling av protrombin till trombin.
Trombin omvandlar sedan fibrinogen till fibrin och ett koagel bildas.
Faktor IX- aktiviteten saknas eller är i hög grad reducerad hos patienter med hemofili B och substitutionsterapi kan vara behövlig.
Hemofili B är en könsbunden ärftlig koagulationssjukdom som beror på sänkta nivåer av faktor IX och resulterar i blödningar i leder, muskler eller inre organ, antingen spontant eller till följd av oavsiktligt eller kirurgiskt trauma.
Genom substitutionsterapi kan plasmanivåerna av faktor IX höjas och därigenom ge en tillfällig korrigering av faktorbristen och blödningstendenserna.
Det finns inte tillräckligt med data för att rekommendera användning av BeneFIX hos barn under 6 års ålder.
Detta läkemedel har godkänts i enlighet med reglerna om ” godkännande i undantagsfall ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel beroende på att sjukdomen är sällsynt.
27 EMEA kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna SPC om det är nödvändigt.
5. 2 Farmakokinetiska uppgifter
Infusion av BeneFIX hos 56 tidigare behandlade patienter (vid baseline) med hemofili B gav ett in vivo- recovery inom ett intervall från 15 till 62% (medelvärde 33, 7 ± 10, 3%).
En internationell enhet av BeneFIX gav en genomsnittlig ökning av 0, 75 IE/ dl (intervall 0, 3 - 1, 4 IE/ dl) av cirkulerande faktor IX.
Intervall för den biologiska halveringstiden var 11 - 36 timmar (medelvärde 19, 3 ± 5, 0 timmar).
Data finns tillgängligt för en del av de 56 patienterna från “ baseline “ till 24 månader.
De farmakokinetiska parametrarna för dessa patienter vid olika tidpunkter visas i följande tabell:
28 Tabell 1.
Rekombinant faktor IX sammanställning av farmakokinetiska parametrar för aktivitetsdata per månad hos tidigare behandlade patienter
Parameter Recovery (%)
Månad n Medel Median SD Range 0 56 33, 7 31, 5 10, 31 15, 3– 62, 2 6 53 31, 8 31, 0 9, 04 15, 3– 56, 7 12 50 31, 3 30, 5 8, 75 16, 2– 53, 1 18 47 30, 7 28, 9 9, 24 12, 6– 62, 1 24 47 31, 0 30, 6 8, 80 16, 2– 59, 4
FIX ökning
0 56 0, 75 0, 70 0, 23 0, 34– 1, 38 6 53 0, 71 0, 69 0, 20 0, 34– 1, 26
(IE/ dl per IE/ kg)
12 18 24
50 47 47
0, 70 0, 68 0, 69
0, 68 0, 64 0, 68
0, 19 0, 21 0, 20
0, 36– 1, 18 0, 28– 1, 38 0, 36– 1, 32
0, 64; 0, 75 0, 62; 0, 74 0, 63; 0, 75
Eliminering halveringstid (tim.)
0 6 12 18 24
56 53 49 46 45
19, 3 19, 8 18, 5 18, 9 18, 9
19, 1 18, 2 16, 6 16, 3 17, 3
4, 97 6, 26 5, 89 7, 02 6, 84
11, 1– 36, 4 9, 6– 38, 2 10, 6– 33, 7 10, 7– 38, 3 10, 9– 42, 2
18, 0; 20, 7 18, 1; 21, 6 16, 8; 20, 2 16, 8; 21, 0 16, 8; 20, 9
AUC0- ∞ (IE × tim. / dl)
12 18 24
49 46 45
57,. 7 56,. 8 57,. 6
566, 0 560, 9 551, 7
151, 0 155, 6 154, 7
290, 3– 1080, 8 254, 5– 940, 8 284, 1– 1045, 4
532, 4; 619, 1 515, 7; 608, 0 531, 1; 624, 1
Halveringstid Initial Fas (tim.)
0 6 12 18 24
54 52 48 44 43
2, 0 2, 3 2, 2 2, 0 1, 8
1, 5 1, 0 1, 2 1, 3 0, 78
1, 60 2, 62 2, 70 1, 94 2, 07
0, 07- 5, 73 0, 12- 9, 98 0, 13- 14, 34 0, 13- 6, 21 0, 11- 7, 43
1, 6; 2, 5 1, 5; 3, 0 1, 5; 3, 0 1, 4; 2, 6 1, 1; 2, 4
Clearance (ml/ tim. / kg)
0 6 12 18 24
56 53 49 46 45
8, 4 9, 2 9, 3 9, 6 9, 2
8, 2 8, 9 8, 8 8, 9 9, 1
2, 01 2, 48 2, 53 2, 85 2, 40
4, 66- 13, 64 5, 55- 15, 11 4, 63- 17, 22 5, 31- 19, 65 4, 78- 17, 60
7, 86; 8, 94 8, 53; 9, 89 8, 56; 10, 01 8, 78; 10, 47 8, 52; 9, 96
MRT (tim.)
0 6 12 18 24
56 53 49 46 45
26, 0 25, 6 24, 6 24, 7 25, 1
25, 8 25, 3 22, 2 22, 7 23, 9
6, 07 5, 68 6, 47 7, 40 6, 94
15, 81- 46, 09 13, 44- 42, 26 14, 83- 38, 75 15, 30- 50, 75 15, 65- 47, 52
24, 35; 27, 60 24, 01; 27, 15 22, 75; 26, 47 22, 55; 26, 94 23, 00; 27, 17
Data är uteslutna från en patient där inhibitorutveckling observerades efter 9 månader.
AUC0 - ∞ = Area Under the Curve MRT = Mean Residence Time SD = standardavvikelse (Standard Deviation) CI = konfidensintervall (Confidence Interval)
Ett 28% lägre in vivo- recovery efter rekombinant faktor IX jämfört med plasmaderiverad faktor IX erhölls.
Farmakokinetiska parametrar för rekombinant faktor IX har också bestämts efter intravenösa engångs - och multipla doser hos olika arter.
De farmakokinetiska parametrarna, som erhölls i studier där rekombinant faktor IX och med plasmaderiverad faktor IX jämfördes, var jämförbara med de som erhölls i humanstudier.
Olikheter i strukturen mellan rekombinant faktor IX- molekylen och med plasmaderiverad faktor IX- molekylen verkar bidra till att olika nivåer av in vivo- recovery erhålls med rekombinant faktor IX och med plasmaderiverad faktor IX.
29 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende gentoxicitet visade inte några särskilda risker för människa.
Undersökningar med avseende på carcinogenicitet, fertilitet och fosterutveckling har inte utförts.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver sackaros glycin L- histidin polysorbat 80
Vätska vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
Endast det bipackade infusionssetet bör användas.
Effekten av behandlingen kan annars utebli som en följd av att koagulationsfaktor IX adsorberas till innerväggarna på annan infusionsutrustning.
6. 3 Hållbarhet
3 år
Den färdigberedda lösningen bör användas omedelbart, dock inte senare än 3 timmar efter upplösning.
Kemisk och fysikalisk stabilitet har visats för färdigberedd lösning i 3 timmar vid rumstemperatur upp till 25°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2°C- 8°C).
Får ej frysas.
Vid ambulatorisk användning kan produkten under en sammanhängande tidsperiod av maximalt en månad förvaras i rumstemperatur (upp till 25°C).
Efter denna period får produkten inte åter placeras i kylskåp, utan bör användas eller kasseras.
6. 5 Förpackningstyp och innehåll
1000 IE pulver i injektionsflaska (typ I glas) med propp (klorbutyl) och en förslutning av flipp- off- typ (aluminium).
En plasthätta (brombutyl) och en steril filterkanyl, sterilt infusionsset, två kompresser med alkohol och två plåster
6. 6 Särskilda anvisningar för destruktion och övrig hantering
För detaljerade instruktioner för beredning och administrering se bipacksedeln.
Frystorkat BeneFIX pulver till injektionsvätska, lösning upplöses i den bipackade spädningsvätskan (vatten för injektionsvätskor) genom att använda den sterila överföringskanylen.
Beredningen skall utföras på en horisontell yta, exempelvis ett bord, för att säkerställa att kanylen placeras på rätt sätt på
Rotera försiktigt injektionsflaskan tills pulvret är upplöst.
Efter upplösning dras lösningen genom den sterila filternålen (som medföljer) upp i en steril engångsspruta.
Lösningen skall vara klar och färglös.
Lösningen skall kastas om synliga partiklar eller missfärgning kan observeras.
BeneFIX administreras genom intravenös injektion efter upplösning av det frystorkade pulvret till injektionsvätska, lösning med medföljande vatten för injektionsvätskor.
Färdigberedd BeneFIX- lösning innehåller polysorbat- 80 som är känt för att öka hastigheten med vilken di - (2- etylhexyl) ftalat (DEHP) extraheras ur polyvinylklorid (PVC).
Detta bör tas i beaktande vid beredning och administrering av BeneFIX.
Det är viktigt att rekommendationer i avsnitt 4. 2 noggrant efterföljs.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Den färdigberedda lösningen bör användas omedelbart eller inom 3 timmar.
Eftersom administrering av BeneFIX genom kontinuerlig infusion inte har utvärderats, ska BeneFIX inte blandas med infusionslösningar eller ges som dropp.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 047/ 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
1997- 08- 27 Datum för senaste förnyat godkännande:
2007- 08- 27
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
31 1.
LÄKEMEDLETS NAMN
BeneFIX 250 IE pulver och vätska till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller nominellt 250 IE nonacog alfa (rekombinant koagulationsfaktor IX).
Efter upplösning i medföljande 5 ml 0, 234% natriumkloridlösning för injektion innehåller varje ml av lösningen ca 50 IE nonacog alfa.
Styrkan (IE) har bestämts genom att använda den Europeiska farmakopéns en- stegs koagulationstest.
Den specifika aktiviteten av BeneFIX överstiger 200 IE/ mg protein.
BeneFIX innehåller rekombinant koagulationsfaktor IX, (INN = nonacog alfa).
Nonacog alfa är ett renat protein, som har 415 aminosyror i en enkel kedja.
Den post- translationella modifieringen av den rekombinanta molekylen skiljer sig något från den plasmaframställda molekylen.
Rekombinant koagulationsfaktor IX är ett glykoprotein som utsöndras från genetiskt modifierade däggdjursceller från en kinesisk hamster- ovariecellinje.
Hjälpämnen:
Varje injektionsflaska innehåller 40 mg sackaros.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Vitt / nästan vitt pulver och klar och färglös vätska till injektionsvätska, lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling och profylax av blödningar hos patienter med hemofili B (medfödd faktor IX- brist).
4. 2 Dosering och administreringssätt
Behandlingen bör initieras under övervakning av läkare med erfarenhet av hemofilibehandling.
Dosering Dosering och substitutionsterapins längd beror på svårighetsgraden av faktor IX- bristen, lokaliseringen och utbredningen av blödningen samt patientens kliniska tillstånd.
Doseringen av BeneFIX kan avvika från doseringen av plasmaframställda faktor IX- produkter.
Vid beräkning av dos bör hänsyn tas till faktor IX - aktiviteten, farmakokinetiska parametrar som halveringstid och in vivo- recovery, och även den kliniska situationen så att dosen kan anpassas till lämplig nivå.
Dos och administreringsfrekvens bör alltid vara beroende av effekt i varje enskilt fall.
Faktor IX - produkter behöver sällan administreras oftare än en gång dagligen.
Antal enheter av administrerat faktor IX uttrycks i internationella enheter (IE) vilka är relaterade till gällande WHO- standard för faktor IX- produkter.
Faktor IX- aktiviteten i plasma uttrycks antingen som
En internationell enhet (IE) faktor IX- aktivitet är ekvivalent med samma mängd faktor IX i 1 ml normal human plasma.
En uppskattning av behövlig dos BeneFIX kan baseras på erfarenheten att en IE av faktor IX per kg kroppsvikt förväntas öka nivån av faktor IX i plasma genomsnittligt med 0, 8 IE/ dl (intervall 0, 4 - 1, 4 IE/ dl) hos vuxna patienter (> 15 år).
Farmakokinetiska parametrar måste regelbundet bestämmas för varje patient och doseringen måste anpassas därefter.
Den erforderliga dosen bestäms med hjälp av följande formel:
erforderligt antal faktor IX- enheter
=
kroppsvikt (i kg)
x
önskad faktor IX- ökning x (%) eller (IE/ dl)
värde motsvarande uppmätt in vivo - recovery
Exempel vid en recovery av faktor IX med 0, 8 IE/ dl:
erforderligt antal faktor IX- enheter
=
kroppsvikt (i kg)
x
önskad faktor IX- ökning x (%) eller (IE/ dl)
1, 3 IE/ kg
I händelse av följande hemorragiska händelser bör faktor IX- aktiviteten inte sjunka under de plasmaaktivitetsnivåer (i% av normalt eller IE/ dl) givna i motsvarande kolumn.
Följande doseringstabell kan användas som vägledning vid blödningsepisoder och kirurgiska ingrepp:
Grad av blödning/ Typ av kirurgiskt ingrepp Blödning
Erforderlig faktor IX- aktivitet (%) eller (IE/ dl)
Dosfrekvens (timmar) / Behandlingens längd (dagar)
Tidig hemartros, muskelblödning eller munblödning
20- 40
Upprepa var 24: e timme.
Minst 1 dag tills smärtan lindrats eller läkning har uppnåtts.
Omfattande hemartros, muskelblödningar eller hematom
30- 60
Upprepa infusionen var 24: e timme i 3- 4 dagar eller mera tills smärtlindring eller fri rörlighet har uppnåtts.
Livshotande blödningar Kirurgi
60- 100
Upprepa infusionen var 8- 24: e timme tills det kritiska tillståndet är övervunnet.
Mindre:
Inklusive tandutdragning
30- 60
Var 24: e timme, minst 1 dag, tills läkning uppnåtts.
80- 100
(pre- och
postoperativt)
behandling i ytterligare minst 7 dagar för att upprätthålla en faktor IX - aktivitet på 30- 60% (IE/ dl).
till behövlig dos och frekvens av upprepade infusioner.
Exakt monitorering av substitutionsterapin genom koagulationsanalys (plasmafaktor IX- aktivitet) är särskilt nödvändig i händelse av större kirurgiskt ingrepp.
Enskilda patienter kan svara olika på faktor IX- behandling, uppnå olika nivåer av in vivo- recovery och uppvisa olika halveringstider.
BeneFIX kan ges som långtidsprofylax mot blödningar hos patienter med allvarlig hemofili B.
I en klinisk studie på rutinmässig sekundär profylax var den genomsnittliga dosen till tidigare behandlade 33 patienter 40 IE/ kg (intervall 13 till 78 IE/ kg) vid intervaller på 3- 4 dagar.
Hos yngre patienter kan kortare dosintervaller eller högre doser behövas.
Barn Det finns inte tillräckligt med data för att rekommendera behandling med BeneFIX till barn under 6 års ålder.
I vissa fall var genomsnittlig dos > 50 IE/ kg.
Noggrann monitorering av faktor IX- aktiviteten bör därför genomföras på kliniska grunder, liksom beräkning av farmakokinetiska parametrar som in vivo- recovery och halveringstid, för att justera dosen vid behov.
Om doser > 100 IE/ kg har behövts upprepade gånger under rutinmässig profylax eller behandling bör byte till annat FIX- preparat övervägas.
Patienterna bör monitoreras med avseende på utveckling av faktor IX- inhibitorer.
Om förväntad faktor IX- aktivitet i plasma inte uppnås eller om blödningskontroll inte uppnås med beräknad dos, bör biologisk testning göras för att bestämma om faktor IX- inhibitorer finns.
Hos patienter med höga nivåer av inhibitorer mot faktor IX kan behandlingen vara ineffetiv och andra behandlingsalternativ måste övervägas.
Sådana patienter bör omhändertagas av läkare med erfarenhet av behandling av hemofilipatienter.
Se även avsnitt 4. 4.
Administreringssätt BeneFIX administreras genom intravenös infusion efter upplösning av det frystorkade pulvret till injektionsvätska, lösning i steril 0, 234% natriumkloridlösning (se avsnitt 6. 6).
BeneFIX bör administreras med en låg hastighet.
I de flesta fall har en infusionshastighet av upp till 4 ml per minut använts.
Administreringshastigheten bör anpassas till en nivå behaglig för patienten.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Känd allergisk reaktion mot hamsterprotein.
4. 4 Varningar och försiktighet
Det är mindre vanligt att tidigare behandlade patienter som får faktor IX- produkter utvecklar neutraliserande antikroppar (inhibitorer).
Detta bör göras genom titrering i Bethesda- enheter med användning av lämpligt biologisk test.
Det föreligger inte tillräckliga data från pågående kliniska studier av tidigare obehandlade patienter med BeneFIX.
Ytterligare studier av säkerhet och effekt hos barn pågår för närvarande med tidigare behandlade, minimalt behandlade och tidigare obehandlade barn.
Kliniska studier av BeneFIX har inte innefattat tillräckligt antal patienter > 65 år för att det skall kunna fastställas huruvida dessa svarar på ett annat sätt än yngre patienter.
Som för alla patienter, som behandlas med BeneFIX, skall dosen för en äldre patient anpassas individuellt.
Som för andra intravenöst tillförda proteiner är allergiska reaktioner såsom överkänslighetsreaktioner möjliga.
Produkten innehåller spår av hamsterprotein.
Potentiellt livshotande anafylaktiska/ anafylaktoida reaktioner har inträffat med faktor IX- preparat, även BeneFIX.
Patienterna bör informeras om tidiga tecken på överkänslighetsreaktioner såsom svårighet att andas, andfåddhet, svullnad, nässelutslag, klåda, tryck i bröstet, väsande andning, hypotension och anafylaxi.
Om allergiska eller anafylaktiska reaktioner inträffar skall infusionen av BeneFIX avbrytas omgående och lämplig behandling måste sättas in.
I en del fall har dessa reaktioner utvecklats till allvarlig
I händelse av chock skall gällande behandlingsanvisningar för behandling av chock följas.
I händelse av allvarliga allergiska reaktioner bör alternativa hemostatiska åtgärder övervägas.
I litteraturen har det rapporterats att ett samband föreligger mellan förekomst av faktor IX- inhibitorer och allergiska reaktioner.
Patienter som får allergiska reaktioner bör därför utredas med avseende på förekomst av inhibitorer.
Det bör noteras att patienter som har faktor IX- inhibitorer kan löpa högre risk för anafylaxi vid ytterligare behandlingstillfällen med faktor IX.
Preliminära data tyder på att det kan finnas ett samband mellan förekomsten av större deletionsmutationer i en patients faktor IX- gen och en ökad risk för bildning av inhibitorer och akuta överkänslighetsreaktioner.
Patienter med kända större deletionsmutationer i faktor IX- genen skall observeras noga med avseende på tecken och symtom på akuta överkänslighetsreaktioner, i synnerhet i det inledande skedet då de för första gången exponeras för produkten.
På grund av risken för allergiska reaktioner mot faktor IX- koncentrat bör, enligt behandlande läkares bedömning, de första infusionerna av faktor IX ske under medicinsk övervakning, så att lämplig medicinsk behandling för allergiska reaktioner finns tillgänglig.
Doseringen måste anpassas efter de farmakokinetiska parametrarna för varje patient.
Även om BeneFIX endast innehåller faktor IX bör risken för trombos och disseminerad intravaskulär koagulation (DIC) beaktas, då användning av faktor IX komplex koncentrat historiskt har satts i samband med tromboemboliska komplikationer.
Användning av faktor IX produkter kan utgöra en potentiell fara för patienter med tecken på fibrinolys och hos patienter med disseminerad intravaskulär koagulation (DIC).
På grund av den potentiella risken för trombos, bör försiktighet iakttas vid administrering av denna produkt till patienter med leversjukdom, efter operation, till för tidigt födda eller till patienter med risk för trombos eller DIC.
I dessa situationer bör fördelen med BeneFIX - behandling vägas mot risken för dessa komplikationer.
Det har förekommit rapporter om agglutinering av röda blodkroppar i slangen/ sprutan under administreringen av BeneFIX.
Hittills har inga kliniska konsekvenser rapporterats till följd av denna observation.
För att minska risken för agglutinering är det viktigt att begränsa mängden blod som kommer in i slangen.
Blod bör inte komma in i sprutan.
Om agglutinering av röda blodkroppar i slangen/ sprutan observeras, kassera allt berört material (slang, spruta och BeneFIX- lösning) och fortsätt administreringen med en ny förpackning.
Nefrotiskt syndrom har rapporterats efter försök att inducera immuntolerans hos hemofili B- patienter med faktor IX- inhibitorer och anamnes med allergiska reaktioner.
Säkerhet och effekt av BeneFIX vid immuntoleransinduktion har inte fastställts.
I patienternas intresse rekommenderas att, när så är möjligt, notera namn och batchnummer på produkten varje gång BeneFIX administreras.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
4. 6 Graviditet och amning
Inga reproduktionstoxikologiska studier på djur har gjorts med faktor IX.
Då hemofili B är mycket sällsynt förekommande hos kvinnor saknas erfarenhet av användning av faktor IX under graviditet och amning.
Därför bör faktor IX endast ges till gravida och ammande kvinnor om det är klart indicerat.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
35 Till dags dato har inga rapporterade biverkningar förenade med BeneFIX förekommit med frekvens ≥1/ 100, < 1/ 10 (vanlig).
Frekvensen på rapporterade biverkningar förenade med BeneFIX kategoriseras som mindre vanlig (≥1/ 1000, ≤1/ 100) eller sällsynt (≥1/ 10 000, ≤1/ 1000).
De mest betydande av dessa inkluderar: anafylaxi, cellulit, flebit och neutraliserande antikroppar.
Biverkningar baserade på erfarenhet under kliniska prövningar samt efter godkännande för försäljning listas nedan efter organklass och frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Dessa frekvensangivelser har bestämts på per- infusionsbasis och beskrivs med följande kategorier: mindre vanlig (≥1/ 1000, ≤ 1/ 100); sällsynt (≥1/ 10 000, ≤1/ 1000).
Centrala och perifera nervsystemet
Mindre vanlig:
Yrsel, huvudvärk, ändrad smak, omtöckning
Magtarmkanalen
Mindre vanlig:
Sällsynt:
Illamående Kräkningar
Allmänna symtom och/ eller symtom vid administreringsstället
Mindre vanlig:
Cellulit, flebit, reaktion vid injektionsstället (brännande känsla vid infusionsstället och stickande känsla vid injektionsstället), obehag vid injektionsstället
Sällsynt:
Pyrexi
Immunsystemet
Mindre vanlig:
Sällsynt:
Neutraliserande antikroppar (faktor IX- inhibitorer) * Överkänslighet / allergiska reaktioner; vilket kan omfatta anafylaxi *, bronkospasm / andningssvårigheter, hypotension, angioödem, takykardi, tryck över bröstet, generaliserad urticaria, nässelutslag, hudutslag, brännande känsla i käke och skalle, frossbrytningar (rigor), stickningar, blodvallningar, letargi, rastlöshet, torrhosta / nysningar
* se ytterligare information nedan
Överkänslighetsreaktioner/ allergiska reaktioner
Överkänslighetsreaktioner eller allergiska reaktioner har i sällsynta fall observerats hos patienter som behandlas med faktor IX- produkter, inklusive BeneFIX.
I vissa av fallen har dessa reaktioner utvecklats till svår anafylaxi.
Allergiska reaktioner har inträffat tidsmässigt nära utveckling av faktor IX- inhibitorer (se även avsnitt 4. 4).
Etiologin för de allergiska reaktionerna mot BeneFIX har ännu inte klarlagts.
Dessa reaktioner kan vara livshotande.
Om allergiska/ anafylaktiska reaktioner inträffar skall infusionen av BeneFIX avbrytas omgående.
Om allvarliga allergiska reaktioner inträffar bör alternativa hemostatiska åtgärder övervägas.
Vilken behandling som skall sättas in beror på biverkningarnas egenskaper och svårighetsgrad (se även avsnitt 4. 4).
Genom tillverkningsprocessen innehåller BeneFIX spår av hamstercellproteiner.
Överkänslighetsreaktioner kan inträffa.
Inhibitorutveckling
Patienter med hemofili B kan utveckla neutraliserande antikroppar (inhibitorer) mot faktor IX.
Om sådana inhibitorer utvecklas kommer det att visa sig i form av ett otillräckligt kliniskt svar.
I sådana fall rekommenderas att ett specialiserat hemofilicenter kontaktas.
36 En kliniskt relevant "low responding" inhibitor upptäcktes hos 1 av 65 patienter behandlade med BeneFIX (inklusive 9 patienter som endast deltog i den kirurgiska studien), som tidigare hade erhållit plasmaframställda produkter.
Denna patient fortsatte behandlingen med BeneFIX utan förhöjning av inhibitorhalten eller anafylaxi.
Det finns inte tillräckligt med data för att ge information om inhibitorförekomsten hos tidigare obehandlade patienter.
Nefrotiskt syndrom har rapporterats efter höga doser av plasmaderiverad faktor IX för att inducera immuntolerans hos patienter med hemofili B och faktor IX- inhibitorer och som tidigare haft allergiska reaktioner.
Njurar
Tolv dagar efter en dos BeneFIX för behandling av en blödningsepisod, utvecklade en hepatit C - antikroppspositiv patient en njurinfarkt.
Sambandet mellan infarkten och den tidigare BeneFIX - behandlingen är osäkert.
Patienten fortsatte att behandlas med BeneFIX.
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antihemofili koagulationsfaktor IX, ATC- kod B02BD09
BeneFIX innehåller rekombinant kogulationsfaktor IX, (nonacog alfa).
Faktor IX tillhör serinproteasfamiljen av vitamin K- beroende koagulationsfaktorer.
BeneFIX är ett rekombinant framställt protein, som har strukturella och funktionella karaktäristika jämförbara med endogen faktor IX.
Faktor IX aktiveras av faktor VII/ vävnadsfaktorkomplex i "extrinsic pathway" så väl som av faktor XIa i "intrinsic coagulation pathway".
Aktiverad faktor IX i kombination med aktiverad faktor VIII aktiverar faktor X.
Detta resulterar slutligen i omvandling av protrombin till trombin.
Trombin omvandlar sedan fibrinogen till fibrin och ett koagel bildas.
Faktor IX- aktiviteten saknas eller är i hög grad reducerad hos patienter med hemofili B och substitutionsterapi kan vara behövlig.
Hemofili B är en könsbunden ärftlig koagulationssjukdom som beror på sänkta nivåer av faktor IX och resulterar i blödningar i leder, muskler eller inre organ, antingen spontant eller till följd av oavsiktligt eller kirurgiskt trauma.
Genom substitutionsterapi kan plasmanivåerna av faktor IX höjas och därigenom ge en tillfällig korrigering av faktorbristen och blödningstendenserna.
Det finns inte tillräckligt med data för att rekommendera användning av BeneFIX hos barn under 6 års ålder.
Detta läkemedel har godkänts i enlighet med reglerna om ” godkännande i undantagsfall ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel beroende på att sjukdomen är sällsynt.
EMEA kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna SPC om det är nödvändigt.
37 5. 2 Farmakokinetiska uppgifter
Infusion av BeneFIX hos 56 tidigare behandlade patienter (vid baseline) med hemofili B gav ett in vivo- recovery inom ett intervall från 15 till 62% (medelvärde 33, 7 ± 10, 3%).
En internationell enhet av BeneFIX gav en genomsnittlig ökning av 0, 75 IE/ dl (intervall 0, 3 - 1, 4 IE/ dl) av cirkulerande faktor IX.
Intervall för den biologiska halveringstiden var 11 - 36 timmar (medelvärde 19, 3 ± 5, 0 timmar).
Data finns tillgängligt för en del av de 56 patienterna från “ baseline “ till 24 månader.
De farmakokinetiska parametrarna för dessa patienter vid olika tidpunkter visas i följande tabell:
38 Tabell 1.
Rekombinant faktor IX sammanställning av farmakokinetiska parametrar för aktivitetsdata per månad hos tidigare behandlade patienter
Parameter Recovery (%)
Månad n Medel Median SD Range 0 56 33, 7 31, 5 10, 31 15, 3– 62, 2 6 53 31, 8 31, 0 9, 04 15, 3– 56, 7 12 50 31, 3 30, 5 8, 75 16, 2– 53, 1 18 47 30, 7 28, 9 9, 24 12, 6– 62, 1 24 47 31, 0 30, 6 8, 80 16, 2– 59, 4
FIX ökning
0 56 0, 75 0, 70 0, 23 0, 34– 1, 38 6 53 0, 71 0, 69 0, 20 0, 34– 1, 26
(IE/ dl per IE/ kg)
12 18 24
50 47 47
0, 70 0, 68 0, 69
0, 68 0, 64 0, 68
0, 19 0, 21 0, 20
0, 36– 1, 18 0, 28– 1, 38 0, 36– 1, 32
0, 64; 0, 75 0, 62; 0, 74 0, 63; 0, 75
Eliminering halveringstid (tim.)
0 6 12 18 24
56 53 49 46 45
19, 3 19, 8 18, 5 18, 9 18, 9
19, 1 18, 2 16, 6 16, 3 17, 3
4, 97 6, 26 5, 89 7, 02 6, 84
11, 1– 36, 4 9, 6– 38, 2 10, 6– 33, 7 10, 7– 38, 3 10, 9– 42, 2
18, 0; 20, 7 18, 1; 21, 6 16, 8; 20, 2 16, 8; 21, 0 16, 8; 20, 9
AUC0- ∞ (IE × tim. / dl)
12 18 24
49 46 45
57,. 7 56,. 8 57,. 6
566, 0 560, 9 551, 7
151, 0 155, 6 154, 7
290, 3– 1080, 8 254, 5– 940, 8 284, 1– 1045, 4
532, 4; 619, 1 515, 7; 608, 0 531, 1; 624, 1
Halveringstid Initial Fas (tim.)
0 6 12 18 24
54 52 48 44 43
2, 0 2, 3 2, 2 2, 0 1, 8
1, 5 1, 0 1, 2 1, 3 0, 78
1, 60 2, 62 2, 70 1, 94 2, 07
0, 07- 5, 73 0, 12- 9, 98 0, 13- 14, 34 0, 13- 6, 21 0, 11- 7, 43
1, 6; 2, 5 1, 5; 3, 0 1, 5; 3, 0 1, 4; 2, 6 1, 1; 2, 4
Clearance (ml/ tim. / kg)
0 6 12 18 24
56 53 49 46 45
8, 4 9, 2 9, 3 9, 6 9, 2
8, 2 8, 9 8, 8 8, 9 9, 1
2, 01 2, 48 2, 53 2, 85 2, 40
4, 66- 13, 64 5, 55- 15, 11 4, 63- 17, 22 5, 31- 19, 65 4, 78- 17, 60
7, 86; 8, 94 8, 53; 9, 89 8, 56; 10, 01 8, 78; 10, 47 8, 52; 9, 96
MRT (tim.)
0 6 12 18 24
56 53 49 46 45
26, 0 25, 6 24, 6 24, 7 25, 1
25, 8 25, 3 22, 2 22, 7 23, 9
6, 07 5, 68 6, 47 7, 40 6, 94
15, 81- 46, 09 13, 44- 42, 26 14, 83- 38, 75 15, 30- 50, 75 15, 65- 47, 52
24, 35; 27, 60 24, 01; 27, 15 22, 75; 26, 47 22, 55; 26, 94 23, 00; 27, 17
Data är uteslutna från en patient där inhibitorutveckling observerades efter 9 månader.
AUC0 - ∞ = Area Under the Curve MRT = Mean Residence Time SD = standardavvikelse (Standard Deviation) CI = konfidensintervall (Confidence Interval)
Ett 28% lägre in vivo- recovery efter rekombinant faktor IX jämfört med plasmaderiverad faktor IX erhölls.
Farmakokinetiska parametrar för rekombinant faktor IX har också bestämts efter intravenösa engångs - och multipla doser hos olika arter.
De farmakokinetiska parametrarna, som erhölls i studier där rekombinant faktor IX och plasmaderiverad faktor IX jämfördes, var jämförbara med de som erhölls i humanstudier.
Olikheter i strukturen mellan rekombinant faktor IX- molekylen och plasmaderiverad faktor IX- molekylen verkar bidra till att olika nivåer av in vivo- recovery erhålls med rekombinant faktor IX och plasmaderiverad faktor IX.
39 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende gentoxicitet visade inte några särskilda risker för människa.
Undersökningar med avseende på carcinogenicitet, fertilitet och fosterutveckling har inte utförts.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver sackaros glycin L- histidin polysorbat 80
Vätska natriumkloridlösning
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
Endast det bipackade infusionssetet bör användas.
Effekten av behandlingen kan annars utebli som en följd av att koagulationsfaktor IX adsorberas till innerväggarna på annan infusionsutrustning.
6. 3 Hållbarhet
3 år
Den färdigberedda lösningen bör användas omedelbart, dock inte senare än 3 timmar efter upplösning.
Kemisk och fysikalisk stabilitet har visats för färdigberedd lösning i 3 timmar vid rumstemperatur upp till 25°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2°C- 8°C).
Får ej frysas, för att undvika att den förfyllda sprutan skadas.
Vid ambulatorisk användning kan produkten under en sammanhängande tidsperiod av maximalt en månad förvaras i rumstemperatur (upp till 25°C).
Efter denna period får produkten inte åter placeras i kylskåp, utan bör användas eller kasseras.
6. 5 Förpackningstyp och innehåll
250 IE pulver i en 10 ml injektionsflaska (typ I glas) med propp (klorbutyl) och en förslutning av flipp- off- typ (aluminium) och 5 ml spädningsvätska i en förfylld spruta (typ I glas) med kolv (brombutyl), en plasthätta (brombutyl) och en steril flaskadapter för upplösning, sterilt infusionsset, två kompresser med alkohol, ett plåster och en kompress.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
BeneFIX administreras genom intravenös injektion efter upplösning av det frystorkade pulvret till injektionsvätska, lösning med den medföljande spädningsvätskan (0, 234% natriumkloridlösning) i den förfyllda sprutan.
40 Färdigberedd BeneFIX- lösning innehåller polysorbat- 80 som är känt för att öka hastigheten med vilken di - (2- etylhexyl) ftalat (DEHP) extraheras ur polyvinylklorid (PVC).
Detta bör tas i beaktande vid beredning och administrering av BeneFIX.
Det är viktigt att rekommendationer i avsnitt 4. 2 noggrant efterföljs.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Den färdigberedda lösningen bör användas omedelbart eller inom 3 timmar.
Eftersom administrering av BeneFIX genom kontinuerlig infusion inte har utvärderats, ska BeneFIX inte blandas med infusionslösningar eller ges som dropp.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 047/ 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
1997- 08- 27 Datum för senaste förnyat godkännande:
2007- 08- 27
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
41 1.
LÄKEMEDLETS NAMN
BeneFIX 500 IE pulver och vätska till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller nominellt 500 IE nonacog alfa (rekombinant koagulationsfaktor IX).
Efter upplösning i medföljande 5 ml 0, 234% natriumkloridlösning för injektion innehåller varje ml av lösningen ca 100 IE nonacog alfa.
Styrkan (IE) har bestämts genom att använda den Europeiska farmakopéns en- stegs koagulationstest.
Den specifika aktiviteten av BeneFIX överstiger 200 IE/ mg protein.
BeneFIX innehåller rekombinant koagulationsfaktor IX, (INN = nonacog alfa).
Nonacog alfa är ett renat protein, som har 415 aminosyror i en enkel kedja.
Den post- translationella modifieringen av den rekombinanta molekylen skiljer sig något från den plasmaframställda molekylen.
Rekombinant koagulationsfaktor IX är ett glykoprotein som utsöndras från genetiskt modifierade däggdjursceller från en kinesisk hamster- ovariecellinje.
Hjälpämnen:
Varje injektionsflaska innehåller 40 mg sackaros.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Vitt / nästan vitt pulver och klar och färglös vätska till injektionsvätska, lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling och profylax av blödningar hos patienter med hemofili B (medfödd faktor IX- brist).
4. 2 Dosering och administreringssätt
Behandlingen bör initieras under övervakning av läkare med erfarenhet av hemofilibehandling.
Dosering Dosering och substitutionsterapins längd beror på svårighetsgraden av faktor IX- bristen, lokaliseringen och utbredningen av blödningen samt patientens kliniska tillstånd.
Doseringen av BeneFIX kan avvika från doseringen av plasmaframställda faktor IX- produkter.
Vid beräkning av dos bör hänsyn tas till faktor IX - aktiviteten, farmakokinetiska parametrar som halveringstid och in vivo- recovery, och även den kliniska situationen så att dosen kan anpassas till lämplig nivå.
Dos och administreringsfrekvens bör alltid vara beroende av effekt i varje enskilt fall.
Faktor IX - produkter behöver sällan administreras oftare än en gång dagligen.
42 Antal enheter av administrerat faktor IX uttrycks i internationella enheter (IE) vilka är relaterade till gällande WHO- standard för faktor IX- produkter.
Faktor IX- aktiviteten i plasma uttrycks antingen som en procentandel (jämfört med normal human plasma) eller i internationella enheter (jämfört med internationell standard för faktor IX i plasma).
En internationell enhet (IE) faktor IX- aktivitet är ekvivalent med samma mängd faktor IX i 1 ml normal human plasma.
En uppskattning av behövlig dos BeneFIX kan baseras på erfarenheten att en IE av faktor IX per kg kroppsvikt förväntas öka nivån av faktor IX i plasma genomsnittligt med 0, 8 IE/ dl (intervall 0, 4 - 1, 4 IE/ dl) hos vuxna patienter (> 15 år).
Farmakokinetiska parametrar måste regelbundet bestämmas för varje patient och doseringen måste anpassas därefter.
Den erforderliga dosen bestäms med hjälp av följande formel:
erforderligt antal faktor IX- enheter
=
kroppsvikt (i kg)
x
önskad faktor IX- ökning x (%) eller (IE/ dl)
värde motsvarande uppmätt in vivo - recovery
Exempel vid en recovery av faktor IX med 0, 8 IE/ dl:
erforderligt antal faktor IX- enheter
=
kroppsvikt (i kg)
x
önskad faktor IX- ökning x (%) eller (IE/ dl)
1, 3 IE/ kg
I händelse av följande hemorragiska händelser bör faktor IX- aktiviteten inte sjunka under de plasmaaktivitetsnivåer (i% av normalt eller IE/ dl) givna i motsvarande kolumn.
Följande doseringstabell kan användas som vägledning vid blödningsepisoder och kirurgiska ingrepp:
Grad av blödning/ Typ av kirurgiskt ingrepp Blödning
Erforderlig faktor IX- aktivitet (%) eller (IE/ dl)
Dosfrekvens (timmar) / Behandlingens längd (dagar)
Tidig hemartros, muskelblödning eller munblödning
20- 40
Upprepa var 24: e timme.
Minst 1 dag tills smärtan lindrats eller läkning har uppnåtts.
Omfattande hemartros, muskelblödningar eller hematom
30- 60
Upprepa infusionen var 24: e timme i 3- 4 dagar eller mera tills smärtlindring eller fri rörlighet har uppnåtts.
Livshotande blödningar Kirurgi
60- 100
Upprepa infusionen var 8- 24: e timme tills det kritiska tillståndet är övervunnet.
Mindre:
Inklusive tandutdragning
30- 60
Var 24: e timme, minst 1 dag, tills läkning uppnåtts.
80- 100
(pre- och
postoperativt)
behandling i ytterligare minst 7 dagar för att upprätthålla en faktor IX - aktivitet på 30- 60% (IE/ dl).
till behövlig dos och frekvens av upprepade infusioner.
Exakt monitorering av substitutionsterapin genom koagulationsanalys (plasmafaktor IX- aktivitet) är särskilt nödvändig i händelse av större kirurgiskt ingrepp.
Enskilda patienter kan svara olika på faktor IX- behandling, uppnå olika nivåer av in vivo- recovery och uppvisa olika halveringstider.
43 BeneFIX kan ges som långtidsprofylax mot blödningar hos patienter med allvarlig hemofili B.
I en klinisk studie på rutinmässig sekundär profylax var den genomsnittliga dosen för tidigare behandlade patienter 40 IE/ kg (intervall 13 till 78 IE/ kg) vid intervaller på 3- 4 dagar.
Hos yngre patienter kan kortare dosintervaller eller högre doser behövas.
Barn Det finns inte tillräckligt med data för att rekommendera behandling med BeneFIX till barn under 6 års ålder.
I vissa fall var genomsnittlig dos > 50 IE/ kg.
Noggrann monitorering av faktor IX- aktiviteten bör därför genomföras på kliniska grunder, liksom beräkning av farmakokinetiska parametrar som in vivo- recovery och halveringstid, för att justera dosen vid behov.
Om doser > 100 IE/ kg har behövts upprepade gånger under rutinmässig profylax eller behandling bör byte till annat FIX- preparat övervägas.
Patienterna bör monitoreras med avseende på utveckling av faktor IX- inhibitorer.
Om förväntad faktor IX- aktivitet i plasma inte uppnås eller om blödningskontroll inte uppnås med beräknad dos, bör biologisk testning göras för att bestämma om faktor IX- inhibitorer finns.
Hos patienter med höga nivåer av inhibitorer mot faktor IX kan behandlingen vara ineffetiv och andra behandlingsalternativ måste övervägas.
Sådana patienter bör omhändertagas av läkare med erfarenhet av behandling av hemofilipatienter.
Se även avsnitt 4. 4.
Administreringssätt BeneFIX administreras genom intravenös infusion efter upplösning av det frystorkade pulvret till injektionsvätska, lösning i steril 0, 234% natiumkloridlösning (se avsnitt 6. 6).
BeneFIX bör administreras med en låg hastighet.
I de flesta fall har en infusionshastighet av upp till 4 ml per minut använts.
Administreringshastigheten bör anpassas till en nivå behaglig för patienten.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Känd allergisk reaktion mot hamsterprotein.
4. 4 Varningar och försiktighet
Det är mindre vanligt att tidigare behandlade patienter som får faktor IX- produkter utvecklar neutraliserande antikroppar (inhibitorer).
Detta bör göras genom titrering i Bethesda- enheter med användning av lämpligt biologisk test.
Det föreligger inte tillräckliga data från pågående kliniska studier av tidigare obehandlade patienter med BeneFIX.
Ytterligare studier av säkerhet och effekt hos barn pågår för närvarande med tidigare behandlade, minimalt behandlade och tidigare obehandlade barn.
Kliniska studier av BeneFIX har inte innefattat tillräckligt antal patienter > 65 år för att det skall kunna fastställas huruvida dessa svarar på ett annat sätt än yngre patienter.
Som för alla patienter, som behandlas med BeneFIX, skall dosen för en äldre patient anpassas individuellt.
Som för andra intravenöst tillförda proteiner är allergiska reaktioner såsom överkänslighetsreaktioner möjliga.
Produkten innehåller spår av hamsterprotein.
Potentiellt livshotande anafylaktiska/ anafylaktoida reaktioner har inträffat med faktor IX- preparat, även BeneFIX.
Patienterna bör informeras om tidiga tecken på överkänslighetsreaktioner såsom svårighet att andas, andfåddhet, svullnad, nässelutslag, klåda, tryck i bröstet, väsande andning, hypotension och anafylaxi.
44 Om allergiska eller anafylaktiska reaktioner inträffar skall infusionen av BeneFIX avbrytas omgående och lämplig behandling måste sättas in.
I en del fall har dessa reaktioner utvecklats till allvarlig anafylaxi.
I händelse av chock skall gällande behandlingsanvisningar för behandling av chock följas.
I händelse av allvarliga allergiska reaktioner bör alternativa hemostatiska åtgärder övervägas.
I litteraturen har det rapporterats att ett samband föreligger mellan förekomst av faktor IX- inhibitorer och allergiska reaktioner.
Patienter som får allergiska reaktioner bör därför utredas med avseende på förekomst av inhibitorer.
Det bör noteras att patienter som har faktor IX- inhibitorer kan löpa högre risk för anafylaxi vid ytterligare behandlingstillfällen med faktor IX.
Preliminära data tyder på att det kan finnas ett samband mellan förekomsten av större deletionsmutationer i en patients faktor IX- gen och en ökad risk för bildning av inhibitorer och akuta överkänslighetsreaktioner.
Patienter med kända större deletionsmutationer i faktor IX- genen skall observeras noga med avseende på tecken och symtom på akuta överkänslighetsreaktioner, i synnerhet i det inledande skedet då de för första gången exponeras för produkten.
På grund av risken för allergiska reaktioner mot faktor IX- koncentrat bör, enligt behandlande läkares bedömning, de första infusionerna av faktor IX ske under medicinsk övervakning, så att lämplig medicinsk behandling för allergiska reaktioner finns tillgänglig.
Doseringen måste anpassas efter de farmakokinetiska parametrarna för varje patient.
Även om BeneFIX endast innehåller faktor IX bör risken för trombos och disseminerad intravaskulär koagulation (DIC) beaktas, då användning av faktor IX komplex koncentrat historiskt har satts i samband med tromboemboliska komplikationer.
Användning av faktor IX produkter kan utgöra en potentiell fara för patienter med tecken på fibrinolys och hos patienter med disseminerad intravaskulär koagulation (DIC).
På grund av den potentiella risken för trombos, bör försiktighet iakttas vid administrering av denna produkt till patienter med leversjukdom, efter operation, till för tidigt födda eller till patienter med risk för trombos eller DIC.
I dessa situationer bör fördelen med BeneFIX - behandling vägas mot risken för dessa komplikationer.
Det har förekommit rapporter om agglutinering av röda blodkroppar i slangen/ sprutan under administreringen av BeneFIX.
Hittills har inga kliniska konsekvenser rapporterats till följd av denna observation.
För att minska risken för agglutinering är det viktigt att begränsa mängden blod som kommer in i slangen.
Blod bör inte komma in i sprutan.
Om agglutinering av röda blodkroppar i slangen/ sprutan observeras, kassera allt berört material (slang, spruta och BeneFIX- lösning) och fortsätt administreringen med en ny förpackning.
Nefrotiskt syndrom har rapporterats efter försök att inducera immuntolerans hos hemofili B- patienter med faktor IX- inhibitorer och anamnes med allergiska reaktioner.
Säkerhet och effekt av BeneFIX vid immuntoleransinduktion har inte fastställts.
I patienternas intresse rekommenderas att, när så är möjligt, notera namn och batchnummer på produkten varje gång BeneFIX administreras.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
4. 6 Graviditet och amning
Inga reproduktionstoxikologiska studier på djur har gjorts med faktor IX.
Då hemofili B är mycket sällsynt förekommande hos kvinnor saknas erfarenhet av användning av faktor IX under graviditet och amning.
Därför bör faktor IX endast ges till gravida och ammande kvinnor om det är klart indicerat.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
45 4. 8 Biverkningar
Till dags dato har inga rapporterade biverkningar förenade med BeneFIX förekommit med frekvens ≥1/ 100, < 1/ 10 (vanlig).
Frekvensen på rapporterade biverkningar förenade med BeneFIX kategoriseras som mindre vanlig (≥1/ 1000, ≤1/ 100) eller sällsynt (≥1/ 10 000, ≤1/ 1000).
De mest betydande av dessa inkluderar: anafylaxi, cellulit, flebit och neutraliserande antikroppar.
Biverkningar baserade på erfarenhet under kliniska prövningar samt efter godkännande för försäljning listas nedan efter organklass och frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Dessa frekvensangivelser har bestämts på per- infusionsbasis och beskrivs med följande kategorier: mindre vanlig (≥1/ 1000, ≤ 1/ 100); sällsynt (≥1/ 10 000, ≤1/ 1000).
Centrala och perifera nervsystemet
Mindre vanlig:
Yrsel, huvudvärk, ändrad smak, omtöckning
Magtarmkanalen
Mindre vanlig:
Sällsynt:
Illamående Kräkningar
Allmänna symtom och/ eller symtom vid administreringsstället
Mindre vanlig:
Cellulit, flebit, reaktion vid injektionsstället (brännande känsla vid infusionsstället och stickande känsla vid injektionsstället), obehag vid injektionsstället
Sällsynt:
Pyrexi
Immunsystemet
Mindre vanlig:
Sällsynt:
Neutraliserande antikroppar (faktor IX- inhibitorer) * Överkänslighet / allergiska reaktioner; vilket kan omfatta anafylaxi *, bronkospasm / andningssvårigheter, hypotension, angioödem, takykardi, tryck över bröstet, generaliserad urticaria, nässelutslag, hudutslag, brännande känsla i käke och skalle, frossbrytningar (rigor), stickningar, blodvallningar, letargi, rastlöshet, torrhosta / nysningar
* se ytterligare information nedan
Överkänslighetsreaktioner/ allergiska reaktioner
Överkänslighetsreaktioner eller allergiska reaktioner har i sällsynta fall observerats hos patienter som behandlas med faktor IX- produkter, inklusive BeneFIX.
I vissa av fallen har dessa reaktioner utvecklats till svår anafylaxi.
Allergiska reaktioner har inträffat tidsmässigt nära utveckling av faktor IX- inhibitorer (se även avsnitt 4. 4).
Etiologin för de allergiska reaktionerna mot BeneFIX har ännu inte klarlagts.
Dessa reaktioner kan vara livshotande.
Om allergiska/ anafylaktiska reaktioner inträffar skall infusionen av BeneFIX avbrytas omgående.
Om allvarliga allergiska reaktioner inträffar bör alternativa hemostatiska åtgärder övervägas.
Vilken behandling som skall sättas in beror på biverkningarnas egenskaper och svårighetsgrad (se även avsnitt 4. 4).
Genom tillverkningsprocessen innehåller BeneFIX spår av hamstercellproteiner.
Överkänslighetsreaktioner kan inträffa.
Inhibitorutveckling
46 Patienter med hemofili B kan utveckla neutraliserande antikroppar (inhibitorer) mot faktor IX.
Om sådana inhibitorer utvecklas kommer det att visa sig i form av ett otillräckligt kliniskt svar.
I sådana fall rekommenderas att ett specialiserat hemofilicenter kontaktas.
En kliniskt relevant "low responding" inhibitor upptäcktes hos 1 av 65 patienter behandlade med BeneFIX (inklusive 9 patienter som endast deltog i den kirurgiska studien), som tidigare hade erhållit plasmaframställda produkter.
Denna patient fortsatte behandlingen med BeneFIX utan förhöjning av inhibitorhalten eller anafylaxi.
Det finns inte tillräckligt med data för att ge information om inhibitorförekomsten hos tidigare obehandlade patienter.
Nefrotiskt syndrom har rapporterats efter höga doser av plasmaderiverad faktor IX för att inducera immuntolerans hos patienter med hemofili B och faktor IX- inhibitorer och som tidigare haft allergiska reaktioner.
Njurar
Tolv dagar efter en dos BeneFIX för behandling av en blödningsepisod, utvecklade en hepatit C - antikroppspositiv patient en njurinfarkt.
Sambandet mellan infarkten och den tidigare BeneFIX - behandlingen är osäkert.
Patienten fortsatte att behandlas med BeneFIX.
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antihemofili koagulationsfaktor IX, ATC- kod B02BD09
BeneFIX innehåller rekombinant kogulationsfaktor IX, (nonacog alfa).
Faktor IX tillhör serinproteasfamiljen av vitamin K- beroende koagulationsfaktorer.
BeneFIX är ett rekombinant framställt protein, som har strukturella och funktionella karaktäristika jämförbara med endogen faktor IX.
Faktor IX aktiveras av faktor VII/ vävnadsfaktorkomplex i "extrinsic pathway" så väl som av faktor XIa i "intrinsic coagulation pathway".
Aktiverad faktor IX i kombination med aktiverad faktor VIII aktiverar faktor X.
Detta resulterar slutligen i omvandling av protrombin till trombin.
Trombin omvandlar sedan fibrinogen till fibrin och ett koagel bildas.
Faktor IX- aktiviteten saknas eller är i hög grad reducerad hos patienter med hemofili B och substitutionsterapi kan vara behövlig.
Hemofili B är en könsbunden ärftlig koagulationssjukdom som beror på sänkta nivåer av faktor IX och resulterar i blödningar i leder, muskler eller inre organ, antingen spontant eller till följd av oavsiktligt eller kirurgiskt trauma.
Genom substitutionsterapi kan plasmanivåerna av faktor IX höjas och därigenom ge en tillfällig korrigering av faktorbristen och blödningstendenserna.
Det finns inte tillräckligt med data för att rekommendera användning av BeneFIX hos barn under 6 års ålder.
Detta läkemedel har godkänts i enlighet med reglerna om ” godkännande i undantagsfall ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel beroende på att sjukdomen är sällsynt.
47 EMEA kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna SPC om det är nödvändigt.
5. 2 Farmakokinetiska uppgifter
Infusion av BeneFIX hos 56 tidigare behandlade patienter (vid baseline) med hemofili B gav ett in vivo- recovery inom ett intervall från 15 till 62% (medelvärde 33, 7 ± 10, 3%).
En internationell enhet av BeneFIX gav en genomsnittlig ökning av 0, 75 IE/ dl (intervall 0, 3 - 1, 4 IE/ dl) av cirkulerande faktor IX.
Intervall för den biologiska halveringstiden var 11 - 36 timmar (medelvärde 19, 3 ± 5, 0 timmar).
Data finns tillgängligt för en del av de 56 patienterna från “ baseline “ till 24 månader.
De farmakokinetiska parametrarna för dessa patienter vid olika tidpunkter visas i följande tabell:
48 Tabell 1.
Rekombinant faktor IX sammanställning av farmakokinetiska parametrar för aktivitetsdata per månad hos tidigare behandlade patienter
Parameter Recovery (%)
Månad n Medel Median SD Range 0 56 33, 7 31, 5 10, 31 15, 3– 62, 2 6 53 31, 8 31, 0 9, 04 15, 3– 56, 7 12 50 31, 3 30, 5 8, 75 16, 2– 53, 1 18 47 30, 7 28, 9 9, 24 12, 6– 62, 1 24 47 31, 0 30, 6 8, 80 16, 2– 59, 4
FIX ökning
0 56 0, 75 0, 70 0, 23 0, 34– 1, 38 6 53 0, 71 0, 69 0, 20 0, 34– 1, 26
(IE/ dl per IE/ kg)
12 18 24
50 47 47
0, 70 0, 68 0, 69
0, 68 0, 64 0, 68
0, 19 0, 21 0, 20
0, 36– 1, 18 0, 28– 1, 38 0, 36– 1, 32
0, 64; 0, 75 0, 62; 0, 74 0, 63; 0, 75
Eliminering halveringstid (tim.)
0 6 12 18 24
56 53 49 46 45
19, 3 19, 8 18, 5 18, 9 18, 9
19, 1 18, 2 16, 6 16, 3 17, 3
4, 97 6, 26 5, 89 7, 02 6, 84
11, 1– 36, 4 9, 6– 38, 2 10, 6– 33, 7 10, 7– 38, 3 10, 9– 42, 2
18, 0; 20, 7 18, 1; 21, 6 16, 8; 20, 2 16, 8; 21, 0 16, 8; 20, 9
AUC0- ∞ (IE × tim. / dl)
12 18 24
49 46 45
57,. 7 56,. 8 57,. 6
566, 0 560, 9 551, 7
151, 0 155, 6 154, 7
290, 3– 1080, 8 254, 5– 940, 8 284, 1– 1045, 4
532, 4; 619, 1 515, 7; 608, 0 531, 1; 624, 1
Halveringstid Initial Fas (tim.)
0 6 12 18 24
54 52 48 44 43
2, 0 2, 3 2, 2 2, 0 1, 8
1, 5 1, 0 1, 2 1, 3 0, 78
1, 60 2, 62 2, 70 1, 94 2, 07
0, 07- 5, 73 0, 12- 9, 98 0, 13- 14, 34 0, 13- 6, 21 0, 11- 7, 43
1, 6; 2, 5 1, 5; 3, 0 1, 5; 3, 0 1, 4; 2, 6 1, 1; 2, 4
Clearance (ml/ tim. / kg)
0 6 12 18 24
56 53 49 46 45
8, 4 9, 2 9, 3 9, 6 9, 2
8, 2 8, 9 8, 8 8, 9 9, 1
2, 01 2, 48 2, 53 2, 85 2, 40
4, 66- 13, 64 5, 55- 15, 11 4, 63- 17, 22 5, 31- 19, 65 4, 78- 17, 60
7, 86; 8, 94 8, 53; 9, 89 8, 56; 10, 01 8, 78; 10, 47 8, 52; 9, 96
MRT (tim.)
0 6 12 18 24
56 53 49 46 45
26, 0 25, 6 24, 6 24, 7 25, 1
25, 8 25, 3 22, 2 22, 7 23, 9
6, 07 5, 68 6, 47 7, 40 6, 94
15, 81- 46, 09 13, 44- 42, 26 14, 83- 38, 75 15, 30- 50, 75 15, 65- 47, 52
24, 35; 27, 60 24, 01; 27, 15 22, 75; 26, 47 22, 55; 26, 94 23, 00; 27, 17
Data är uteslutna från en patient där inhibitorutveckling observerades efter 9 månader.
AUC0 - ∞ = Area Under the Curve MRT = Mean Residence Time SD = standardavvikelse (Standard Deviation) CI = konfidensintervall (Confidence Interval)
Ett 28% lägre in vivo- recovery efter rekombinant faktor IX jämfört med plasmaderiverad faktor IX erhölls.
Farmakokinetiska parametrar för rekombinant faktor IX har också bestämts efter intravenösa engångs - och multipla doser hos olika arter.
De farmakokinetiska parametrarna, som erhölls i studier där rekombinant faktor IX och plasmaderiverad faktor IX jämfördes, var jämförbara med de som erhölls i humanstudier.
Olikheter i strukturen mellan rekombinant faktor IX- molekylen och plasmaderiverad faktor IX- molekylen verkar bidra till att olika nivåer av in vivo- recovery erhålls med rekombinant faktor IX och plasmaderiverad faktor IX.
49 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende gentoxicitet visade inte några särskilda risker för människa.
Undersökningar med avseende på carcinogenicitet, fertilitet och fosterutveckling har inte utförts.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver sackaros glycin L- histidin polysorbat 80
Vätska natriumkloridlösning
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
Endast det bipackade infusionssetet bör användas.
Effekten av behandlingen kan annars utebli som en följd av att koagulationsfaktor IX adsorberas till innerväggarna på annan infusionsutrustning.
6. 3 Hållbarhet
3 år
Den färdigberedda lösningen bör användas omedelbart, dock inte senare än 3 timmar efter upplösning.
Kemisk och fysikalisk stabilitet har visats för färdigberedd lösning i 3 timmar vid rumstemperatur upp till 25°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2°C- 8°C).
Får ej frysas, för att undvika att den förfyllda sprutan skadas.
Vid ambulatorisk användning kan produkten under en sammanhängande tidsperiod av maximalt en månad förvaras i rumstemperatur (upp till 25°C).
Efter denna period får produkten inte åter placeras i kylskåp, utan bör användas eller kasseras.
6. 5 Förpackningstyp och innehåll
500 IE pulver i en 10 ml injektionsflaska (typ I glas) med propp (klorbutyl) och en förslutning av flipp- off- typ (aluminium) och 5 ml spädningsvätska i en förfylld spruta (typ I glas) med kolv (brombutyl), en plasthätta (brombutyl) och en steril flaskadapter för upplösning, sterilt infusionsset, två kompresser med alkohol, ett plåster och en kompress.
6. 6 Särskilda nvisningar för destruktion och övrig hantering
BeneFIX administreras genom intravenös injektion efter upplösning av det frystorkade pulvret till injektionsvätska, lösning med den medföljande spädningsvätskan (0, 234% natriumkloridlösning) i den förfyllda sprutan.
50 Färdigberedd BeneFIX- lösning innehåller polysorbat- 80 som är känt för att öka hastigheten med vilken di - (2- etylhexyl) ftalat (DEHP) extraheras ur polyvinylklorid (PVC).
Detta bör tas i beaktande vid beredning och administrering av BeneFIX.
Det är viktigt att rekommendationer i avsnitt 4. 2 noggrant efterföljs.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Den färdigberedda lösningen bör användas omedelbart eller inom 3 timmar.
Eftersom administrering av BeneFIX genom kontinuerlig infusion inte har utvärderats, ska BeneFIX inte blandas med infusionslösningar eller ges som dropp.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 047/ 005
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
1997- 08- 27 Datum för senaste förnyat godkännande:
2007- 08- 27
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
51 1.
LÄKEMEDLETS NAMN
BeneFIX 1000 IE pulver och vätska till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller nominellt 1000 IE nonacog alfa (rekombinant koagulationsfaktor IX).
Efter upplösning i medföljande 5 ml 0, 234% natriumkloridlösning för injektion innehåller varje ml av lösningen ca 200 IE nonacog alfa.
Styrkan (IE) har bestämts genom att använda den Europeiska farmakopéns en- stegs koagulationstest.
Den specifika aktiviteten av BeneFIX överstiger 200 IE/ mg protein.
BeneFIX innehåller rekombinant koagulationsfaktor IX, (INN = nonacog alfa).
Nonacog alfa är ett renat protein, som har 415 aminosyror i en enkel kedja.
Den post- translationella modifieringen av den rekombinanta molekylen skiljer sig något från den plasmaframställda molekylen.
Rekombinant koagulationsfaktor IX är ett glykoprotein som utsöndras från genetiskt modifierade däggdjursceller från en kinesisk hamster- ovariecellinje.
Hjälpämnen:
Varje injektionsflaska innehåller 40 mg sackaros.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Vitt / nästan vitt pulver och klar och färglös vätska till injektionsvätska, lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling och profylax av blödningar hos patienter med hemofili B (medfödd faktor IX- brist).
4. 2 Dosering och administreringssätt
Behandlingen bör initieras under övervakning av läkare med erfarenhet av hemofilibehandling.
Dosering Dosering och substitutionsterapins längd beror på svårighetsgraden av faktor IX- bristen, lokaliseringen och utbredningen av blödningen samt patientens kliniska tillstånd.
Doseringen av BeneFIX kan avvika från doseringen av plasmaframställda faktor IX- produkter.
Vid beräkning av dos bör hänsyn tas till faktor IX - aktiviteten, farmakokinetiska parametrar som halveringstid och in vivo- recovery, och även den kliniska situationen så att dosen kan anpassas till lämplig nivå.
Dos och administreringsfrekvens bör alltid vara beroende av effekt i varje enskilt fall.
Faktor IX - produkter behöver sällan administreras oftare än en gång dagligen.
52 Antal enheter av administrerat faktor IX uttrycks i internationella enheter (IE) vilka är relaterade till gällande WHO- standard för faktor IX- produkter.
Faktor IX- aktiviteten i plasma uttrycks antingen som en procentandel (jämfört med normal human plasma) eller i internationella enheter (jämfört med internationell standard för faktor IX i plasma).
En internationell enhet (IE) faktor IX- aktivitet är ekvivalent med samma mängd faktor IX i 1 ml normal human plasma.
En uppskattning av behövlig dos BeneFIX kan baseras på erfarenheten att en IE av faktor IX per kg kroppsvikt förväntas öka nivån av faktor IX i plasma genomsnittligt med 0, 8 IE/ dl (intervall 0, 4 - 1, 4 IE/ dl) hos vuxna patienter (> 15 år).
Farmakokinetiska parametrar måste regelbundet bestämmas för varje patient och doseringen måste anpassas därefter.
Den erforderliga dosen bestäms med hjälp av följande formel:
erforderligt antal faktor IX- enheter
=
kroppsvikt (i kg)
x
önskad faktor IX- ökning x (%) eller (IE/ dl)
värde motsvarande uppmätt in vivo - recovery
Exempel vid en recovery av faktor IX med 0, 8 IE/ dl:
erforderligt antal faktor IX- enheter
=
kroppsvikt (i kg)
x
önskad faktor IX- ökning x (%) eller (IE/ dl)
1, 3 IE/ kg
I händelse av följande hemorragiska händelser bör faktor IX- aktiviteten inte sjunka under de plasmaaktivitetsnivåer (i% av normalt eller IE/ dl) givna i motsvarande kolumn.
Följande doseringstabell kan användas som vägledning vid blödningsepisoder och kirurgiska ingrepp:
Grad av blödning/ Typ av kirurgiskt ingrepp Blödning
Erforderlig faktor IX- aktivitet (%) eller (IE/ dl)
Dosfrekvens (timmar) / Behandlingens längd (dagar)
Tidig hemartros, muskelblödning eller munblödning
20- 40
Upprepa var 24: e timme.
Minst 1 dag tills smärtan lindrats eller läkning har uppnåtts.
Omfattande hemartros, muskelblödningar eller hematom
30- 60
Upprepa infusionen var 24: e timme i 3- 4 dagar eller mera tills smärtlindring eller fri rörlighet har uppnåtts.
Livshotande blödningar Kirurgi
60- 100
Upprepa infusionen var 8- 24: e timme tills det kritiska tillståndet är övervunnet.
Mindre:
Inklusive tandutdragning
30- 60
Var 24: e timme, minst 1 dag, tills läkning uppnåtts.
80- 100
(pre- och
postoperativt)
behandling i ytterligare minst 7 dagar för att upprätthålla en faktor IX - aktivitet på 30- 60% (IE/ dl).
till behövlig dos och frekvens av upprepade infusioner.
Exakt monitorering av substitutionsterapin genom koagulationsanalys (plasmafaktor IX- aktivitet) är särskilt nödvändig i händelse av större kirurgiskt ingrepp.
Enskilda patienter kan svara olika på faktor IX- behandling, uppnå olika nivåer av in vivo- recovery och uppvisa olika halveringstider.
53 BeneFIX kan ges som långtidsprofylax mot blödningar hos patienter med allvarlig hemofili B.
I en klinisk studie på rutinmässig sekundär profylax var den genomsnittliga dosen för tidigare behandlade patienter 40 IE/ kg (intervall 13 till 78 IE/ kg) vid intervaller på 3- 4 dagar.
Hos yngre patienter kan kortare dosintervaller eller högre doser behövas.
Barn Det finns inte tillräckligt med data för att rekommendera behandling med BeneFIX till barn under 6 års ålder.
I vissa fall var genomsnittlig dos > 50 IE/ kg.
Noggrann monitorering av faktor IX- aktiviteten bör därför genomföras på kliniska grunder, liksom beräkning av farmakokinetiska parametrar som in vivo- recovery och halveringstid, för att justera dosen vid behov.
Om doser > 100 IE/ kg har behövts upprepade gånger under rutinmässig profylax eller behandling bör byte till annat FIX- preparat övervägas.
Patienterna bör monitoreras med avseende på utveckling av faktor IX- inhibitorer.
Om förväntad faktor IX- aktivitet i plasma inte uppnås eller om blödningskontroll inte uppnås med beräknad dos, bör biologisk testning göras för att bestämma om faktor IX- inhibitorer finns.
Hos patienter med höga nivåer av inhibitorer mot faktor IX kan behandlingen vara ineffetiv och andra behandlingsalternativ måste övervägas.
Sådana patienter bör omhändertagas av läkare med erfarenhet av behandling av hemofilipatienter.
Se även avsnitt 4. 4.
Administreringssätt BeneFIX administreras genom intravenös infusion efter upplösning av det frystorkade pulvret till injektionsvätska, lösning i steril 0, 234% natriumkloridlösning (se avsnitt 6. 6).
BeneFIX bör administreras med en låg hastighet.
I de flesta fall har en infusionshastighet av upp till 4 ml per minut använts.
Administreringshastigheten bör anpassas till en nivå behaglig för patienten.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Känd allergisk reaktion mot hamsterprotein.
4. 4 Varningar och försiktighet
Det är mindre vanligt att tidigare behandlade patienter som får faktor IX- produkter utvecklar neutraliserande antikroppar (inhibitorer).
Detta bör göras genom titrering i Bethesda- enheter med användning av lämpligt biologisk test.
Det föreligger inte tillräckliga data från pågående kliniska studier av tidigare obehandlade patienter med BeneFIX.
Ytterligare studier av säkerhet och effekt hos barn pågår för närvarande med tidigare behandlade, minimalt behandlade och tidigare obehandlade barn.
Kliniska studier av BeneFIX har inte innefattat tillräckligt antal patienter > 65 år för att det skall kunna fastställas huruvida dessa svarar på ett annat sätt än yngre patienter.
Som för alla patienter, som behandlas med BeneFIX, skall dosen för en äldre patient anpassas individuellt.
Som för andra intravenöst tillförda proteiner är allergiska reaktioner såsom överkänslighetsreaktioner möjliga.
Produkten innehåller spår av hamsterprotein.
Potentiellt livshotande anafylaktiska/ anafylaktoida reaktioner har inträffat med faktor IX- preparat, även BeneFIX.
Patienterna bör informeras om tidiga tecken på överkänslighetsreaktioner såsom svårighet att andas, andfåddhet, svullnad, nässelutslag, klåda, tryck i bröstet, väsande andning, hypotension och anafylaxi.
54 Om allergiska eller anafylaktiska reaktioner inträffar skall infusionen av BeneFIX avbrytas omgående och lämplig behandling måste sättas in.
I en del fall har dessa reaktioner utvecklats till allvarlig anafylaxi.
I händelse av chock skall gällande behandlingsanvisningar för behandling av chock följas.
I händelse av allvarliga allergiska reaktioner bör alternativa hemostatiska åtgärder övervägas.
I litteraturen har det rapporterats att ett samband föreligger mellan förekomst av faktor IX- inhibitorer och allergiska reaktioner.
Patienter som får allergiska reaktioner bör därför utredas med avseende på förekomst av inhibitorer.
Det bör noteras att patienter som har faktor IX- inhibitorer kan löpa högre risk för anafylaxi vid ytterligare behandlingstillfällen med faktor IX.
Preliminära data tyder på att det kan finnas ett samband mellan förekomsten av större deletionsmutationer i en patients faktor IX- gen och en ökad risk för bildning av inhibitorer och akuta överkänslighetsreaktioner.
Patienter med kända större deletionsmutationer i faktor IX- genen skall observeras noga med avseende på tecken och symtom på akuta överkänslighetsreaktioner, i synnerhet i det inledande skedet då de för första gången exponeras för produkten.
På grund av risken för allergiska reaktioner mot faktor IX- koncentrat bör, enligt behandlande läkares bedömning, de första infusionerna av faktor IX ske under medicinsk övervakning, så att lämplig medicinsk behandling för allergiska reaktioner finns tillgänglig.
Doseringen måste anpassas efter de farmakokinetiska parametrarna för varje patient.
Även om BeneFIX endast innehåller faktor IX bör risken för trombos och disseminerad intravaskulär koagulation (DIC) beaktas, då användning av faktor IX komplex koncentrat historiskt har satts i samband med tromboemboliska komplikationer.
Användning av faktor IX produkter kan utgöra en potentiell fara för patienter med tecken på fibrinolys och hos patienter med disseminerad intravaskulär koagulation (DIC).
På grund av den potentiella risken för trombos, bör försiktighet iakttas vid administrering av denna produkt till patienter med leversjukdom, efter operation, till för tidigt födda eller till patienter med risk för trombos eller DIC.
I dessa situationer bör fördelen med BeneFIX - behandling vägas mot risken för dessa komplikationer.
Det har förekommit rapporter om agglutinering av röda blodkroppar i slangen/ sprutan under administreringen av BeneFIX.
Hittills har inga kliniska konsekvenser rapporterats till följd av denna observation.
För att minska risken för agglutinering är det viktigt att begränsa mängden blod som kommer in i slangen.
Blod bör inte komma in i sprutan Om agglutinering av röda blodkroppar i slangen/ sprutan observeras, kassera allt berört material (slang, spruta och BeneFIX- lösning) och fortsätt administreringen med en ny förpackning.
Nefrotiskt syndrom har rapporterats efter försök att inducera immuntolerans hos hemofili B- patienter med faktor IX- inhibitorer och anamnes med allergiska reaktioner.
Säkerhet och effekt av BeneFIX vid immuntoleransinduktion har inte fastställts.
I patienternas intresse rekommenderas att, när så är möjligt, notera namn och batchnummer på produkten varje gång BeneFIX administreras.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
4. 6 Graviditet och amning
Inga reproduktionstoxikologiska studier på djur har gjorts med faktor IX.
Då hemofili B är mycket sällsynt förekommande hos kvinnor saknas erfarenhet av användning av faktor IX under graviditet och amning.
Därför bör faktor IX endast ges till gravida och ammande kvinnor om det är klart indicerat.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
55 4. 8 Biverkningar
Till dags dato har inga rapporterade biverkningar förenade med BeneFIX förekommit med frekvens ≥1/ 100, < 1/ 10 (vanlig).
Frekvensen på rapporterade biverkningar förenade med BeneFIX kategoriseras som mindre vanlig (≥1/ 1000, ≤1/ 100) eller sällsynt (≥1/ 10 000, ≤1/ 1000).
De mest betydande av dessa inkluderar: anafylaxi, cellulit, flebit och neutraliserande antikroppar.
Biverkningar baserade på erfarenhet under kliniska prövningar samt efter godkännande för försäljning listas nedan efter organklass och frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Dessa frekvensangivelser har bestämts på per- infusionsbasis och beskrivs med följande kategorier: mindre vanlig (≥1/ 1000, ≤ 1/ 100); sällsynt (≥1/ 10 000, ≤1/ 1000).
Centrala och perifera nervsystemet
Mindre vanlig:
Yrsel, huvudvärk, ändrad smak, omtöckning
Magtarmkanalen
Mindre vanlig:
Sällsynt:
Illamående Kräkningar
Allmänna symtom och/ eller symtom vid administreringsstället
Mindre vanlig:
Cellulit, flebit, reaktion vid injektionsstället (brännande känsla vid infusionsstället och stickande känsla vid injektionsstället), obehag vid injektionsstället
Sällsynt:
Pyrexi
Immunsystemet
Mindre vanlig:
Sällsynt:
Neutraliserande antikroppar (faktor IX- inhibitorer) * Överkänslighet / allergiska reaktioner; vilket kan omfatta anafylaxi *, bronkospasm / andningssvårigheter, hypotension, angioödem, takykardi, tryck över bröstet, generaliserad urticaria, nässelutslag, hudutslag, brännande känsla i käke och skalle, frossbrytningar (rigor), stickningar, blodvallningar, letargi, rastlöshet, torrhosta / nysningar
* se ytterligare information nedan
Överkänslighetsreaktioner/ allergiska reaktioner
Överkänslighetsreaktioner eller allergiska reaktioner har i sällsynta fall observerats hos patienter som behandlas med faktor IX- produkter, inklusive BeneFIX.
I vissa av fallen har dessa reaktioner utvecklats till svår anafylaxi.
Allergiska reaktioner har inträffat tidsmässigt nära utveckling av faktor IX- inhibitorer (se även avsnitt 4. 4).
Etiologin för de allergiska reaktionerna mot BeneFIX har ännu inte klarlagts.
Dessa reaktioner kan vara livshotande.
Om allergiska/ anafylaktiska reaktioner inträffar skall infusionen av BeneFIX avbrytas omgående.
Om allvarliga allergiska reaktioner inträffar bör alternativa hemostatiska åtgärder övervägas.
Vilken behandling som skall sättas in beror på biverkningarnas egenskaper och svårighetsgrad (se även avsnitt 4. 4).
Genom tillverkningsprocessen innehåller BeneFIX spår av hamstercellproteiner.
Överkänslighetsreaktioner kan inträffa.
Inhibitorutveckling
56 Patienter med hemofili B kan utveckla neutraliserande antikroppar (inhibitorer) mot faktor IX.
Om sådana inhibitorer utvecklas kommer det att visa sig i form av ett otillräckligt kliniskt svar.
I sådana fall rekommenderas att ett specialiserat hemofilicenter kontaktas.
En kliniskt relevant "low responding" inhibitor upptäcktes hos 1 av 65 patienter behandlade med BeneFIX (inklusive 9 patienter som endast deltog i den kirurgiska studien), som tidigare hade erhållit plasmaframställda produkter.
Denna patient fortsatte behandlingen med BeneFIX utan förhöjning av inhibitorhalten eller anafylaxi.
Det finns inte tillräckligt med data för att ge information om inhibitorförekomsten hos tidigare obehandlade patienter.
Nefrotiskt syndrom har rapporterats efter höga doser av plasmaderiverad faktor IX för att inducera immuntolerans hos patienter med hemofili B och faktor IX- inhibitorer och som tidigare haft allergiska reaktioner.
Njurar
Tolv dagar efter en dos BeneFIX för behandling av en blödningsepisod, utvecklade en hepatit C - antikroppspositiv patient en njurinfarkt.
Sambandet mellan infarkten och den tidigare BeneFIX - behandlingen är osäkert.
Patienten fortsatte att behandlas med BeneFIX.
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antihemofili koagulationsfaktor IX, ATC- kod B02BD09
BeneFIX innehåller rekombinant kogulationsfaktor IX, (nonacog alfa).
Faktor IX tillhör serinproteasfamiljen av vitamin K- beroende koagulationsfaktorer.
BeneFIX är ett rekombinant framställt protein, som har strukturella och funktionella karaktäristika jämförbara med endogen faktor IX.
Faktor IX aktiveras av faktor VII/ vävnadsfaktorkomplex i "extrinsic pathway" så väl som av faktor XIa i "intrinsic coagulation pathway".
Aktiverad faktor IX i kombination med aktiverad faktor VIII aktiverar faktor X.
Detta resulterar slutligen i omvandling av protrombin till trombin.
Trombin omvandlar sedan fibrinogen till fibrin och ett koagel bildas.
Faktor IX- aktiviteten saknas eller är i hög grad reducerad hos patienter med hemofili B och substitutionsterapi kan vara behövlig.
Hemofili B är en könsbunden ärftlig koagulationssjukdom som beror på sänkta nivåer av faktor IX och resulterar i blödningar i leder, muskler eller inre organ, antingen spontant eller till följd av oavsiktligt eller kirurgiskt trauma.
Genom substitutionsterapi kan plasmanivåerna av faktor IX höjas och därigenom ge en tillfällig korrigering av faktorbristen och blödningstendenserna.
Det finns inte tillräckligt med data för att rekommendera användning av BeneFIX hos barn under 6 års ålder.
Detta läkemedel har godkänts i enlighet med reglerna om ” godkännande i undantagsfall ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel beroende på att sjukdomen är sällsynt.
57 EMEA kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna SPC om det är nödvändigt.
5. 2 Farmakokinetiska uppgifter
Infusion av BeneFIX hos 56 tidigare behandlade patienter (vid baseline) med hemofili B gav ett in vivo- recovery inom ett intervall från 15 till 62% (medelvärde 33, 7 ± 10, 3%).
En internationell enhet av BeneFIX gav en genomsnittlig ökning av 0, 75 IE/ dl (intervall 0, 3 - 1, 4 IE/ dl) av cirkulerande faktor IX.
Intervall för den biologiska halveringstiden var 11 - 36 timmar (medelvärde 19, 3 ± 5, 0 timmar).
Data finns tillgängligt för en del av de 56 patienterna från “ baseline “ till 24 månader.
De farmakokinetiska parametrarna för dessa patienter vid olika tidpunkter visas i följande tabell:
58 Tabell 1.
Rekombinant faktor IX sammanställning av farmakokinetiska parametrar för aktivitetsdata per månad hos tidigare behandlade patienter
Parameter Recovery (%)
Månad n Medel Median SD Range 0 56 33, 7 31, 5 10, 31 15, 3– 62, 2 6 53 31, 8 31, 0 9, 04 15, 3– 56, 7 12 50 31, 3 30, 5 8, 75 16, 2– 53, 1 18 47 30, 7 28, 9 9, 24 12, 6– 62, 1 24 47 31, 0 30, 6 8, 80 16, 2– 59, 4
FIX ökning
0 56 0, 75 0, 70 0, 23 0, 34– 1, 38 6 53 0, 71 0, 69 0, 20 0, 34– 1, 26
(IE/ dl per IE/ kg)
12 18 24
50 47 47
0, 70 0, 68 0, 69
0, 68 0, 64 0, 68
0, 19 0, 21 0, 20
0, 36– 1, 18 0, 28– 1, 38 0, 36– 1, 32
0, 64; 0, 75 0, 62; 0, 74 0, 63; 0, 75
Eliminering halveringstid (tim.)
0 6 12 18 24
56 53 49 46 45
19, 3 19, 8 18, 5 18, 9 18, 9
19, 1 18, 2 16, 6 16, 3 17, 3
4, 97 6, 26 5, 89 7, 02 6, 84
11, 1– 36, 4 9, 6– 38, 2 10, 6– 33, 7 10, 7– 38, 3 10, 9– 42, 2
18, 0; 20, 7 18, 1; 21, 6 16, 8; 20, 2 16, 8; 21, 0 16, 8; 20, 9
AUC0- ∞ (IE × tim. / dl)
12 18 24
49 46 45
57,. 7 56,. 8 57,. 6
566, 0 560, 9 551, 7
151, 0 155, 6 154, 7
290, 3– 1080, 8 254, 5– 940, 8 284, 1– 1045, 4
532, 4; 619, 1 515, 7; 608, 0 531, 1; 624, 1
Halveringstid Initial Fas (tim.)
0 6 12 18 24
54 52 48 44 43
2, 0 2, 3 2, 2 2, 0 1, 8
1, 5 1, 0 1, 2 1, 3 0, 78
1, 60 2, 62 2, 70 1, 94 2, 07
0, 07- 5, 73 0, 12- 9, 98 0, 13- 14, 34 0, 13- 6, 21 0, 11- 7, 43
1, 6; 2, 5 1, 5; 3, 0 1, 5; 3, 0 1, 4; 2, 6 1, 1; 2, 4
Clearance (ml/ tim. / kg)
0 6 12 18 24
56 53 49 46 45
8, 4 9, 2 9, 3 9, 6 9, 2
8, 2 8, 9 8, 8 8, 9 9, 1
2, 01 2, 48 2, 53 2, 85 2, 40
4, 66- 13, 64 5, 55- 15, 11 4, 63- 17, 22 5, 31- 19, 65 4, 78- 17, 60
7, 86; 8, 94 8, 53; 9, 89 8, 56; 10, 01 8, 78; 10, 47 8, 52; 9, 96
MRT (tim.)
0 6 12 18 24
56 53 49 46 45
26, 0 25, 6 24, 6 24, 7 25, 1
25, 8 25, 3 22, 2 22, 7 23, 9
6, 07 5, 68 6, 47 7, 40 6, 94
15, 81- 46, 09 13, 44- 42, 26 14, 83- 38, 75 15, 30- 50, 75 15, 65- 47, 52
24, 35; 27, 60 24, 01; 27, 15 22, 75; 26, 47 22, 55; 26, 94 23, 00; 27, 17
Data är uteslutna från en patient där inhibitorutveckling observerades efter 9 månader.
AUC0 - ∞ = Area Under the Curve MRT = Mean Residence Time SD = standardavvikelse (Standard Deviation) CI = konfidensintervall (Confidence Interval)
Ett 28% lägre in vivo- recovery efter rekombinant faktor IX jämfört med plasmaderiverad faktor IX erhölls.
Farmakokinetiska parametrar för rekombinant faktor IX har också bestämts efter intravenösa engångs - och multipla doser hos olika arter.
De farmakokinetiska parametrarna, som erhölls i studier där rekombinant faktor IX och plasmaderiverad faktor IX jämfördes, var jämförbara med de som erhölls i humanstudier.
Olikheter i strukturen mellan rekombinant faktor IX- molekylen och plasmaderiverad faktor IX- molekylen verkar bidra till att olika nivåer av in vivo- recovery erhålls med rekombinant faktor IX och plasmaderiverad faktor IX.
59 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende gentoxicitet visade inte några särskilda risker för människa.
Undersökningar med avseende på carcinogenicitet, fertilitet och fosterutveckling har inte utförts.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver sackaros glycin L- histidin polysorbat 80
Vätska natriumkloridlösning
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
Endast det bipackade infusionssetet bör användas.
Effekten av behandlingen kan annars utebli som en följd av att koagulationsfaktor IX adsorberas till innerväggarna på annan infusionsutrustning.
6. 3 Hållbarhet
3 år
Den färdigberedda lösningen bör användas omedelbart, dock inte senare än 3 timmar efter upplösning.
Kemisk och fysikalisk stabilitet har visats för färdigberedd lösning i 3 timmar vid rumstemperatur upp till 25°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2°C- 8°C).
Får ej frysas, för att undvika att den förfyllda sprutan skadas.
Vid ambulatorisk användning kan produkten under en sammanhängande tidsperiod av maximalt en månad förvaras i rumstemperatur (upp till 25°C).
Efter denna period får produkten inte åter placeras i kylskåp, utan bör användas eller kasseras.
6. 5 Förpackningstyp och innehåll
1000 IE pulver i en 10 ml injektionsflaska (typ I glas) med propp (klorbutyl) och en förslutning av flipp- off- typ (aluminium) och 5 ml spädningsvätska i en förfylld spruta (typ I glas) med kolv (brombutyl), en plasthätta (brombutyl) och en steril flaskadapter för upplösning, sterilt infusionsset, två kompresser med alkohol, ett plåster och en kompress.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
BeneFIX administreras genom intravenös injektion efter upplösning av det frystorkade pulvret till injektionsvätska, lösning med den medföljande spädningsvätskan (0, 234% natriumkloridlösning) i den förfyllda sprutan.
60 Färdigberedd BeneFIX- lösning innehåller polysorbat- 80 som är känt för att öka hastigheten med vilken di - (2- etylhexyl) ftalat (DEHP) extraheras ur polyvinylklorid (PVC).
Detta bör tas i beaktande vid beredning och administrering av BeneFIX.
Det är viktigt att rekommendationer i avsnitt 4. 2 noggrant efterföljs.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Den färdigberedda lösningen bör användas omedelbart eller inom 3 timmar.
Eftersom administrering av BeneFIX genom kontinuerlig infusion inte har utvärderats, ska BeneFIX inte blandas med infusionslösningar eller ges som dropp.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 047/ 006
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
1997- 08- 27 Datum för senaste förnyat godkännande:
2007- 08- 27
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
61 1.
LÄKEMEDLETS NAMN
BeneFIX 2000 IE pulver och vätska till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller nominellt 2000 IE nonacog alfa (rekombinant koagulationsfaktor IX).
Efter upplösning i medföljande 5 ml 0, 234% natriumkloridlösning för injektion innehåller varje ml av lösningen ca 400 IE nonacog alfa.
Styrkan (IE) har bestämts genom att använda den Europeiska farmakopéns en- stegs koagulationstest.
Den specifika aktiviteten av BeneFIX överstiger 200 IE/ mg protein.
BeneFIX innehåller rekombinant koagulationsfaktor IX, (INN = nonacog alfa).
Nonacog alfa är ett renat protein, som har 415 aminosyror i en enkel kedja.
Den post- translationella modifieringen av den rekombinanta molekylen skiljer sig något från den plasmaframställda molekylen.
Rekombinant koagulationsfaktor IX är ett glykoprotein som utsöndras från genetiskt modifierade däggdjursceller från en kinesisk hamster- ovariecellinje.
Hjälpämnen:
Varje injektionsflaska innehåller 40 mg sackaros.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Vitt / nästan vitt pulver och klar och färglös vätska till injektionsvätska, lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling och profylax av blödningar hos patienter med hemofili B (medfödd faktor IX- brist).
4. 2 Dosering och administreringssätt
Behandlingen bör initieras under övervakning av läkare med erfarenhet av hemofilibehandling.
Dosering Dosering och substitutionsterapins längd beror på svårighetsgraden av faktor IX- bristen, lokaliseringen och utbredningen av blödningen samt patientens kliniska tillstånd.
Doseringen av BeneFIX kan avvika från doseringen av plasmaframställda faktor IX- produkter.
Vid beräkning av dos bör hänsyn tas till faktor IX - aktiviteten, farmakokinetiska parametrar som halveringstid och in vivo- recovery, och även den kliniska situationen så att dosen kan anpassas till lämplig nivå.
Dos och administreringsfrekvens bör alltid vara beroende av effekt i varje enskilt fall.
Faktor IX - produkter behöver sällan administreras oftare än en gång dagligen.
Antal enheter av administrerat faktor IX uttrycks i internationella enheter (IE) vilka är relaterade till gällande WHO- standard för faktor IX- produkter.
Faktor IX- aktiviteten i plasma uttrycks antingen som
En internationell enhet (IE) faktor IX- aktivitet är ekvivalent med samma mängd faktor IX i 1 ml normal human plasma.
En uppskattning av behövlig dos BeneFIX kan baseras på erfarenheten att en IE av faktor IX per kg kroppsvikt förväntas öka nivån av faktor IX i plasma genomsnittligt med 0, 8 IE/ dl (intervall 0, 4 - 1, 4 IE/ dl) hos vuxna patienter (> 15 år).
Farmakokinetiska parametrar måste regelbundet bestämmas för varje patient och doseringen måste anpassas därefter.
Den erforderliga dosen bestäms med hjälp av följande formel:
erforderligt antal faktor IX- enheter
=
kroppsvikt (i kg)
x
önskad faktor IX- ökning x (%) eller (IE/ dl)
värde motsvarande uppmätt in vivo - recovery
Exempel vid en recovery av faktor IX med 0, 8 IE/ dl:
erforderligt antal faktor IX- enheter
=
kroppsvikt (i kg)
x
önskad faktor IX- ökning x (%) eller (IE/ dl)
1, 3 IE/ kg
I händelse av följande hemorragiska händelser bör faktor IX- aktiviteten inte sjunka under de plasmaaktivitetsnivåer (i% av normalt eller IE/ dl) givna i motsvarande kolumn.
Följande doseringstabell kan användas som vägledning vid blödningsepisoder och kirurgiska ingrepp:
Grad av blödning/ Typ av kirurgiskt ingrepp Blödning
Erforderlig faktor IX- aktivitet (%) eller (IE/ dl)
Dosfrekvens (timmar) / Behandlingens längd (dagar)
Tidig hemartros, muskelblödning eller munblödning
20- 40
Upprepa var 24: e timme.
Minst 1 dag tills smärtan lindrats eller läkning har uppnåtts.
Omfattande hemartros, muskelblödningar eller hematom
30- 60
Upprepa infusionen var 24: e timme i 3- 4 dagar eller mera tills smärtlindring eller fri rörlighet har uppnåtts.
Livshotande blödningar Kirurgi
60- 100
Upprepa infusionen var 8- 24: e timme tills det kritiska tillståndet är övervunnet.
Mindre:
Inklusive tandutdragning
30- 60
Var 24: e timme, minst 1 dag, tills läkning uppnåtts.
80- 100
(pre- och
postoperativt)
behandling i ytterligare minst 7 dagar för att upprätthålla en faktor IX - aktivitet på 30- 60% (IE/ dl).
till behövlig dos och frekvens av upprepade infusioner.
Exakt monitorering av substitutionsterapin genom koagulationsanalys (plasmafaktor IX- aktivitet) är särskilt nödvändig i händelse av större kirurgiskt ingrepp.
Enskilda patienter kan svara olika på faktor IX- behandling, uppnå olika nivåer av in vivo- recovery och uppvisa olika halveringstider.
63 BeneFIX kan ges som långtidsprofylax mot blödningar hos patienter med allvarlig hemofili B.
I en klinisk studie på rutinmässig sekundär profylax var den genomsnittliga dosen till tidigare behandlade patienter 40 IE/ kg (intervall 13 till 78 IE/ kg) vid intervaller på 3- 4 dagar.
Hos yngre patienter kan kortare dosintervaller eller högre doser behövas.
Barn Det finns inte tillräckligt med data för att rekommendera behandling med BeneFIX till barn under 6 års ålder.
I vissa fall var genomsnittlig dos > 50 IE/ kg.
Noggrann monitorering av faktor IX- aktiviteten bör därför genomföras på kliniska grunder, liksom beräkning av farmakokinetiska parametrar som in vivo- recovery och halveringstid, för att justera dosen vid behov.
Om doser > 100 IE/ kg har behövts upprepade gånger under rutinmässig profylax eller behandling bör byte till annat FIX- preparat övervägas.
Patienterna bör monitoreras med avseende på utveckling av faktor IX- inhibitorer.
Om förväntad faktor IX- aktivitet i plasma inte uppnås eller om blödningskontroll inte uppnås med beräknad dos, bör biologisk testning göras för att bestämma om faktor IX- inhibitorer finns.
Hos patienter med höga nivåer av inhibitorer mot faktor IX kan behandlingen vara ineffetiv och andra behandlingsalternativ måste övervägas.
Sådana patienter bör omhändertagas av läkare med erfarenhet av behandling av hemofilipatienter.
Se även avsnitt 4. 4.
Administreringssätt BeneFIX administreras genom intravenös infusion efter upplösning av det frystorkade pulvret till injektionsvätska, lösning i steril 0, 234% natriumkloridlösning (se avsnitt 6. 6).
BeneFIX bör administreras med en låg hastighet.
I de flesta fall har en infusionshastighet av upp till 4 ml per minut använts.
Administreringshastigheten bör anpassas till en nivå behaglig för patienten.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Känd allergisk reaktion mot hamsterprotein.
4. 4 Varningar och försiktighet
Det är mindre vanligt att tidigare behandlade patienter som får faktor IX- produkter utvecklar neutraliserande antikroppar (inhibitorer).
Detta bör göras genom titrering i Bethesda- enheter med användning av lämpligt biologisk test.
Det föreligger inte tillräckliga data från pågående kliniska studier av tidigare obehandlade patienter med BeneFIX.
Ytterligare studier av säkerhet och effekt hos barn pågår för närvarande med tidigare behandlade, minimalt behandlade och tidigare obehandlade barn.
Kliniska studier av BeneFIX har inte innefattat tillräckligt antal patienter > 65 år för att det skall kunna fastställas huruvida dessa svarar på ett annat sätt än yngre patienter.
Som för alla patienter, som behandlas med BeneFIX, skall dosen för en äldre patient anpassas individuellt.
Som för andra intravenöst tillförda proteiner är allergiska reaktioner såsom överkänslighetsreaktioner möjliga.
Produkten innehåller spår av hamsterprotein.
Potentiellt livshotande anafylaktiska/ anafylaktoida reaktioner har inträffat med faktor IX- preparat, även BeneFIX.
Patienterna bör informeras om tidiga tecken på överkänslighetsreaktioner såsom svårighet att andas, andfåddhet, svullnad, nässelutslag, klåda, tryck i bröstet, väsande andning, hypotension och anafylaxi.
64 Om allergiska eller anafylaktiska reaktioner inträffar skall infusionen av BeneFIX avbrytas omgående och lämplig behandling måste sättas in.
I en del fall har dessa reaktioner utvecklats till allvarlig anafylaxi.
I händelse av chock skall gällande behandlingsanvisningar för behandling av chock följas.
I händelse av allvarliga allergiska reaktioner bör alternativa hemostatiska åtgärder övervägas.
I litteraturen har det rapporterats att ett samband föreligger mellan förekomst av faktor IX- inhibitorer och allergiska reaktioner.
Patienter som får allergiska reaktioner bör därför utredas med avseende på förekomst av inhibitorer.
Det bör noteras att patienter som har faktor IX- inhibitorer kan löpa högre risk för anafylaxi vid ytterligare behandlingstillfällen med faktor IX.
Preliminära data tyder på att det kan finnas ett samband mellan förekomsten av större deletionsmutationer i en patients faktor IX- gen och en ökad risk för bildning av inhibitorer och akuta överkänslighetsreaktioner.
Patienter med kända större deletionsmutationer i faktor IX- genen skall observeras noga med avseende på tecken och symtom på akuta överkänslighetsreaktioner, i synnerhet i det inledande skedet då de för första gången exponeras för produkten.
På grund av risken för allergiska reaktioner mot faktor IX- koncentrat bör, enligt behandlande läkares bedömning, de första infusionerna av faktor IX ske under medicinsk övervakning, så att lämplig medicinsk behandling för allergiska reaktioner finns tillgänglig.
Doseringen måste anpassas efter de farmakokinetiska parametrarna för varje patient.
Även om BeneFIX endast innehåller faktor IX bör risken för trombos och disseminerad intravaskulär koagulation (DIC) beaktas, då användning av faktor IX komplex koncentrat historiskt har satts i samband med tromboemboliska komplikationer.
Användning av faktor IX produkter kan utgöra en potentiell fara för patienter med tecken på fibrinolys och hos patienter med disseminerad intravaskulär koagulation (DIC).
På grund av den potentiella risken för trombos, bör försiktighet iakttas vid administrering av denna produkt till patienter med leversjukdom, efter operation, till för tidigt födda eller till patienter med risk för trombos eller DIC.
I dessa situationer bör fördelen med BeneFIX - behandling vägas mot risken för dessa komplikationer.
Det har förekommit rapporter om agglutinering av röda blodkroppar i slangen/ sprutan under administreringen av BeneFIX.
Hittills har inga kliniska konsekvenser rapporterats till följd av denna observation.
För att minska risken för agglutinering är det viktigt att begränsa mängden blod som kommer in i slangen.
Blod bör inte komma in i sprutan.
Om agglutinering av röda blodkroppar i slangen/ sprutan observeras, kassera allt berört material (slang, spruta och BeneFIX- lösning) och fortsätt administreringen med en ny förpackning.
Nefrotiskt syndrom har rapporterats efter försök att inducera immuntolerans hos hemofili B- patienter med faktor IX- inhibitorer och anamnes med allergiska reaktioner.
Säkerhet och effekt av BeneFIX vid immuntoleransinduktion har inte fastställts.
I patienternas intresse rekommenderas att, när så är möjligt, notera namn och batchnummer på produkten varje gång BeneFIX administreras.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
4. 6 Graviditet och amning
Inga reproduktionstoxikologiska studier på djur har gjorts med faktor IX.
Då hemofili B är mycket sällsynt förekommande hos kvinnor saknas erfarenhet av användning av faktor IX under graviditet och amning.
Därför bör faktor IX endast ges till gravida och ammande kvinnor om det är klart indicerat.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
65 4. 8 Biverkningar
Till dags dato har inga rapporterade biverkningar förenade med BeneFIX förekommit med frekvens ≥1/ 100, < 1/ 10 (vanlig).
Frekvensen på rapporterade biverkningar förenade med BeneFIX kategoriseras som mindre vanlig (≥1/ 1000, ≤1/ 100) eller sällsynt (≥1/ 10 000, ≤1/ 1000).
De mest betydande av dessa inkluderar: anafylaxi, cellulit, flebit och neutraliserande antikroppar.
Biverkningar baserade på erfarenhet under kliniska prövningar samt efter godkännande för försäljning listas nedan efter organklass och frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Dessa frekvensangivelser har bestämts på per- infusionsbasis och beskrivs med följande kategorier: mindre vanlig (≥1/ 1000, ≤ 1/ 100); sällsynt (≥1/ 10 000, ≤1/ 1000).
Centrala och perifera nervsystemet
Mindre vanlig:
Yrsel, huvudvärk, ändrad smak, omtöckning
Magtarmkanalen
Mindre vanlig:
Sällsynt:
Illamående Kräkningar
Allmänna symtom och/ eller symtom vid administreringsstället
Mindre vanlig:
Cellulit, flebit, reaktion vid injektionsstället (brännande känsla vid infusionsstället och stickande känsla vid injektionsstället), obehag vid injektionsstället
Sällsynt:
Pyrexi
Immunsystemet
Mindre vanlig:
Sällsynt:
Neutraliserande antikroppar (faktor IX- inhibitorer) * Överkänslighet / allergiska reaktioner; vilket kan omfatta anafylaxi *, bronkospasm / andningssvårigheter, hypotension, angioödem, takykardi, tryck över bröstet, generaliserad urticaria, nässelutslag, hudutslag, brännande känsla i käke och skalle, frossbrytningar (rigor), stickningar, blodvallningar, letargi, rastlöshet, torrhosta / nysningar
* se ytterligare information nedan
Överkänslighetsreaktioner/ allergiska reaktioner
Överkänslighetsreaktioner eller allergiska reaktioner har i sällsynta fall observerats hos patienter som behandlas med faktor IX- produkter, inklusive BeneFIX.
I vissa av fallen har dessa reaktioner utvecklats till svår anafylaxi.
Allergiska reaktioner har inträffat tidsmässigt nära utveckling av faktor IX- inhibitorer (se även avsnitt 4. 4).
Etiologin för de allergiska reaktionerna mot BeneFIX har ännu inte klarlagts.
Dessa reaktioner kan vara livshotande.
Om allergiska/ anafylaktiska reaktioner inträffar skall infusionen av BeneFIX avbrytas omgående.
Om allvarliga allergiska reaktioner inträffar bör alternativa hemostatiska åtgärder övervägas.
Vilken behandling som skall sättas in beror på biverkningarnas egenskaper och svårighetsgrad (se även avsnitt 4. 4).
Genom tillverkningsprocessen innehåller BeneFIX spår av hamstercellproteiner.
Överkänslighetsreaktioner kan inträffa.
Inhibitorutveckling
66 Patienter med hemofili B kan utveckla neutraliserande antikroppar (inhibitorer) mot faktor IX.
Om sådana inhibitorer utvecklas kommer det att visa sig i form av ett otillräckligt kliniskt svar.
I sådana fall rekommenderas att ett specialiserat hemofilicenter kontaktas.
En kliniskt relevant "low responding" inhibitor upptäcktes hos 1 av 65 patienter behandlade med BeneFIX (inklusive 9 patienter som endast deltog i den kirurgiska studien), som tidigare hade erhållit plasmaframställda produkter.
Denna patient fortsatte behandlingen med BeneFIX utan förhöjning av inhibitorhalten eller anafylaxi.
Det finns inte tillräckligt med data för att ge information om inhibitorförekomsten hos tidigare obehandlade patienter.
Nefrotiskt syndrom har rapporterats efter höga doser av plasmaderiverad faktor IX för att inducera immuntolerans hos patienter med hemofili B och faktor IX- inhibitorer och som tidigare haft allergiska reaktioner.
Njurar
Tolv dagar efter en dos BeneFIX för behandling av en blödningsepisod, utvecklade en hepatit C - antikroppspositiv patient en njurinfarkt.
Sambandet mellan infarkten och den tidigare BeneFIX - behandlingen är osäkert.
Patienten fortsatte att behandlas med BeneFIX.
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antihemofili koagulationsfaktor IX, ATC- kod B02BD09
BeneFIX innehåller rekombinant kogulationsfaktor IX, (nonacog alfa).
Faktor IX tillhör serinproteasfamiljen av vitamin K- beroende koagulationsfaktorer.
BeneFIX är ett rekombinant framställt protein, som har strukturella och funktionella karaktäristika jämförbara med endogen faktor IX.
Faktor IX aktiveras av faktor VII/ vävnadsfaktorkomplex i "extrinsic pathway" så väl som av faktor XIa i "intrinsic coagulation pathway".
Aktiverad faktor IX i kombination med aktiverad faktor VIII aktiverar faktor X.
Detta resulterar slutligen i omvandling av protrombin till trombin.
Trombin omvandlar sedan fibrinogen till fibrin och ett koagel bildas.
Faktor IX- aktiviteten saknas eller är i hög grad reducerad hos patienter med hemofili B och substitutionsterapi kan vara behövlig.
Hemofili B är en könsbunden ärftlig koagulationssjukdom som beror på sänkta nivåer av faktor IX och resulterar i blödningar i leder, muskler eller inre organ, antingen spontant eller till följd av oavsiktligt eller kirurgiskt trauma.
Genom substitutionsterapi kan plasmanivåerna av faktor IX höjas och därigenom ge en tillfällig korrigering av faktorbristen och blödningstendenserna.
Det finns inte tillräckligt med data för att rekommendera användning av BeneFIX hos barn under 6 års ålder.
Detta läkemedel har godkänts i enlighet med reglerna om ” godkännande i undantagsfall ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel beroende på att sjukdomen är sällsynt.
67 EMEA kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna SPC om det är nödvändigt.
5. 2 Farmakokinetiska uppgifter
Infusion av BeneFIX hos 56 tidigare behandlade patienter (vid baseline) med hemofili B gav ett in vivo- recovery inom ett intervall från 15 till 62% (medelvärde 33, 7 ± 10, 3%).
En internationell enhet av BeneFIX gav en genomsnittlig ökning av 0, 75 IE/ dl (intervall 0, 3 - 1, 4 IE/ dl) av cirkulerande faktor IX.
Intervall för den biologiska halveringstiden var 11 - 36 timmar (medelvärde 19, 3 ± 5, 0 timmar).
Data finns tillgängligt för en del av de 56 patienterna från “ baseline “ till 24 månader.
De farmakokinetiska parametrarna för dessa patienter vid olika tidpunkter visas i följande tabell:
68 Tabell 1.
Rekombinant faktor IX sammanställning av farmakokinetiska parametrar för aktivitetsdata per månad hos tidigare behandlade patienter
Parameter Recovery (%)
Månad n Medel Median SD Range 0 56 33, 7 31, 5 10, 31 15, 3– 62, 2 6 53 31, 8 31, 0 9, 04 15, 3– 56, 7 12 50 31, 3 30, 5 8, 75 16, 2– 53, 1 18 47 30, 7 28, 9 9, 24 12, 6– 62, 1 24 47 31, 0 30, 6 8, 80 16, 2– 59, 4
FIX ökning
0 56 0, 75 0, 70 0, 23 0, 34– 1, 38 6 53 0, 71 0, 69 0, 20 0, 34– 1, 26
Eliminering halveringstid (tim.)
18, 0; 20, 7 18, 1; 21, 6 16, 8; 20, 2 16, 8; 21, 0 16, 8; 20, 9
AUC0- ∞ (IE × tim. / dl)
61,. 8 57,. 8
60, 2 562, 2
366, 5– 1072, 6 330, 9– 900, 1
Halveringstid Initial Fas (tim.)
0 6 12 18 24
54 52 48 44 43
2, 0 2, 3 2, 2 2, 0 1, 8
1, 5 1, 0 1, 2 1, 3 0, 78
1, 60 2, 62 2, 70 1, 94 2, 07
0, 07- 5, 73 0, 12- 9, 98 0, 13- 14, 34 0, 13- 6, 21 0, 11- 7, 43
1, 6; 2, 5 1, 5; 3, 0 1, 5; 3, 0 1, 4; 2, 6 1, 1; 2, 4
Clearance (ml/ tim. / kg)
0 6 12 18 24
56 53 49 46 45
8, 4 9, 2 9, 3 9, 6 9, 2
8, 2 8, 9 8, 8 8, 9 9, 1
2, 01 2, 48 2, 53 2, 85 2, 40
4, 66- 13, 64 5, 55- 15, 11 4, 63- 17, 22 5, 31- 19, 65 4, 78- 17, 60
7, 86; 8, 94 8, 53; 9, 89 8, 56; 10, 01 8, 78; 10, 47 8, 52; 9, 96
MRT (tim.)
0 6 12 18 24
56 53 49 46 45
26, 0 25, 6 24, 6 24, 7 25, 1
25, 8 25, 3 22, 2 22, 7 23, 9
6, 07 5, 68 6, 47 7, 40 6, 94
15, 81- 46, 09 13, 44- 42, 26 14, 83- 38, 75 15, 30- 50, 75 15, 65- 47, 52
24, 35; 27, 60 24, 01; 27, 15 22, 75; 26, 47 22, 55; 26, 94 23, 00; 27, 17
Data är uteslutna från en patient där inhibitorutveckling observerades efter 9 månader.
AUC0 - ∞ = Area Under the Curve MRT = Mean Residence Time SD = standardavvikelse (Standard Deviation) CI = konfidensintervall (Confidence Interval)
Ett 28% lägre in vivo- recovery efter rekombinant faktor IX jämfört med plasmaderiverad faktor IX erhölls.
Farmakokinetiska parametrar för rekombinant faktor IX har också bestämts efter intravenösa engångs - och multipla doser hos olika arter.
De farmakokinetiska parametrarna, som erhölls i studier där rekombinant faktor IX och plasmaderiverad faktor IX jämfördes, var jämförbara med de som erhölls i humanstudier.
Olikheter i strukturen mellan rekombinant faktor IX- molekylen och plasmaderiverad faktor IX- molekylen verkar bidra till att olika nivåer av in vivo- recovery erhålls med rekombinant faktor IX och plasmaderiverad faktor IX.
69 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseend 7e gentoxicitet visade inte några särskilda risker för människa.
Undersökningar med avseende på carcinogenicitet, fertilitet och fosterutveckling har inte utförts.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver sackaros glycin L- histidin polysorbat 80
Vätska natriumkloridlösning
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
Endast det bipackade infusionssetet bör användas.
Effekten av behandlingen kan annars utebli som en följd av att koagulationsfaktor IX adsorberas till innerväggarna på annan infusionsutrustning.
6. 3 Hållbarhet
3 år
Den färdigberedda lösningen bör användas omedelbart, dock inte senare än 3 timmar efter upplösning.
Kemisk och fysikalisk stabilitet har visats för färdigberedd lösning i 3 timmar vid rumstemperatur upp till 25°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2°C- 8°C).
Får ej frysas, för att undvika att den förfyllda sprutan skadas.
Vid ambulatorisk användning kan produkten under en sammanhängande tidsperiod av maximalt en månad förvaras i rumstemperatur (upp till 25°C).
Efter denna period får produkten inte åter placeras i kylskåp, utan bör användas eller kasseras.
6. 5 Förpackningstyp och innehåll
2000 IE pulver i en 10 ml injektionsflaska (typ I glas) med propp (klorbutyl) och en förslutning av flipp- off- typ (aluminium) och 5 ml spädningsvätska i en förfylld spruta (typ I glas) med kolv (brombutyl), en plasthätta (brombutyl) och en steril flaskadapter för upplösning, sterilt infusionsset, två kompresser med alkohol, ett plåster och en kompress.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
BeneFIX administreras genom intravenös injektion efter upplösning av det frystorkade pulvret till injektionsvätska, lösning med den medföljande spädningsvätskan (0, 234% natriumkloridlösning) i den förfyllda sprutan.
70 Färdigberedd BeneFIX- lösning innehåller polysorbat- 80 som är känt för att öka hastigheten med vilken di - (2- etylhexyl) ftalat (DEHP) extraheras ur polyvinylklorid (PVC).
Detta bör tas i beaktande vid beredning och administrering av BeneFIX.
Det är viktigt att rekommendationer i avsnitt 4. 2 noggrant efterföljs.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Den färdigberedda lösningen bör användas omedelbart eller inom 3 timmar.
Eftersom administrering av BeneFIX genom kontinuerlig infusion inte har utvärderats, ska BeneFIX inte blandas med infusionslösningar eller ges som dropp.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 047/ 007
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
1997- 08- 27 Datum för senaste förnyat godkännande:
2007- 08- 27
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
71 BILAGA II
A.
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN (SUBSTANSERNA) OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
C.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
72 A.
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN (SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkaren av aktiv( a) substans( er) av biologiskt ursprung
Wyeth BioPharma One Burtt Road Andover MA 01810 USA
Namn och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
Wyeth Farma S. A Carretera.
23.
Sebastian de los Reyes, Madrid Spanien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Innehavaren av godkännandet för försäljning ska, vid lanseringstillfället, se till att alla läkare som förväntas förskriva och/ eller använda BeneFIX har försetts med ett utbildningspaket innehållande följande: • Informationspaket till läkare • Informationspaket till patient
Båda informationspaketen ska användas som en del i en utbildningsplan för att minimera risken för medicinsk felanvändning som eventuellt kan uppstå vid övergången till den nya beredningen och en ny styrka av BeneFIX.
Informationspaketet till läkarna innehåller följande: • Produktresumé med de ändringar som är gjorda för den nya beredningen av BeneFIX markerade. • Tydlig avgränsning av den nya och originalberedningen av BeneFIX och även en tydlig beskrivning av den nya EU- specifika förpackningen för den nya beredningen. • Träningspaket med instruktioner, steg för steg, hur man använder det nya beredningskitet. • Vägledande information om administrering av den nya BeneFIX- beredningen för att förhindra förväxling med originalberedningen av BeneFIX samt information om den nya injektionsflaskan med styrkan 2000 IE. • Information om bytet av spädningsvätska från sterilt vatten till 0, 234% - ig koksaltlösning och information om reducerad spädningsvolym för en del injektionsflaskor.
Tillsammans med upplysning om korrekt injektionsteknik vid administrering kan risken för agglutinering av röda blodkroppar minskas.
73 Informationspaketet till patienterna är till för att sjukvårdspersonalen ska kunna använda den vid sin utbildning av patienterna och innehåller: • Bipacksedel • Träningspaket för den nya beredningen • Demonstrationsexemplar för att korrekt kunna bereda och administrera läkemedlet. • Instruktioner till patienten att de ska förbruka BeneFIX av originalberedningen de redan har med sitt vanliga användningsschema innan de börjar med den nya beredningen.
Detta innebär att injektionsflaskor av originalberedningen av BeneFIX ska användas på rätt sätt tillsammans med den spädningsvätska (vatten för injektionsvätskor) som medföljer originalberedningen av BeneFIX. • Instruktioner om att patienten inte ska blanda originalberedningen och den nya beredningen vid samma doseringstillfälle, innan övergången till den nya beredningen av BeneFIX, samt instruktioner om vikten av att inte förväxla de två beredningarna.
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning ansvarar för att farmakovigilanssystemet, som beskrivs i modul 1. 8. 1 av ansökan om godkännande för försäljning inskickad april 2006, finns och fungerar innan och under tiden produkten finns på marknaden.
Innehavaren av godkännandet för försäljning förbinder sig till att utföra studier och ytterligare farmakovigilansaktiviteter beskrivna i farmakovigilansplanen, överenskommen i riskhanteringsplanen (Risk Management Plan, RMP) version daterad 19 april 2007, som beskrivs i modul 1. 8. 2 av ansökan om godkännande för försäljning och alla efterföljande uppdateringar av RMP överenskomna av CHMP.
Enligt CHMPs riktlinje om riskhanteringssystem för läkemedel för human användning ska uppdaterad RMP skickas in samtidigt som nästa periodiska säkerhetsuppdatering (PSUR).
Uppdaterad RMP ska också skickas in: • När ny information mottages som kan påverka den nuvarande säkerhetsprofilen, farmakovigilansplanen eller aktiviter för riskminimering. • Inom 60 dagar efter att en viktig milstolpe (farmakovigilans eller riskminimering) har nåtts. • På begäran av EMEA.
Innehavaren av godkännandet för försäljning kommer att skicka in 6- månaders– PSURar såvida CHMP inte uppger annat.
C.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Innehavaren av godkännandet för försäljning skall inom den stipulerade tidsramen genomföra följande studier, vars resultat skall utgöra grunden för den årliga omprövningen av nytta/ risk- förhållandet.
Särskilda villkor (kliniska)
1.
Register över SAMTLIGA NYA PATIENTER som behandlas med BeneFIX i Europa.
Innehavaren av godkännandet för försäljning förbinder sig att fortsätta att föra registret tills CPMP har accepterat data från de nya studierna med tidigare behandlade patienter och barn.
Rapporter väntas komma in var sjätte månad.
74 BILAGA III
MÄRKNING OCH BIPACKSEDEL
MÄRKNING
76 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
BeneFIX 250 IE pulver och vätska till injektionsvätska, lösning Nonacog alfa (rekombinant koagulationsfaktor IX)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje injektionsflaska innehåller nominellt 250 IE nonacog alfa (rekombinant koagulationsfaktor IX).
Efter upplösning i medföljande 5 ml vatten för injektionsvätskor innehåller varje ml av lösningen ca 50 IE nonacog alfa.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Sackaros, glycin, L- histidin, polysorbat 80 och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
En injektionsflaska med pulver till injektionsvätska, lösning innehåller 250 IE nonacog alfa och hjälpämnen.
En injektionsflaska med 5 ml vatten för injektionsvätskor En dubbelkanyl En filterkanyl Ett sterilt mini- infusionsset En 10 ml steril engångsspruta för administrering Två spritkompresser Två plåster
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning, endast engångsbruk.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
77 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2°C- 8°C).
Får ej frysas.
BeneFIX pulver till injektionsvätska, lösning kan förvaras vid högst 25°C upp till 1 månad, utan att kylförvaras igen under denna period, och måste kasseras om inte använd inom perioden.
Datum för förvaring vid högst 25°C:
Datum när flaskan måste kasseras:
Använd omedelbart eller inom 3 timmar efter upplösning.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 047/ 001
13.
BATCHNUMMER
IE
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
BeneFIX 250
78 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
FLASKETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
BeneFIX 250 IE pulver till injektionsvätska, lösning Nonacog alfa (rekombinant koagulationsfaktor IX) Intravenös användning.
2.
ADMINISTRERINGSSÄTT
Injektion för engångsbruk.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
IE
IE)
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
250 IE
6.
ÖVRIGT
Förvaras i kylskåp (2°C- 8°C).
79 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
FLASKETIKETT FÖR SPÄDNINGSVÄTSKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vatten för injektionsvätskor
2.
ADMINISTRERINGSSÄTT
För spädning av medföljande BeneFIX 250 IE eller 500 IE pulver till injektionsvätska, lösning.
5 ml engångsinjektionsflaska.
Använd hela mängden.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
Wyeth Europa Ltd.
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
80 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
BeneFIX 500 IE pulver och vätska till injektionsvätska, lösning Nonacog alfa (rekombinant koagulationsfaktor IX)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje injektionsflaska innehåller nominellt 500 IE nonacog alfa (rekombinant koagulationsfaktor IX).
Efter upplösning i medföljande 5 ml vatten för injektionsvätskor innehåller varje ml av lösningen ca 100 IE nonacog alfa.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Sackaros, glycin, L- histidin, polysorbat 80 och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
En injektionsflaska med pulver till injektionsvätska, lösning innehåller 500 IE nonacog alfa och hjälpämnen.
En injektionsflaska med 5 ml vatten för injektionsvätskor En dubbelkanyl En filterkanyl Ett sterilt mini- infusionsset En 10 ml steril engångsspruta för administrering Två spritkompresser Två plåster
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning, endast engångsbruk.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
81 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2°C- 8°C).
Får ej frysas.
BeneFIX pulver till injektionsvätska, lösning kan förvaras vid högst 25°C upp till 1 månad, utan att kylförvaras igen under denna period, och måste kasseras om inte använd inom perioden.
Datum för förvaring vid högst 25°C:
Datum när flaskan måste kasseras:
Använd omedelbart eller inom 3 timmar efter upplösning.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 047/ 002
13.
BATCHNUMMER
IE
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
BeneFIX 500
82 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
FLASKETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
BeneFIX 500 IE pulver till injektionsvätska, lösning Nonacog alfa (rekombinant koagulationsfaktor IX) Intravenös användning.
2.
ADMINISTRERINGSSÄTT
Injektion för engångsbruk.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot Ant IE
IE)
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
500 IE
6.
ÖVRIGT
Förvaras i kylskåp (2°C- 8°C).
83 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
FLASKETIKETT FÖR SPÄDNINGSVÄTSKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vatten för injektionsvätskor
2.
ADMINISTRERINGSSÄTT
För spädning av medföljande BeneFIX 250 IE eller 500 IE pulver till injektionsvätska, lösning.
5 ml engångsinjektionsflaska.
Använd hela mängden.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
Wyeth Europa Ltd.
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
84 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
BeneFIX 1000 IE pulver och vätska till injektionsvätska, lösning Nonacog alfa (rekombinant koagulationsfaktor IX)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje injektionsflaska innehåller nominellt 1000 IE nonacog alfa (rekombinant koagulationsfaktor IX).
Efter upplösning i medföljande 10 ml vatten för injektionsvätskor innehåller varje ml av lösningen ca 100 IE nonacog alfa.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Sackaros, glycin, L- histidin, polysorbat 80 och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
En injektionsflaska med pulver till injektionsvätska, lösning innehåller 1000 IE nonacog alfa och hjälpämnen.
En injektionsflaska med 10 ml vatten för injektionsvätskor En dubbelkanyl En filterkanyl Ett sterilt mini- infusionsset En 10 ml steril engångsspruta för administrering Två spritkompresser Två plåster
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning, endast engångsbruk.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
85 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2°C- 8°C).
Får ej frysas.
BeneFIX pulver till injektionsvätska, lösning kan förvaras vid högst 25°C upp till 1 månad, utan att kylförvaras igen under denna period, och måste kasseras om inte använd inom perioden.
Datum för förvaring vid högst 25°C:
Datum när flaskan måste kasseras:
Använd omedelbart eller inom 3 timmar efter upplösning.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 047/ 003
13.
BATCHNUMMER
IE
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
BeneFIX 1000
86 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
FLASKETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
BeneFIX 1000 IE pulver till injektionsvätska, lösning Nonacog alfa (rekombinant koagulationsfaktor IX) Intravenös användning.
2.
ADMINISTRERINGSSÄTT
Injektion för engångsbruk.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
IE
IE)
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1000 IE
6.
ÖVRIGT
Förvaras i kylskåp (2°C- 8°C).
87 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
FLASKETIKETT FÖR SPÄDNINGSVÄTSKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vatten för injektionsvätskor
2.
ADMINISTRERINGSSÄTT
För spädning av medföljande BeneFIX 1000 IE pulver till injektionsvätska, lösning.
10 ml engångsinjektionsflaska.
Använd hela mängden.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot Wyeth Europa Ltd.
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
88 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
BeneFIX 250 IE pulver och vätska till injektionsvätska, lösning Nonacog alfa (rekombinant koagulationsfaktor IX)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje injektionsflaska innehåller nominellt 250 IE nonacog alfa (rekombinant koagulationsfaktor IX).
Efter upplösning i medföljande 5 ml 0, 234% natriumkloridlösning för injektion innehåller varje ml av lösningen ca 50 IE nonacog alfa.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Sackaros, glycin, L- histidin, natriumklorid och polysorbat 80.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
En injektionsflaska med pulver till injektionsvätska, lösning innehåller 250 IE nonacog alfa och hjälpämnen.
En förfylld spruta med spädningsvätska, 5 ml steril 0, 234% natriumkloridlösning för injektion för upplösning, med kolv.
En steril adapter för upplösning till injektionsflaska Ett sterilt infusionsset Två kompresser med alkohol Ett plåster En kompress
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning, endast engångsbruk.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Använd endast den förfyllda sprutan med spädningsvätska som medföljer förpackningen för upplösning.
89 8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2°C- 8°C).
Får ej frysas, för att undvika att den förfyllda sprutan skadas.
BeneFIX pulver till injektionsvätska, lösning kan förvaras vid högst 25°C upp till 1 månad, utan att kylförvaras igen under denna period, och måste kasseras om inte använd inom perioden.
Datum för förvaring vid högst 25°C:
Datum när flaskan måste kasseras:
Använd omedelbart eller inom 3 timmar efter upplösning.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 047/ 004
13.
BATCHNUMMER
IE
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
90 16.
INFORMATION I BLINDSKRIFT
BeneFIX 250
91 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
DOSBRICKA
1.
LÄKEMEDLETS NAMN
BeneFIX 250 IE pulver och vätska till injektionsvätska, lösning Nonacog alfa (rekombinant koagulationsfaktor IX)
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wyeth Europa Ltd
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
IE
5.
ÖVRIGT
Intravenös användning.
Injektion för engångsbruk.
Läs bipacksedeln före användning.
92 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
FLASKETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
BeneFIX 250 IE pulver till injektionsvätska, lösning Nonacog alfa (rekombinant koagulationsfaktor IX) Intravenös användning.
2.
ADMINISTRERINGSSÄTT
Injektion för engångsbruk.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
IE
IE)
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
250 IE
6.
ÖVRIGT
Förvaras i kylskåp (2°C- 8°C).
Använd endast den förfyllda sprutan som medföljer förpackningen för upplösning.
93 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT PÅ SPRUTA MED SPÄDNINGSVÄTSKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Lösningsmedel för BeneFIX
För intravenöst bruk.
2.
ADMINISTRERINGSSÄTT
Använd hela mängden.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
Wyeth Europa Ltd.
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
Innehåller 5 ml 0, 234% natriumkloridlösning för injektion.
6.
ÖVRIGT
94 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
BeneFIX 500 IE pulver och vätska till injektionsvätska, lösning Nonacog alfa (rekombinant koagulationsfaktor IX)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje injektionsflaska innehåller nominellt 500 IE nonacog alfa (rekombinant koagulationsfaktor IX).
Efter upplösning i medföljande 5 ml 0, 234% natriumkloridlösning för injektion innehåller varje ml av lösningen ca 100 IE nonacog alfa.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Sackaros, glycin, L- histidin, natriumklorid och polysorbat 80.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
En injektionsflaska med pulver till injektionsvätska, lösning innehåller 500 IE nonacog alfa och hjälpämnen.
En förfylld spruta med spädningsvätska, 5 ml steril 0, 234% natriumkloridlösning för injektion för upplösning, med kolv.
En steril adapter för upplösning till injektionsflaska Ett sterilt infusionsset Två kompresser med alkohol Ett plåster En kompress
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning, endast engångsbruk.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Använd endast den förfyllda sprutan med spädningsvätska som medföljer förpackningen för upplösning.
95 8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2°C- 8°C).
Får ej frysas, för att undvika att den förfyllda sprutan skadas.
BeneFIX pulver till injektionsvätska, lösning kan förvaras vid högst 25°C upp till 1 månad, utan att kylförvaras igen under denna period, och måste kasseras om inte använd inom perioden.
Datum för förvaring vid högst 25°C:
Datum när flaskan måste kasseras:
Använd omedelbart eller inom 3 timmar efter upplösning.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 047/ 005
13.
BATCHNUMMER
IE
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
96 16.
INFORMATION I BLINDSKRIFT
BeneFIX 500
97 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
DOSBRICKA
1.
LÄKEMEDLETS NAMN
BeneFIX 500 IE pulver och vätska till injektionsvätska, lösning Nonacog alfa (rekombinant koagulationsfaktor IX)
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wyeth Europa Ltd
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
IE
5.
ÖVRIGT
Intravenös användning.
Injektion för engångsbruk.
Läs bipacksedeln före användning.
98 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
FLASKETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
BeneFIX 500 IE pulver till injektionsvätska, lösning Nonacog alfa (rekombinant koagulationsfaktor IX) Intravenös användning.
2.
ADMINISTRERINGSSÄTT
Injektion för engångsbruk.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
IE
IE)
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
500 IE
6.
ÖVRIGT
Förvaras i kylskåp (2°C- 8°C).
Använd endast den förfyllda sprutan som medföljer förpackningen för upplösning.
99 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT PÅ SPRUTA MED SPÄDNINGSVÄTSKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Lösningsmedel för BeneFIX För intravenöst bruk.
2.
ADMINISTRERINGSSÄTT
Använd hela mängden.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
Wyeth Europa Ltd.
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
Innehåller 5 ml 0, 234% natriumkloridlösning för injektion.
6.
ÖVRIGT
100 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
BeneFIX 1000 IE pulver och vätska till injektionsvätska, lösning Nonacog alfa (rekombinant koagulationsfaktor IX)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje injektionsflaska innehåller nominellt 1000 IE nonacog alfa (rekombinant koagulationsfaktor IX).
Efter upplösning i medföljande 5 ml 0, 234% natriumkloridlösning för injektion innehåller varje ml av lösningen ca 200 IE nonacog alfa.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Sackaros, glycin, L- histidin, natriumklorid och polysorbat 80.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
En förfylld spruta med spädningsvätska, 5 ml steril 0, 234% natriumkloridlösning för injektion för upplösning, med kolv.
En steril adapter för upplösning till injektionsflaska Ett sterilt infusionsset Två kompresser med alkohol Ett plåster En kompress
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning, endast engångsbruk.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Använd endast den förfyllda sprutan med spädningsvätska som medföljer förpackningen för upplösning.
101 8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2°C- 8°C).
Får ej frysas, för att undvika att den förfyllda sprutan skadas.
BeneFIX pulver till injektionsvätska, lösning kan förvaras vid högst 25°C upp till 1 månad, utan att kylförvaras igen under denna period, och måste kasseras om inte använd inom perioden.
Datum för förvaring vid högst 25°C:
Datum när flaskan måste kasseras:
Använd omedelbart eller inom 3 timmar efter upplösning.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 047/ 006
13.
BATCHNUMMER
IE
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
102 16.
INFORMATION I BLINDSKRIFT
BeneFIX 1000
103 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
DOSBRICKA
1.
LÄKEMEDLETS NAMN
BeneFIX 1000 IE pulver och vätska till injektionsvätska, lösning Nonacog alfa (rekombinant koagulationsfaktor IX)
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wyeth Europa Ltd
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
IE
5.
ÖVRIGT
Intravenös användning.
Injektion för engångsbruk.
Läs bipacksedeln före användning.
104 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
FLASKETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
BeneFIX 1000 IE pulver till injektionsvätska, lösning Nonacog alfa (rekombinant koagulationsfaktor IX) Intravenösanvändning.
2.
ADMINISTRERINGSSÄTT
Injektion för engångsbruk.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
IE
IE)
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1000 IE
6.
ÖVRIGT
Förvaras i kylskåp (2°C- 8°C).
Använd endast den förfyllda sprutan som medföljer förpackningen för upplösning.
105 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT PÅ SPRUTA MED SPÄDNINGSVÄTSKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Lösningsmedel för BeneFIX
För intravenöst bruk.
2.
ADMINISTRERINGSSÄTT
Använd hela mängden.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Wyeth Europa Ltd.
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
Innehåller 5 ml 0, 234% natriumkloridlösning för injektion.
6.
ÖVRIGT
106 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
BeneFIX 2000 IE pulver och vätska till injektionsvätska, lösning Nonacog alfa (rekombinant koagulationsfaktor IX)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje injektionsflaska innehåller nominellt 2000 IE nonacog alfa (rekombinant koagulationsfaktor IX).
Efter upplösning i medföljande 5 ml 0, 234% natriumkloridlösning för injektion innehåller varje ml av lösningen ca 400 IE nonacog alfa.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Sackaros, glycin, L- histidin, natriumklorid och polysorbat 80.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
En förfylld spruta med spädningsvätska, 5 ml steril 0, 234% natriumkloridlösning för injektion för upplösning, med kolv.
En steril adapter för upplösning till injektionsflaska Ett sterilt infusionsset Två kompresser med alkohol Ett plåster En kompress
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning, endast engångsbruk.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Använd endast den förfyllda sprutan med spädningsvätska som medföljer förpackningen för upplösning.
107 8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2°C- 8°C).
Får ej frysas, för att undvika att den förfyllda sprutan skadas.
BeneFIX pulver till injektionsvätska, lösning kan förvaras vid högst 25°C upp till 1 månad, utan att kylförvaras igen under denna period, och måste kasseras om inte använd inom perioden.
Datum för förvaring vid högst 25°C:
Datum när flaskan måste kasseras:
Använd omedelbart eller inom 3 timmar efter upplösning.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 047/ 007
13.
BATCHNUMMER
IE
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
108 16.
INFORMATION I BLINDSKRIFT
BeneFIX 2000
109 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
DOSBRICKA
1.
LÄKEMEDLETS NAMN
BeneFIX 2000 IE pulver och vätska till injektionsvätska, lösning Nonacog alfa (rekombinant koagulationsfaktor IX)
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wyeth Europa Ltd
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
IE
5.
ÖVRIGT
Intravenösanvändning.
Injektion för engångsbruk.
Läs bipacksedeln före användning.
110 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
FLASKETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
BeneFIX 2000 IE pulver till injektionsvätska, lösning Nonacog alfa (rekombinant koagulationsfaktor IX) Intravenösanvändning.
2.
ADMINISTRERINGSSÄTT
Injektion för engångsbruk.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
IE
IE)
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
2000 IE
6.
ÖVRIGT
Förvaras i kylskåp (2°C- 8°C).
Använd endast den förfyllda sprutan som medföljer förpackningen för upplösning.
111 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT PÅ SPRUTA MED SPÄDNINGSVÄTSKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Lösningsmedel för BeneFIX
För intravenöst bruk.
2.
ADMINISTRERINGSSÄTT
Använd hela mängden.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
Wyeth Europa Ltd.
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
Innehåller 5 ml 0, 234% natriumkloridlösning för injektion.
6.
ÖVRIGT
112 B.
BIPACKSEDEL
113 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
BeneFIX 250 IE pulver och vätska till injektionsvätska, lösning Nonacog alfa (rekombinant koagulationsfaktor IX)
Ge det inte till andra.
Det kan skada dem, även om de uppvisar symptom som liknar dina. − Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad BeneFIX är och vad det används för 2.
Innan du använder BeneFIX 3.
Hur du använder BeneFIX 4.
Eventuella biverkningar 5.
Hur BeneFIX ska förvaras 6.
Övriga upplysningar
1.
VAD BENEFIX ÄR OCH VAD DET ANVÄNDS FÖR
BeneFIX är en produkt innehållande faktor IX framställd genom rekombinant teknologi.
Patienter med hemofili B (Christmas sjukdom) har brist på koagulationsfaktor IX.
BeneFIX verkar genom att ersätta faktor IX hos hemofili B patienter för att göra det möjligt för deras blod att koagulera.
BeneFIX används för behandling och förhindrande av blödningar (profylax) hos patienter med hemofili B (blödarsjuka med medfödd brist på koagulationsfaktor IX).
2.
INNAN DU ANVÄNDER BENEFIX
Använd inte BeneFIX
− Om du är allergisk (överkänslig) mot nonacog alfa eller något av övriga innehållsämnen i BeneFIX. − Om du är allergisk (överkänslig) mot hamsterprotein.
Var särskilt försiktig med BeneFIX
− Kontakta Din läkare omgående om blödningen inte slutar som förväntat.
− Det är mindre vanligt att tidigare behandlade patienter som får faktor IX- produkter utvecklar neutraliserande antikroppar, (inhibitorer).
Eftersom en tidigare behandlad patient utvecklade en kliniskt relevant "low responding" inhibitor under behandling med BeneFIX i kliniska studier och erfarenheten av antigenicitet med rekombinant faktor IX ännu är begränsad, bör Du noggrant övervakas för att kontrollera om faktor IX- inhibitorer har utvecklats.
Tillräckliga data från pågående kliniska studier med BeneFIX hos tidigare obehandlade patienter föreligger ännu inte.
− Kliniska studier av BeneFIX har inte fastställt huruvida patienter som är 65 år eller äldre svarar på behandlingen på ett annat sätt än yngre patienter.
Som för alla patienter som behandlas med BeneFIX, ordinerar läkaren en viss dos som är lämplig för Dig och Din åldersgrupp.
114 − Som för andra intravenöst tillförda proteiner är allergiska reaktioner såsom överkänslighetsreaktioner möjliga.
Produkten kan innehålla spår av hamsterproteiner.
Potentiellt livshotande anafylaktiska reaktioner har inträffat med faktor IX- preparat, även BeneFIX.
Du kommer att få information om tidiga tecken på överkänslighetsreaktioner såsom svårighet att andas, andfåddhet, svullnad, nässelutslag, klåda, tryck i bröstet, väsande andning, lågt blodtryck och anafylaxi (allvarlig allergisk reaktion som kan orsaka svårigheter att svälja och/ eller andas, rodnad eller svullnad i ansiktet och/ eller händerna).
− Om allergiska eller anafylaktiska reaktioner inträffar, avbryt infusionen av BeneFIX omedelbart och kontakta Din läkare, eller sök omgående akut vård.
Om allvarliga allergiska reaktioner inträffar bör alternativ terapi övervägas.
− I litteraturen har det rapporterats att ett samband föreligger mellan förekomst av faktor IX - inhibitorer och allergiska reaktioner.
Om Du får allergiska reaktioner såsom svårighet att andas, andfåddhet, svullnad, nässelutslag, klåda, tryck i bröstet, väsande andning eller lågt blodtryck bör Du därför utredas med avseende på förekomst av inhibitorer.
Det bör noteras att patienter som har faktor IX- inhibitorer kan löpa högre risk för anafylaxi vid ytterligare behandlingstillfällen med faktor IX.
− Kroppens produktion av faktor IX regleras av faktor IX- genen.
Patienter som har större deletionsmutationer på faktor IX- genen kan vara mer benägna att ha faktor IX- inhibitorer och därmed få allergiska reaktioner.
Om det är känt att Du har en större deletionsmutation på faktor IX- genen kommer Din läkare därför att följa Dig extra noga med tanke på tecken på en allergisk reaktion, i synnerhet när Du påbörjar behandling med BeneFIX för första gången.
− P g a risken för allergiska reaktioner mot faktor IX- koncentrat bör Dina första infusioner av faktor IX ske under medicinsk övervakning, enligt behandlande läkares bedömning, så att lämplig medicinsk behandling för allergiska reaktioner finns tillgänglig.
− Även i frånvaro av inhibitorer, kan en högre dos av BeneFIX behövas jämfört med plasmaframställd faktor IX.
En noggrann kontroll av plasmaaktiviteten av faktor IX och en farmakokinetisk utvärdering måste därför göras för att eventuellt justera dosen.
Om blödningen inte är under kontroll efter rekommenderad dos, kontakta Din läkare.
− Om Du har en lever - eller hjärtsjukdom eller om Du nyligen har genomgått kirurgisk behandling, finns det en ökad risk för koagulationskomplikationer.
− Det har förekommit rapporter om hopklibbning av röda blodkroppar i slangen/ sprutan under administreringen av BeneFIX.
Hittills har inga kliniska konsekvenser rapporterats till följd av denna observation.
För att minska risken för hopklibbning är det viktigt att begränsa mängden blod som kommer in i slangen.
Blod bör inte komma in i sprutan.
Om hopklibbning av röda blodkroppar i slangen/ sprutan observeras, kassera allt berört material (slang, spruta och BeneFIX- lösning) och fortsätt administreringen med en ny förpackning.
− Rubbning av njurfunktionen (nefrotiskt syndrom) har rapporterats vid höga doser av faktor IX framställd av blodplasma efter försök att inducera immuntolerans hos hemofili B- patienter med faktor IX- inhibitorer som tidigare fått allergiska reaktioner.
− Det rekommenderas att, när så är möjligt, notera namn och batchnummer på produkten varje gång BeneFIX administreras.
Intag av andra läkemedel
Tala om för läkare eller apotekspersonal om Du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
115 Graviditet och amning
Om Du är gravid eller ammar bör Du endast ta BeneFIX på ordination av Din läkare.
Det är inte känt om BeneFIX kan påverka fortplantningsförmågan eller orsaka fosterskador, när det tas av gravida kvinnor.
Din läkare kan ge Dig rådet att sluta med behandlingen med BeneFIX, om Du ammar eller blir gravid.
Rådfråga läkare eller apotekspersonal innan Du tar något läkemedel.
Körförmåga och användning av maskiner:
Inga studier har utförts.
3.
HUR DU ANVÄNDER BENEFIX
Använd alltid BeneFIX enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om Du är osäker.
Din läkare bestämmer dosen av BeneFIX som Du skall ta.
Dosen och behandlingens längd beror på Ditt individuella behov av faktor IX- ersättningsterapi och på Dina s. k. farmakokinetiska parametrar (in vivo- recovery och halveringstid) som måste bestämmas regelbundet.
Det kan hända att Du märker skillnad på den dos Du får om Du går över från en plasmaframställd faktor IX- produkt till BeneFIX.
Din läkare kan ändra dosen av BeneFIX, som Du får under behandlingen.
Upplösning och administrering
Anvisningarna nedan är råd för upplösning och administrering av BeneFIX.
Följ din läkares anvisningar för venpunktion.
Tvätta alltid händerna innan Du gör följande.
Aseptisk teknik (som betyder ren och bakteriefri) skall användas under beredning.
Beredning:
BeneFIX ges genom intravenös infusion efter upplösning med sterilt vatten för injektionsvätskor (spädningsvätska).
1.
BeneFIX och spädningsvätskan skall ha rumstemperatur.
2.
Ta bort hättorna från BeneFIX- koncentratflaskan och vattenflaskan så att den mittersta delen på gummiproppen blir synlig.
3.
Rengör propparna med de medföljande spritkompresserna eller använd en annan antiseptisk lösning och låt dem torka.
4.
Avlägsna det genomskinliga sterilskyddet från den korta änden av den sterila dubbelkanylen och stick den änden av nålen in i injektionsflaskan med spädningsvätska mitt i gummiproppen.
Observera: injektionsflaskan med spädningsvätska skall placeras på en horisontell yta, exempelvis ett bord, och kanylen skall stickas in vertikalt, dvs. vinkelrätt mot proppens yta.
5.
Avlägsna det färgade sterilskyddet från den långa änden av den sterila dubbelkanylen.
Vänd injektionsflaskan med spädningsvätska upp och ned och för att minimera läckage stick snabbt in den långa änden av nålen i den upprättstående BeneFIX- flaskan mitt i gummiproppen.
116 Observera:
BeneFIX- flaskan skall placeras på en horisontell yta, exempelvis ett bord, och den långa änden på kanylen skall stickas in vertikalt, dvs. vinkelrätt mot proppens yta.
Se fig.
1.
6.
Vakuumet suger över spädningsvätskan till BeneFIX- flaskan.
Observera:
Medan spädningsvätskan överförs till BeneFIX- flaskan, rikta dubbelkanylen mot BeneFIX - flaskans vägg för att förebygga skumbildning i stor mängd.
7.
Så snart överföringen är klar, ta bort den långa änden av nålen från BeneFIX- flaskan och kasta nålen med vattenflaskan.
OBS:
Om spädningsvätskan inte helt och hållet rinner över i BeneFIX- flaskan får innehållet i flaskan INTE användas.
OBS att det är acceptabelt att en liten mängd vätska finns kvar i vattenflaskan efter överföring.
8.
Rotera försiktigt injektionsflaskan för att lösa upp pulvret.
Se fig.
2.
9.
Den färdiga lösningen skall granskas med avseende på partiklar innan administrering.
Lösningen skall vara klar och färglös.
BeneFIX bör administreras omedelbart eller inom 3 timmar efter upplösning.
Den färdiga lösningen bör förvaras i rumstemperatur före administrering.
Administrering (intravenös injektion)
BeneFIX bör administreras genom att använda en steril engångsplastspruta.
Dessutom bör lösningen dras upp från injektionsflaskan genom att man använder filterkanylen.
1.
Sätt filterkanylen på den sterila engångssprutan.
OBS:
TRYCK INTE in luft i BeneFIX- flaskan.
Detta kan medföra delvis förlust av lösning.
2.
För in filterkanylens ände i gummiproppen på BeneFIX- flaskan.
Se fig.
3.
3.
Vänd flaskan upp och ner och dra upp den upplösta lösningen i sprutan.
Se fig.
4.
4.
Ta bort och kasta filterkanylen.
OBS:
Om Du skall använda mer än en injektionsflaska BeneFIX, kan innehållet från flera injektionsflaskor dras upp i samma spruta genom en separat oanvänd filternål.
5.
Fäst sprutan vid lueränden av infusionssettet.
6.
Överför BeneFIX- lösningen till slangen genom att dra ut sprutkolven tills slangen är helt fylld.
7.
Under venpunktionen är det viktigt att följa instruktionerna för att begränsa mängden blod i slangen.
Blod får inte komma in i sprutan.
8.
Gör venpunktionen enligt din läkares anvisningar.
För att försäkra dig om att nålen sitter i venen, kontrollera att blodflöde finns genom att mycket försiktigt dra ut sprutkolven.
9.
Sluta dra ut kolven när blod börjar komma in i slangen och injicera BeneFIX intravenöst under flera minuter.
117 I de flesta fall tolereras en infusionshastighet av upp till 4 ml per minut väl.
BeneFIX bör injiceras intravenöst under flera minuter.
Din läkare kan komma att ändra Din rekommenderade infusionshastighet för att göra infusionen behagligare för Dig.
Eftersom kontinuerlig infusion av BeneFIX inte har utvärderats, får inte BeneFIX blandas med infusionslösningar eller ges som dropp.
All oanvänd lösning, tomma injektionsflaskor, använda nålar och sprutor kastas på lämpligt sätt för att undvika att andra skadas.
Om du använt för stor mängd av BeneFIX
Kontakta genast Din läkare om Du har injicerat mer BeneFIX än Din läkare rekommenderat.
Om du slutar att använda BeneFIX
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan BeneFIX orsaka biverkningar men alla användare behöver inte få dem.
Ditt blod bör kontrolleras med avseende på förekomst av inhibitorer mot faktor IX- aktivitet.
Eventuella biverkningar listas enligt följande kategorier:
Sällsynt:
mellan 1 på 100 och 1 på 1000 patienter mellan 1 på 1000 och 1 på 10 000 patienter
Immunsystemet
Mindre vanlig:
Sällsynt:
Utveckling av neutraliserande antikroppar (inhibitorer) * Överkänslighet/ allergiska reaktioner, vilket kan omfatta brännande känsla i käke och skalle, frossbrytningar, torrhosta/ nysningar, blodvallningar, letargi, rastlöshet, stickningar, nässelutslag, klåda och utslag, lågt blodtryck, snabb hjärtfrekven tryck över bröstet, rosslande i halsen, svullnad av halsen, anafylaxi *, hudutslag
Centrala och perifera nervsystemet
Mindre vanlig:
Yrsel, huvudvärk, ändrad smak, omtöckning
Magtarmkanalen
Mindre vanlig:
Sällsynt:
Illamående Kräkningar
Allmänna symtom och/ eller symtom vid administreringsstället
Mindre vanlig:
Reaktioner vid injektionsstället (brännande och stickande känsla vid infusionsstället), obehag vid IV- stället, cellulit, flebit
Sällsynt:
Feber
* se ytterligare information nedan
Överkänslighetsreaktioner/ allergiska reaktioner
118 Överkänslighetsreaktioner eller allergiska reaktioner har i sällsynta fall observerats hos patienter som behandlas med faktor IX- innehållande produkter, inklusive BeneFIX.
I vissa av fallen har dessa reaktioner utvecklats till svår anafylaxi.
Allergiska reaktioner har inträffat tidsmässigt nära utveckling av faktor IX- inhibitorer (se även ” Var särskilt försiktig med BeneFIX ”).
Orsaken till de allergiska reaktionerna mot BeneFIX har ännu inte klarlagts.
Dessa reaktioner kan vara livshotande.
Om allergiska/ anafylaktiska reaktioner inträffar, avbryt infusionen av BeneFIX omedelbart och kontakta Din läkare, eller sök omgående akut vård.
Om allvarliga allergiska reaktioner inträffar bör alternativ terapi övervägas.
Vilken behandling som skall sättas in beror på egenskaperna och svårighetsgraden av biverkningarna (se även ” Var särskilt försiktig med BeneFIX ”).
Inhibitorutveckling
Patienter med hemofili B kan utveckla neutraliserande antikroppar (inhibitorer) mot faktor IX.
Om sådana inhibitorer utvecklas kommer det att visa sig i form av ett otillräckligt svar på behandlingen.
I sådana fall rekommenderas att ett specialiserat hemofilicenter kontaktas.
En kliniskt relevant "low responding" inhibitor upptäcktes hos 1 av 65 patienter behandlade med BeneFIX, som tidigare hade erhållit plasmaframställda produkter.
Denna patient fortsatte behandlingen med BeneFIX utan förhöjning av inhibitorhalten eller anafylaxi.
Patienter behandlade med BeneFIX bör övervakas med avseende på utveckling av inhibitorer.
Det finns inte tillräckligt med data för att ge information om inhibitorförekomsten hos tidigare obehandlade patienter.
På grund av tillverkningsprocessen kan BeneFIX innehålla hamsterprotein i mycket liten mängd.
Överkänslighetsreaktioner kan inträffa.
En rubbning i njurfunktionen har rapporterats efter höga doser av plasmaframställd FIX- produkt för att inducera immuntolerans hos patienter med hemofili B och faktor IX- inhibitorer och som tidigare haft allergiska reaktioner (se även ” Var särskilt försiktig med BeneFIX ”).
Njurar
En patient utvecklade svår buksmärta förorsakad av att en del av en njure saknade behövlig blodförsörjning (njurinfarkt).
Sambandet mellan infarkten och tidigare administrering av BeneFIX är osäkert.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR BENEFIX SKA FÖRVARAS
Förvaras utom syn- och räckhåll för barn.
Används före utgångsdatum som anges på ytterkartongen och flasketiketten.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2- 8°C).
För patientens bekvämlighet kan produkten förvaras under en sammanhängande period av en månad i rumstemperatur (upp till 25°C).
Efter denna period får inte produkten åter placeras i kylskåp, utan måste kastas.
Datumet då produkten tas ut ur kylskåp och förvaras i rumstemperatur (ej över 25°C) och datumet när flaskan måste kasseras ska noteras på ytterkartongen.
Får ej frysas.
119 Använd den färdigberedda lösningen omedelbart, dock inte senare än 3 timmar efter upplösning.
Använd inte BeneFIX om lösningen inte är klar och färglös.
Du rekommenderas, när så är möjligt, att varje gång som du använder BeneFIX skriva upp batchnumret som finns på flaskan.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
− Den aktiva substansen är nonacog alfa (koagulationsfaktor IX, rekombinant).
Varje injektionsflaska BeneFIX innehåller nominellt 250 IE nonacog alfa. − Övriga ingredienser är sackaros, glycin, L- histidin och polysorbat 80.
Vatten för injektionsvätskor är också bipackat för beredning. − Efter upplösning med bifogat vatten för injektionsvätskor innehåller varje injektionsflaska 50 IE nonacog alfa per 1 ml lösning för injektion.
Läkemedlet utseende och förpackningsstorlekar
BeneFIX tillhandahålls som pulver till injektionsvätska i en injektionsflaska av glas.
Förpackningsinnehåll:
• En injektionsflaska med BeneFIX 250 IE pulver • En injektionsflaska, 5 ml sterilt vatten för injektionsvätskor • En dubbelkanyl • En filterkanyl • Ett sterilt mini- infusionsset • En 10 ml steril engångsspruta för administrering • Två spritkompresser • Två plåster
Innehavare av godkännande för försäljning och tillverkare
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
Wyeth Farma S. A Carretera.
A- 1, Km.
23.
Desvio Algete, Km.
1, 28700 S.
Sebastian de los Reyes, Madrid Spanien
120 121 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Luxembourg/ Luxemburg Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Italia Wyeth Lederle S. p. A.
Tel: +39 06 927151 Fax: +39 06 23325555
Česká Republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Tηλ: +357 22 817690 Φαξ: +357 22 751855
Danmark Wyeth Danmark Tlf: +45 44 88 88 05 Fax: +45 44 88 88 06
Magyarország Wyeth Kft Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Deutschland Wyeth Pharma GmbH Tel: +49 251 2040 Fax: +49 251 204 1128
Malta Vivian Corporation Ltd.
Tel: +356 21 344610 Fax: +356 21 341087
България/ Eesti/ Latvija/ Lietuva / Österreich / România / Slovenija Wyeth- Lederle Pharma GmbH Tel/ Tãlr: +43 1 89 1140 Faks/ Fakss/ Faksas/ Fax: +43 1 89 114600
Nederland Wyeth Pharmaceuticals B. V.
Tel: +31 23 567 2567 Fax: +31 23 567 2599
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: +30 2 10 99 81 600 Φαξ: +30 2 10 99 21 994
Norge Wyeth Tlf: +47 22 128 410 Fax: +47 22 128 440
España Wyeth Farma S. A.
Tel: +34 91 334 65 65 Fax: +34 91 663 65 53
Polska Wyeth Sp. z o. o.
Tel: +48 22 457 1000 Fax: +48 22 457 1001
France Wyeth- Pharmaceuticals France, S. A.
Tél: +33 1 41 02 70 00 Fax: +33 1 41 02 70 10
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: +351 21 412 82 00 Fax: +351 21 412 01 11
Ireland Wyeth Pharmaceuticals Tel: +353 1 449 3500 Fax: +353 1 679 3773
Slovenská Republika Wyeth Whitehall Export GmbH, organizačná zložka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
122
Ísland Icepharma hf.
Sími: +354 540 8000 Fax: +354 540 8001
Suomi/ Finland Wyeth Puh/ Tel: +358 20 7414 870 Fax: +358 20 7414 879
Sverige Wyeth AB Tel: +46 8 470 3200 Fax: +46 8 730 0666
United Kingdom Wyeth Pharmaceuticals Tel: +44 1628 415330 Fax: +44 1628 414802
Denna bipacksedel godkändes senast den
Detta läkemedel har godkänts i enlighet med reglerna om ” godkännande i undantagsfall ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel beroende på att sjukdomen är sällsynt.
EMEA kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna bipacksedel om det är nödvändigt.
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /. liksom länkar till andra hemsidor rörande sällsynta sjukdomar och orphan drugs.
123 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
BeneFIX 500 IE pulver och vätska till injektionsvätska, lösning Nonacog alfa (rekombinant koagulationsfaktor IX)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Det kan skada dem, även om de uppvisar symptom som liknar dina. − Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad BeneFIX är och vad det används för 2.
Innan du använder BeneFIX 3.
Hur du använder BeneFIX 4.
Eventuella biverkningar 5.
Hur BeneFIX ska förvaras 6.
Övriga upplysningar
1.
VAD BENEFIX ÄR OCH VAD DET ANVÄNDS FÖR
BeneFIX är en produkt innehållande faktor IX framställd genom rekombinant teknologi.
Patienter med hemofili B (Christmas sjukdom) har brist på koagulationsfaktor IX.
BeneFIX verkar genom att ersätta faktor IX hos hemofili B patienter för att göra det möjligt för deras blod att koagulera.
BeneFIX används för behandling och förhindrande av blödningar (profylax) hos patienter med hemofili B (blödarsjuka med medfödd brist på koagulationsfaktor IX).
2.
INNAN DU ANVÄNDER BENEFIX
Använd inte BeneFIX
− Om du är allergisk (överkänslig) mot nonacog alfa eller något av övriga innehållsämnen i BeneFIX. − Om du är allergisk (överkänslig) mot hamsterprotein.
Var särskilt försiktig med BeneFIX
− Kontakta Din läkare omgående om blödningen inte slutar som förväntat.
− Det är mindre vanligt att tidigare behandlade patienter som får faktor IX- produkter utvecklar neutraliserande antikroppar, (inhibitorer).
Eftersom en tidigare behandlad patient utvecklade en kliniskt relevant "low responding" inhibitor under behandling med BeneFIX i kliniska studier och erfarenheten av antigenicitet med rekombinant faktor IX ännu är begränsad, bör Du noggrant övervakas för att kontrollera om faktor IX- inhibitorer har utvecklats.
Tillräckliga data från pågående kliniska studier med BeneFIX hos tidigare obehandlade patienter föreligger ännu inte.
124 − Kliniska studier av BeneFIX har inte fastställt huruvida patienter som är 65 år eller äldre svarar på behandlingen på ett annat sätt än yngre patienter.
Som för alla patienter som behandlas med BeneFIX, ordinerar läkaren en viss dos som är lämplig för Dig och Din åldersgrupp.
− Som för andra intravenöst tillförda proteiner är allergiska reaktioner såsom överkänslighetsreaktioner möjliga.
Produkten kan innehålla spår av hamsterproteiner.
Potentiellt livshotande anafylaktiska reaktioner har inträffat med faktor IX- preparat, även BeneFIX.
Du kommer att få information om tidiga tecken på överkänslighetsreaktioner såsom svårighet att andas, andfåddhet, svullnad, nässelutslag, klåda, tryck i bröstet, väsande andning, lågt blodtryck och anafylaxi (allvarlig allergisk reaktion som kan orsaka svårigheter att svälja och/ eller andas, rodnad eller svullnad i ansiktet och/ eller händerna).
− Om allergiska eller anafylaktiska reaktioner inträffar, avbryt infusionen av BeneFIX omedelbart och kontakta Din läkare, eller sök omgående akut vård.
Om allvarliga allergiska reaktioner inträffar bör alternativ terapi övervägas.
− I litteraturen har det rapporterats att ett samband föreligger mellan förekomst av faktor IX - inhibitorer och allergiska reaktioner.
Om Du får allergiska reaktioner såsom svårighet att andas, andfåddhet, svullnad, nässelutslag, klåda, tryck i bröstet, väsande andning eller lågt blodtryck bör Du därför utredas med avseende på förekomst av inhibitorer.
Det bör noteras att patienter som har faktor IX- inhibitorer kan löpa högre risk för anafylaxi vid ytterligare behandlingstillfällen med faktor IX.
− Kroppens produktion av faktor IX regleras av faktor IX- genen.
Patienter som har större deletionsmutationer på faktor IX- genen kan vara mer benägna att ha faktor IX- inhibitorer och därmed få allergiska reaktioner.
Om det är känt att Du har en större deletionsmutation på faktor IX- genen kommer Din läkare därför att följa Dig extra noga med tanke på tecken på en allergisk reaktion, i synnerhet när Du påbörjar behandling med BeneFIX för första gången.
− P g a risken för allergiska reaktioner mot faktor IX- koncentrat bör Dina första infusioner av faktor IX ske under medicinsk övervakning, enligt behandlande läkares bedömning, så att lämplig medicinsk behandling för allergiska reaktioner finns tillgänglig.
− Även i frånvaro av inhibitorer, kan en högre dos av BeneFIX behövas jämfört med plasmaframställd faktor IX.
En noggrann kontroll av plasmaaktiviteten av faktor IX och en farmakokinetisk utvärdering måste därför göras för att eventuellt justera dosen.
Om blödningen inte är under kontroll efter rekommenderad dos, kontakta Din läkare.
− Om Du har en lever - eller hjärtsjukdom eller om Du nyligen har genomgått kirurgisk behandling, finns det en ökad risk för koagulationskomplikationer.
− Det har förekommit rapporter om hopklibbning av röda blodkroppar i slangen/ sprutan under administreringen av BeneFIX.
Hittills har inga kliniska konsekvenser rapporterats till följd av denna observation.
För att minska risken för hopklibbning är det viktigt att begränsa mängden blod som kommer in i slangen.
Blod bör inte komma in i sprutan.
Om hopklibbning av röda blodkroppar i slangen/ sprutan observeras, kassera allt berört material (slang, spruta och BeneFIX- lösning) och fortsätt administreringen med en ny förpackning.
− Rubbning av njurfunktionen (nefrotiskt syndrom) har rapporterats vid höga doser av faktor IX framställd av blodplasma efter försök att inducera immuntolerans hos hemofili B- patienter med faktor IX- inhibitorer som tidigare fått allergiska reaktioner.
− Det rekommenderas att, när så är möjligt, notera namn och batchnummer på produkten varje gång BeneFIX administreras.
125 Intag av andra läkemedel
Tala om för läkare eller apotekspersonal om Du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning
Om Du är gravid eller ammar bör Du endast ta BeneFIX på ordination av Din läkare.
Det är inte känt om BeneFIX kan påverka fortplantningsförmågan eller orsaka fosterskador, när det tas av gravida kvinnor.
Din läkare kan ge Dig rådet att sluta med behandlingen med BeneFIX, om Du ammar eller blir gravid.
Rådfråga läkare eller apotekspersonal innan Du tar något läkemedel.
Körförmåga och användning av maskiner
Inga studier har utförts.
3.
HUR DU ANVÄNDER BENEFIX
Använd alltid BeneFIX enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om Du är osäker.
Din läkare bestämmer dosen av BeneFIX som Du skall ta.
Dosen och behandlingens längd beror på Ditt individuella behov av faktor IX- ersättningsterapi och på Dina s. k. farmakokinetiska parametrar (in vivo- recovery och halveringstid) som måste bestämmas regelbundet.
Det kan hända att Du märker skillnad på den dos Du får om Du går över från en plasmaframställd faktor IX- produkt till BeneFIX.
Din läkare kan ändra dosen av BeneFIX, som Du får under behandlingen.
Upplösning och administrering
Anvisningarna nedan är råd för upplösning och administrering av BeneFIX.
Följ din läkares anvisningar för venpunktion.
Tvätta alltid händerna innan Du gör följande.
Aseptisk teknik (som betyder ren och bakteriefri) skall användas under beredning.
Beredning:
BeneFIX ges genom intravenös infusion efter upplösning med sterilt vatten för injektionsvätskor (spädningsvätska).
1.
BeneFIX och spädningsvätskan skall ha rumstemperatur.
2.
Ta bort hättorna från BeneFIX- koncentratflaskan och vattenflaskan så att den mittersta delen på gummiproppen blir synlig.
3.
Rengör propparna med de medföljande spritkompresserna eller använd en annan antiseptisk lösning och låt dem torka.
4.
Avlägsna det genomskinliga sterilskyddet från den korta änden av den sterila dubbelkanylen och stick den änden av nålen in i injektionsflaskan med spädningsvätska mitt i gummiproppen.
Observera: injektionsflaskan med spädningsvätska skall placeras på en horisontell yta, exempelvis ett bord, och kanylen skall stickas in vertikalt, dvs. vinkelrätt mot proppens yta.
126 5.
Avlägsna det färgade sterilskyddet från den långa änden av den sterila dubbelkanylen.
Vänd injektionsflaskan med spädningsvätska upp och ned och för att minimera läckage stick snabbt in den långa änden av nålen i den upprättstående BeneFIX- flaskan mitt i gummiproppen.
Observera:
BeneFIX- flaskan skall placeras på en horisontell yta, exempelvis ett bord, och den långa änden på kanylen skall stickas in vertikalt, dvs. vinkelrätt mot proppens yta.
Se fig.
1.
6.
Vakuumet suger över spädningsvätskan till BeneFIX- flaskan.
Observera:
Medan spädningsvätskan överförs till BeneFIX- flaskan, rikta dubbelkanylen mot BeneFIX - flaskans vägg för att förebygga skumbildning i stor mängd.
7.
Så snart överföringen är klar, ta bort den långa änden av nålen från BeneFIX- flaskan och kasta nålen med vattenflaskan.
OBS:
Om spädningsvätskan inte helt och hållet rinner över i BeneFIX- flaskan får innehållet i flaskan INTE användas.
OBS att det är acceptabelt att en liten mängd vätska finns kvar i vattenflaskan efter överföring.
8.
Rotera försiktigt injektionsflaskan för att lösa upp pulvret.
Se fig.
2.
9.
Den färdiga lösningen skall granskas med avseende på partiklar innan administrering.
Lösningen skall vara klar och färglös.
BeneFIX bör administreras omedelbart eller inom 3 timmar efter upplösning.
Den färdiga lösningen bör förvaras i rumstemperatur före administrering.
Administrering (intravenös injektion)
BeneFIX bör administreras genom att använda en steril engångsplastspruta.
Dessutom bör lösningen dras upp från injektionsflaskan genom att man använder filterkanylen.
1.
Sätt filterkanylen på den sterila engångssprutan.
OBS:
TRYCK INTE in luft i BeneFIX- flaskan.
Detta kan medföra delvis förlust av lösning.
2.
För in filterkanylens ände i gummiproppen på BeneFIX- flaskan.
Se fig.
3.
3.
Vänd flaskan upp och ner och dra upp den upplösta lösningen i sprutan.
Se fig.
4.
4.
Ta bort och kasta filterkanylen.
OBS:
Om Du skall använda mer än en injektionsflaska BeneFIX, kan innehållet från flera injektionsflaskor dras upp i samma spruta genom en separat oanvänd filternål.
5.
Fäst sprutan vid lueränden av infusionssettet.
6.
Överför BeneFIX- lösningen till slangen genom att dra ut sprutkolven tills slangen är helt fylld.
7.
Under venpunktionen är det viktigt att följa instruktionerna för att begränsa mängden blod i slangen.
Blod får inte komma in i sprutan.
8.
Gör venpunktionen enligt din läkares anvisningar.
För att försäkra dig om att nålen sitter i venen, kontrollera att blodflöde finns genom att mycket försiktigt dra ut sprutkolven.
9.
Sluta dra ut kolven när blod börjar komma in i slangen och injicera BeneFIX intravenöst under flera minuter.
127 I de flesta fall tolereras en infusionshastighet av upp till 4 ml per minut väl.
BeneFIX bör injiceras intravenöst under flera minuter.
Din läkare kan komma att ändra Din rekommenderade infusionshastighet för att göra infusionen behagligare för Dig.
Eftersom kontinuerlig infusion av BeneFIX inte har utvärderats, får inte BeneFIX blandas med infusionslösningar eller ges som dropp.
All oanvänd lösning, tomma injektionsflaskor, använda nålar och sprutor kastas på lämpligt sätt för att undvika att andra skadas.
Om du använt för stor mängd av BeneFIX
Kontakta genast Din läkare om Du har injicerat mer BeneFIX än Din läkare rekommenderat.
Om du slutar att använda BeneFIX
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan BeneFIX orsaka biverkningar men alla användare behöver inte få dem.
Ditt blod bör kontrolleras med avseende på förekomst av inhibitorer mot faktor IX- aktivitet.
Eventuella biverkningar listas enligt följande kategorier:
Sällsynt:
mellan 1 på 100 och 1 på 1000 patienter mellan 1 på 1000 och 1 på 10 000 patienter
Immunsystemet
Mindre vanlig:
Sällsynt:
Utveckling av neutraliserande antikroppar (inhibitorer) * Överkänslighet/ allergiska reaktioner, vilket kan omfatta brännande känsla i käke och skalle, frossbrytningar, torrhosta/ nysningar, blodvallningar, letargi, rastlöshet, stickningar, nässelutslag, klåda och utslag, lågt blodtryck, snabb hjärtfrekvens, tryck över bröstet, rosslande i halsen, svullnad av halsen, anafylaxi *, hudutslag
Centrala och perifera nervsystemet
Mindre vanlig:
Yrsel, huvudvärk, ändrad smak, omtöckning
Magtarmkanalen
Mindre vanlig:
Sällsynt:
Illamående Kräkningar
Allmänna symtom och/ eller symtom vid administreringsstället
Mindre vanlig:
Reaktioner vid injektionsstället (brännande och stickande känsla vid infusionsstället), obehag vid IV- stället, cellulit, flebit
Sällsynt:
Feber
* se ytterligare information nedan
Överkänslighetsreaktioner/ allergiska reaktioner
128 Överkänslighetsreaktioner eller allergiska reaktioner har i sällsynta fall observerats hos patienter som behandlas med faktor IX- innehållande produkter, inklusive BeneFIX.
I vissa av fallen har dessa reaktioner utvecklats till svår anafylaxi.
Allergiska reaktioner har inträffat tidsmässigt nära utveckling av faktor IX- inhibitorer (se även ” Var särskilt försiktig med BeneFIX ”).
Orsaken till de allergiska reaktionerna mot BeneFIX har ännu inte klarlagts.
Dessa reaktioner kan vara livshotande.
Om allergiska/ anafylaktiska reaktioner inträffar, avbryt infusionen av BeneFIX omedelbart och kontakta Din läkare, eller sök omgående akut vård.
Om allvarliga allergiska reaktioner inträffar bör alternativ terapi övervägas.
Vilken behandling som skall sättas in beror på egenskaperna och svårighetsgraden av biverkningarna (se även ” Var särskilt försiktig med BeneFIX ”).
Inhibitorutveckling
Patienter med hemofili B kan utveckla neutraliserande antikroppar (inhibitorer) mot faktor IX.
Om sådana inhibitorer utvecklas kommer det att visa sig i form av ett otillräckligt svar på behandlingen.
I sådana fall rekommenderas att ett specialiserat hemofilicenter kontaktas.
En kliniskt relevant "low responding" inhibitor upptäcktes hos 1 av 65 patienter behandlade med BeneFIX, som tidigare hade erhållit plasmaframställda produkter.
Denna patient fortsatte behandlingen med BeneFIX utan förhöjning av inhibitorhalten eller anafylaxi.
Patienter behandlade med BeneFIX bör övervakas med avseende på utveckling av inhibitorer.
Det finns inte tillräckligt med data för att ge information om inhibitorförekomsten hos tidigare obehandlade patienter.
På grund av tillverkningsprocessen kan BeneFIX innehålla hamsterprotein i mycket liten mängd.
Överkänslighetsreaktioner kan inträffa.
En rubbning i njurfunktionen har rapporterats efter höga doser av plasmaframställd FIX- produkt för att inducera immuntolerans hos patienter med hemofili B och faktor IX- inhibitorer och som tidigare haft allergiska reaktioner (se även ” Var särskilt försiktig med BeneFIX ”).
Njurar
En patient utvecklade svår buksmärta förorsakad av att en del av en njure saknade behövlig blodförsörjning (njurinfarkt).
Sambandet mellan infarkten och tidigare administrering av BeneFIX är osäkert.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR BENEFIX SKA FÖRVARAS
Förvaras utom syn- och räckhåll för barn.
Används före utgångsdatum som anges på ytterkartongen och flasketiketten.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2- 8°C).
För patientens bekvämlighet kan produkten förvaras under en sammanhängande period av en månad i rumstemperatur (upp till 25°C).
Efter denna period får inte produkten åter placeras i kylskåp, utan måste kastas.
Datumet då produkten tas ut ur kylskåp och förvaras i rumstemperatur (ej över 25°C) och datumet när flaskan måste kasseras ska noteras på ytterkartongen.
129 Får ej frysas.
Använd den färdigberedda lösningen omedelbart, dock inte senare än 3 timmar efter upplösning.
Använd inte BeneFIX om lösningen inte är klar och färglös.
Du rekommenderas, när så är möjligt, att varje gång som du använder BeneFIX skriva upp batchnumret som finns på flaskan.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
− Den aktiva substansen är nonacog alfa (rekombinant koagulationsfaktor IX).
Varje injektionsflaska BeneFIX innehåller nominellt 500 IE nonacog alfa. − Övriga innehållsämnen är sackaros, glycin, L- histidin, polysorbat 80.
Vatten för injektionsvätskor är också bipackat för beredning. − Efter upplösning med medföljande vatten för injektionsvätskor innehåller varje injektionsflaska 100 IE nonacog alfa per 1 ml lösning för injektion.
Läkemedlet utseende och förpackningsstorlekar
BeneFIX tillhandahålls som pulver till injektionsvätska i en injektionsflaska av glas.
Förpackningsinnehåll:
• En injektionsflaska med BeneFIX 500 IE pulver • En injektionsflaska 5 ml sterilt vatten för injektionsvätskor • En dubbelkanyl • En filterkanyl • Ett sterilt mini- infusionsset • En 10 ml steril engångsspruta för administrering • Två spritkompresser • Två plåster
Innehavare av godkännande för försäljning och tillverkare
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
Wyeth Farma S. A Carretera.
A- 1, Km.
23.
Desvio Algete, Km.
1, 28700 S.
Sebastian de los Reyes, Madrid Spanien
130 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
131 België/ Belgique/ Belgien Luxembourg/ Luxemburg Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Italia Wyeth Lederle S. p. A.
Tel: +39 06 927151 Fax: +39 06 23325555
Česká Republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Tηλ: +357 22 817690 Φαξ: +357 22 751855
Danmark Wyeth Danmark Tlf: +45 44 88 88 05 Fax: +45 44 88 88 06
Magyarország Wyeth Kft Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Deutschland Wyeth Pharma GmbH Tel: +49 251 2040 Fax: +49 251 204 1128
Malta Vivian Corporation Ltd.
Tel: +356 21 344610 Fax: +356 21 341087
България/ Eesti/ Latvija/ Lietuva / Österreich / România / Slovenija Wyeth- Lederle Pharma GmbH Tel/ Tãlr: +43 1 89 1140 Faks/ Fakss/ Faksas/ Fax: +43 1 89 114600
Nederland Wyeth Pharmaceuticals B. V.
Tel: +31 23 567 2567 Fax: +31 23 567 2599
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: +30 2 10 99 81 600 Φαξ: +30 2 10 99 21 994
Norge Wyeth Tlf: +47 22 128 410 Fax: +47 22 128 440
España Wyeth Farma S. A.
Tel: +34 91 334 65 65 Fax: +34 91 663 65 53
Polska Wyeth Sp. z o. o.
Tel: +48 22 457 1000 Fax: +48 22 457 1001
France Wyeth- Pharmaceuticals France, S. A.
Tél: +33 1 41 02 70 00 Fax: +33 1 41 02 70 10
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: +351 21 412 82 00 Fax: +351 21 412 01 11
Ireland Wyeth Pharmaceuticals Tel: +353 1 449 3500 Fax: +353 1 679 3773
Slovenská Republika Wyeth Whitehall Export GmbH, organizačná zložka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Ísland Icepharma hf.
Sími: +354 540 8000 Fax: +354 540 8001
Suomi/ Finland Wyeth Puh/ Tel: +358 20 7414 870 Fax: +358 20 7414 879
132 Sverige Wyeth AB Tel: +46 8 470 3200 Fax: +46 8 730 0666
United Kingdom Wyeth Pharmaceuticals Tel: +44 1628 415330 Fax: +44 1628 414802
Denna bipacksedel godkändes senast den
Detta läkemedel har godkänts i enlighet med reglerna om ” godkännande i undantagsfall ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel beroende på att sjukdomen är sällsynt.
EMEA kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna bipacksedel om det är nödvändigt.
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /. liksom länkar till andra hemsidor rörande sällsynta sjukdomar och orphan drugs.
133 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
BeneFIX 1000 IE pulver och vätska till injektionsvätska, lösning Nonacog alfa (rekombinant koagulationsfaktor IX)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Det kan skada dem, även om de uppvisar symptom som liknar dina. − Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad BeneFIX är och vad det används för 2.
Innan du använder BeneFIX 3.
Hur du använder BeneFIX 4.
Eventuella biverkningar 5.
Hur BeneFIX ska förvaras 6.
Övriga upplysningar
1.
VAD BENEFIX ÄR OCH VAD DET ANVÄNDS FÖR
BeneFIX är en produkt innehållande faktor IX framställd genom rekombinant teknologi.
Patienter med hemofili B (Christmas sjukdom) har brist på koagulationsfaktor IX.
BeneFIX verkar genom att ersätta faktor IX hos hemofili B patienter för att göra det möjligt för deras blod att koagulera.
BeneFIX används för behandling och förhindrande av blödningar (profylax) hos patienter med hemofili B (blödarsjuka med medfödd brist på koagulationsfaktor IX).
2.
INNAN DU ANVÄNDER BENEFIX
Använd inte BeneFIX
− Om du är allergisk (överkänslig) mot nonacog alfa eller något av övriga innehållsämnen i BeneFIX. − Om du är allergisk (överkänslig) mot hamsterprotein.
Var särskilt försiktig med BeneFIX
− Kontakta Din läkare omgående om blödningen inte slutar som förväntat.
− Det är mindre vanligt att tidigare behandlade patienter som får faktor IX- produkter utvecklar neutraliserande antikroppar, (inhibitorer).
Eftersom en tidigare behandlad patient utvecklade en kliniskt relevant "low responding" inhibitor under behandling med BeneFIX i kliniska studier och erfarenheten av antigenicitet med rekombinant faktor IX ännu är begränsad, bör Du noggrant övervakas för att kontrollera om faktor IX- inhibitorer har utvecklats.
Tillräckliga data från pågående kliniska studier med BeneFIX hos tidigare obehandlade patienter föreligger ännu inte.
134 − Kliniska studier av BeneFIX har inte fastställt huruvida patienter som är 65 år eller äldre svarar på behandlingen på ett annat sätt än yngre patienter.
Som för alla patienter som behandlas med BeneFIX, ordinerar läkaren en viss dos som är lämplig för Dig och Din åldersgrupp.
− Som för andra intravenöst tillförda proteiner är allergiska reaktioner såsom överkänslighetsreaktioner möjliga.
Produkten kan innehålla spår av hamsterproteiner.
Potentiellt livshotande anafylaktiska reaktioner har inträffat med faktor IX- preparat, även BeneFIX.
Du kommer att få information om tidiga tecken på överkänslighetsreaktioner såsom svårighet att andas, andfåddhet, svullnad, nässelutslag, klåda, tryck i bröstet, väsande andning, lågt blodtryck och anafylaxi (allvarlig allergisk reaktion som kan orsaka svårigheter att svälja och/ eller andas, rodnad eller svullnad i ansiktet och/ eller händerna).
− Om allergiska eller anafylaktiska reaktioner inträffar, avbryt infusionen av BeneFIX omedelbart och kontakta Din läkare, eller sök omgående akut vård.
Om allvarliga allergiska reaktioner inträffar bör alternativ terapi övervägas.
− I litteraturen har det rapporterats att ett samband föreligger mellan förekomst av faktor IX - inhibitorer och allergiska reaktioner.
Om Du får allergiska reaktioner såsom svårighet att andas, andfåddhet, svullnad, nässelutslag, klåda, tryck i bröstet, väsande andning eller lågt blodtryck bör Du därför utredas med avseende på förekomst av inhibitorer.
Det bör noteras att patienter som har faktor IX- inhibitorer kan löpa högre risk för anafylaxi vid ytterligare behandlingstillfällen med faktor IX.
− Kroppens produktion av faktor IX regleras av faktor IX- genen.
Patienter som har större deletionsmutationer på faktor IX- genen kan vara mer benägna att ha faktor IX- inhibitorer och därmed få allergiska reaktioner.
Om det är känt att Du har en större deletionsmutation på faktor IX- genen kommer Din läkare därför att följa Dig extra noga med tanke på tecken på en allergisk reaktion, i synnerhet när Du påbörjar behandling med BeneFIX för första gången.
− P g a risken för allergiska reaktioner mot faktor IX- koncentrat bör Dina första infusioner av faktor IX ske under medicinsk övervakning, enligt behandlande läkares bedömning, så att lämplig medicinsk behandling för allergiska reaktioner finns tillgänglig.
− Även i frånvaro av inhibitorer, kan en högre dos av BeneFIX behövas jämfört med plasmaframställd faktor IX.
En noggrann kontroll av plasmaaktiviteten av faktor IX och en farmakokinetisk utvärdering måste därför göras för att eventuellt justera dosen.
Om blödningen inte är under kontroll efter rekommenderad dos, kontakta Din läkare.
− Om Du har en lever - eller hjärtsjukdom eller om Du nyligen har genomgått kirurgisk behandling, finns det en ökad risk för koagulationskomplikationer.
− Det har förekommit rapporter om hopklibbning av röda blodkroppar i slangen/ sprutan under administreringen av BeneFIX.
Hittills har inga kliniska konsekvenser rapporterats till följd av denna observation.
För att minska risken för hopklibbning är det viktigt att begränsa mängden blod som kommer in i slangen.
Blod bör inte komma in i sprutan.
Om hopklibbning av röda blodkroppar i slangen/ sprutan observeras, kassera allt berört material (slang, spruta och BeneFIX- lösning) och fortsätt administreringen med en ny förpackning.
− Rubbning av njurfunktionen (nefrotiskt syndrom) har rapporterats vid höga doser av faktor IX framställd av blodplasma efter försök att inducera immuntolerans hos hemofili B- patienter med faktor IX- inhibitorer som tidigare fått allergiska reaktioner.
− Det rekommenderas att, när så är möjligt, notera namn och batchnummer på produkten varje gång BeneFIX administreras.
135 Intag av andra läkemedel
Tala om för läkare eller apotekspersonal om Du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning
Om Du är gravid eller ammar bör Du endast ta BeneFIX på ordination av Din läkare.
Det är inte känt om BeneFIX kan påverka fortplantningsförmågan eller orsaka fosterskador, när det tas av gravida kvinnor.
Din läkare kan ge Dig rådet att sluta med behandlingen med BeneFIX, om Du ammar eller blir gravid.
Rådfråga läkare eller apotekspersonal innan Du tar något läkemedel.
Körförmåga och användning av maskiner
Inga studier har utförts.
3.
HUR DU ANVÄNDER BENEFIX
Använd alltid BeneFIX enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om Du är osäker.
Din läkare bestämmer dosen av BeneFIX som Du skall ta.
Dosen och behandlingens längd beror på Ditt individuella behov av faktor IX- ersättningsterapi och på Dina s. k. farmakokinetiska parametrar (in vivo- recovery och halveringstid) som måste bestämmas regelbundet.
Det kan hända att Du märker skillnad på den dos Du får om Du går över från en plasmaframställd faktor IX- produkt till BeneFIX.
Din läkare kan ändra dosen av BeneFIX, som Du får under behandlingen.
Upplösning och administrering
Anvisningarna nedan är råd för upplösning och administrering av BeneFIX.
Följ din läkares anvisningar för venpunktion.
Tvätta alltid händerna innan Du gör följande.
Aseptisk teknik (som betyder ren och bakteriefri) skall användas under beredning.
Beredning:
BeneFIX ges genom intravenös infusion efter upplösning med sterilt vatten för injektionsvätskor (spädningsvätska).
1.
BeneFIX och spädningsvätskan skall ha rumstemperatur.
2.
Ta bort hättorna från BeneFIX- koncentratflaskan och vattenflaskan så att den mittersta delen på gummiproppen blir synlig.
3.
Rengör propparna med de medföljande spritkompresserna eller använd en annan antiseptisk lösning och låt dem torka.
4.
Avlägsna det genomskinliga sterilskyddet från den korta änden av den sterila dubbelkanylen och stick den änden av nålen in i injektionsflaskan med spädningsvätska mitt i gummiproppen.
Observera: injektionsflaskan med spädningsvätska skall placeras på en horisontell yta, exempelvis ett bord, och kanylen skall stickas in vertikalt, dvs. vinkelrätt mot proppens yta.
136 5.
Avlägsna det färgade sterilskyddet från den långa änden av den sterila dubbelkanylen.
Vänd injektionsflaskan med spädningsvätska upp och ned och för att minimera läckage stick snabbt in den långa änden av nålen i den upprättstående BeneFIX- flaskan mitt i gummiproppen.
Observera:
BeneFIX- flaskan skall placeras på en horisontell yta, exempelvis ett bord, och den långa änden på kanylen skall stickas in vertikalt, dvs. vinkelrätt mot proppens yta.
Se fig.
1.
6.
Vakuumet suger över spädningsvätskan till BeneFIX- flaskan.
Observera:
Medan spädningsvätskan överförs till BeneFIX- flaskan, rikta dubbelkanylen mot BeneFIX - flaskans vägg för att förebygga skumbildning i stor mängd.
7.
Så snart överföringen är klar, ta bort den långa änden av nålen från BeneFIX- flaskan och kasta nålen med vattenflaskan.
OBS:
Om spädningsvätskan inte helt och hållet rinner över i BeneFIX- flaskan får innehållet i flaskan INTE användas.
OBS att det är acceptabelt att en liten mängd vätska finns kvar i vattenflaskan efter överföring.
8.
Rotera försiktigt injektionsflaskan för att lösa upp pulvret.
Se fig.
2.
9.
Den färdiga lösningen skall granskas med avseende på partiklar innan administrering.
Lösningen skall vara klar och färglös.
BeneFIX bör administreras omedelbart eller inom 3 timmar efter upplösning.
Den färdiga lösningen bör förvaras i rumstemperatur före administrering.
Administrering (intravenös injektion)
BeneFIX bör administreras genom att använda en steril engångsplastspruta.
Dessutom bör lösningen dras upp från injektionsflaskan genom att man använder filterkanylen.
1.
Sätt filterkanylen på den sterila engångssprutan.
OBS:
TRYCK INTE in luft i BeneFIX- flaskan.
Detta kan medföra delvis förlust av lösning.
2.
För in filterkanylens ände i gummiproppen på BeneFIX- flaskan.
Se fig.
3.
3.
Vänd flaskan upp och ner och dra upp den upplösta lösningen i sprutan.
Se fig.
4.
4.
Ta bort och kasta filterkanylen.
OBS:
Om Du skall använda mer än en injektionsflaska BeneFIX, kan innehållet från flera injektionsflaskor dras upp i samma spruta genom en separat oanvänd filternål.
5.
Fäst sprutan vid lueränden av infusionssettet.
6.
Överför BeneFIX- lösningen till slangen genom att dra ut sprutkolven tills slangen är helt fylld.
7.
Under venpunktionen är det viktigt att följa instruktionerna för att begränsa mängden blod i slangen.
Blod får inte komma in i sprutan.
8.
Gör venpunktionen enligt din läkares anvisningar.
För att försäkra dig om att nålen sitter i venen, kontrollera att blodflöde finns genom att mycket försiktigt dra ut sprutkolven.
9.
Sluta dra ut kolven när blod börjar komma in i slangen och injicera BeneFIX intravenöst under flera minuter.
137 I de flesta fall tolereras en infusionshastighet av upp till 4 ml per minut väl.
BeneFIX bör injiceras intravenöst under flera minuter.
Din läkare kan komma att ändra Din rekommenderade infusionshastighet för att göra infusionen behagligare för Dig.
Eftersom kontinuerlig infusion av BeneFIX inte har utvärderats, får inte BeneFIX blandas med infusionslösningar eller ges som dropp.
All oanvänd lösning, tomma injektionsflaskor, använda nålar och sprutor kastas på lämpligt sätt för att undvika att andra skadas.
Om du använt för stor mängd av BeneFIX
Kontakta genast Din läkare om Du har injicerat mer BeneFIX än Din läkare rekommenderat.
Om du slutar att använda BeneFIX
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan BeneFIX orsaka biverkningar men alla användare behöver inte få dem.
Ditt blod bör kontrolleras med avseende på förekomst av inhibitorer mot faktor IX- aktivitet.
Eventuella biverkningar listas enligt följande kategorier:
Sällsynt:
mellan 1 på 100 och 1 på 1000 patienter mellan 1 på 1000 och 1 på 10 000 patienter
Immunsystemet
Mindre vanlig:
Sällsynt:
Utveckling av neutraliserande antikroppar (inhibitorer) * Överkänslighet/ allergiska reaktioner, vilket kan omfatta brännande känsla i käke och skalle, frossbrytningar, torrhosta/ nysningar, blodvallningar, letargi, rastlöshet, stickningar, nässelutslag, klåda och utslag, lågt blodtryck, snabb hjärtfrekvens, tryck över bröstet, rosslande i halsen, svullnad av halsen, anafylaxi *, hudutslag
Centrala och perifera nervsystemet
Mindre vanlig:
Yrsel, huvudvärk, ändrad smak, omtöckning
Magtarmkanalen
Mindre vanlig:
Sällsynt:
Illamående Kräkningar
Allmänna symtom och/ eller symtom vid administreringsstället
Mindre vanlig:
Reaktioner vid injektionsstället (brännande och stickande känsla vid infusionsstället), obehag vid IV- stället, cellulit, flebit
Sällsynt:
Feber
* se ytterligare information nedan
138 Överkänslighetsreaktioner/ allergiska reaktioner
Överkänslighetsreaktioner eller allergiska reaktioner har i sällsynta fall observerats hos patienter som behandlas med faktor IX- innehållande produkter, inklusive BeneFIX.
I vissa av fallen har dessa reaktioner utvecklats till svår anafylaxi.
Allergiska reaktioner har inträffat tidsmässigt nära utveckling av faktor IX- inhibitorer (se även ” Var särskilt försiktig med BeneFIX ”).
Orsaken till de allergiska reaktionerna mot BeneFIX har ännu inte klarlagts.
Dessa reaktioner kan vara livshotande.
Om allergiska/ anafylaktiska reaktioner inträffar, avbryt infusionen av BeneFIX omedelbart och kontakta Din läkare, eller sök omgående akut vård.
Om allvarliga allergiska reaktioner inträffar bör alternativ terapi övervägas.
Vilken behandling som skall sättas in beror på egenskaperna och svårighetsgraden av biverkningarna (se även ” Var särskilt försiktig med BeneFIX ”).
Inhibitorutveckling
Patienter med hemofili B kan utveckla neutraliserande antikroppar (inhibitorer) mot faktor IX.
Om sådana inhibitorer utvecklas kommer det att visa sig i form av ett otillräckligt svar på behandlingen.
I sådana fall rekommenderas att ett specialiserat hemofilicenter kontaktas.
En kliniskt relevant "low responding" inhibitor upptäcktes hos 1 av 65 patienter behandlade med BeneFIX, som tidigare hade erhållit plasmaframställda produkter.
Denna patient fortsatte behandlingen med BeneFIX utan förhöjning av inhibitorhalten eller anafylaxi.
Patienter behandlade med BeneFIX bör övervakas med avseende på utveckling av inhibitorer.
Det finns inte tillräckligt med data för att ge information om inhibitorförekomsten hos tidigare obehandlade patienter.
På grund av tillverkningsprocessen kan BeneFIX innehålla hamsterprotein i mycket liten mängd.
Överkänslighetsreaktioner kan inträffa.
En rubbning i njurfunktionen har rapporterats efter höga doser av plasmaframställd FIX- produkt för att inducera immuntolerans hos patienter med hemofili B och faktor IX- inhibitorer och som tidigare haft allergiska reaktioner (se även ” Var särskilt försiktig med BeneFIX ”).
Njurar
En patient utvecklade svår buksmärta förorsakad av att en del av en njure saknade behövlig blodförsörjning (njurinfarkt).
Sambandet mellan infarkten och tidigare administrering av BeneFIX är osäkert.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR BENEFIX SKA FÖRVARAS
Förvaras utom syn- och räckhåll för barn.
Används före utgångsdatum som anges på ytterkartongen och flasketiketten.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2- 8°C).
För patientens bekvämlighet kan produkten förvaras under en sammanhängande period av en månad i rumstemperatur (upp till 25°C).
Efter denna period får inte produkten åter placeras i kylskåp, utan måste kastas.
Datumet då produkten tas ut ur kylskåp och förvaras i rumstemperatur (ej över 25°C) och datumet när flaskan måste kasseras ska noteras på ytterkartongen.
139 Får ej frysas.
Använd den färdigberedda lösningen omedelbart, dock inte senare än 3 timmar efter upplösning.
Använd inte BeneFIX om lösningen inte är klar och färglös.
Du rekommenderas, när så är möjligt, att varje gång som du använder BeneFIX skriva upp batchnumret som finns på flaskan.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön..
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
− Den aktiva substansen är nonacog alfa (rekombinant koagulationsfaktor IX).
Varje injektionsflaska BeneFIX innehåller nominellt 1000 IE nonacog alfa. − Övriga innehållsämnen är sackaros, glycin, L- histidin, polysorbat 80.
Vatten för injektionsvätskor är också bipackat för beredning. − Efter upplösning med medföljande vatten för injektionsvätskor innehåller varje injektionsflaska 100 IE nonacog alfa per 1 ml lösning för injektion.
Läkemedlet utseende och förpackningsstorlekar
BeneFIX tillhandahålls som pulver till injektionsvätska i en injektionsflaska av glas.
Förpackningsinnehåll:
• En injektionsflaska med BeneFIX 1000 IE pulver • En injektionsflaska 10 ml sterilt vatten för injektionsvätskor • En dubbelkanyl • En filterkanyl • Ett sterilt mini- infusionsset • En 10 ml steril engångsspruta för administrering • Två spritkompresser • Två plåster
Innehavare av godkännande för försäljning och tillverkare
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
Wyeth Farma S. A Carretera.
A- 1, Km.
23.
Desvio Algete, Km.
1, 28700 S.
Sebastian de los Reyes, Madrid, Spanien
140 141 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Luxembourg/ Luxemburg Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Italia Wyeth Lederle S. p. A.
Tel: +39 06 927151 Fax: +39 06 23325555
Česká Republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαξ: +357 22 751855
Danmark Wyeth Danmark Tlf: +45 44 88 88 05 Fax: +45 44 88 88 06
Magyarország Wyeth Kft Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Deutschland Wyeth Pharma GmbH Tel: +49 251 2040 Fax: +49 251 204 1128
Malta Vivian Corporation Ltd.
Tel: +356 21 344610 Fax: +356 21 341087
България/ Eesti/ Latvija/ Lietuva / Österreich / România / Slovenija Wyeth- Lederle Pharma GmbH Tel/ Tãlr: +43 1 89 1140 Faks/ Fakss/ Faksas/ Fax: +43 1 89 114600
Nederland Wyeth Pharmaceuticals B. V.
Tel: +31 23 567 2567 Fax: +31 23 567 2599
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: +30 2 10 99 81 600 Φαξ: +30 2 10 99 21 994
Norge Wyeth Tlf: +47 22 128 410 Fax: +47 22 128 440
España Wyeth Farma S. A.
Tel: +34 91 334 65 65 Fax: +34 91 663 65 53
Polska Wyeth Sp. z o. o.
Tel: +48 22 457 1000 Fax: +48 22 457 1001
France Wyeth- Pharmaceuticals France, S. A.
Tél: +33 1 41 02 70 00 Fax: +33 1 41 02 70 10
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: +351 21 412 82 00 Fax: +351 21 412 01 11
Ireland Wyeth Pharmaceuticals Tel: +353 1 449 3500 Fax: +353 1 679 3773
Slovenská Republika Wyeth Whitehall Export GmbH, organizačná zložka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
142
Ísland Icepharma hf.
Sími: +354 540 8000 Fax: +354 540 8001
Suomi/ Finland Wyeth Puh/ Tel: +358 20 7414 870 Fax: +358 20 7414 879
Sverige Wyeth AB Tel: +46 8 470 3200 Fax: +46 8 730 0666
United Kingdom Wyeth Pharmaceuticals Tel: +44 1628 415330 Fax: +44 1628 414802
Denna bipacksedel godkändes senast den
Detta läkemedel har godkänts i enlighet med reglerna om ” godkännande i undantagsfall ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel beroende på att sjukdomen är sällsynt.
EMEA kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna bipacksedel om det är nödvändigt.
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /. liksom länkar till andra hemsidor rörande sällsynta sjukdomar och orphan drugs.
143 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
BeneFIX 250 IE pulver och vätska till injektionsvätska, lösning BeneFIX 500 IE pulver och vätska till injektionsvätska, lösning BeneFIX 1000 IE pulver och vätska till injektionsvätska, lösning BeneFIX 2000 IE pulver och vätska till injektionsvätska, lösning Nonacog alfa (rekombinant koagulationsfaktor IX)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Det kan skada dem, även om de uppvisar symptom som liknar dina. − Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad BeneFIX är och vad det används för 2.
Innan du använder BeneFIX 3.
Hur du använder BeneFIX 4.
Eventuella biverkningar 5.
Hur BeneFIX ska förvaras 6.
Övriga upplysningar
1.
VAD BENEFIX ÄR OCH VAD DET ANVÄNDS FÖR
BeneFIX är en produkt innehållande faktor IX framställd genom rekombinant teknologi.
Patienter med hemofili B (Christmas sjukdom) har brist på koagulationsfaktor IX.
BeneFIX verkar genom att ersätta faktor IX hos hemofili B patienter för att göra det möjligt för deras blod att koagulera.
BeneFIX används för behandling och förhindrande av blödningar (profylax) hos patienter med hemofili B (blödarsjuka med medfödd brist på koagulationsfaktor IX).
2.
INNAN DU ANVÄNDER BENEFIX
Använd inte BeneFIX
− Om du är allergisk (överkänslig) mot nonacog alfa eller något av övriga innehållsämnen i BeneFIX. − Om du är allergisk (överkänslig) mot hamsterprotein.
Var särskilt försiktig med BeneFIX
− Kontakta Din läkare omgående om blödningen inte slutar som förväntat.
− Det är mindre vanligt att tidigare behandlade patienter som får faktor IX- produkter utvecklar neutraliserande antikroppar, (inhibitorer).
Eftersom en tidigare behandlad patient utvecklade en kliniskt relevant "low responding" inhibitor under behandling med BeneFIX i kliniska studier och erfarenheten av antigenicitet med rekombinant faktor IX ännu är begränsad, bör Du noggrant övervakas för att kontrollera om faktor IX- inhibitorer har utvecklats.
Tillräckliga data från pågående kliniska studier med BeneFIX hos tidigare obehandlade patienter föreligger ännu inte.
144 − Kliniska studier av BeneFIX har inte fastställt huruvida patienter som är 65 år eller äldre svarar på behandlingen på ett annat sätt än yngre patienter.
Som för alla patienter som behandlas med BeneFIX, ordinerar läkaren en viss dos som är lämplig för Dig och Din åldersgrupp.
− Som för andra intravenöst tillförda proteiner är allergiska reaktioner såsom överkänslighetsreaktioner möjliga.
Produkten kan innehålla spår av hamsterproteiner.
Potentiellt livshotande anafylaktiska reaktioner har inträffat med faktor IX- preparat, även BeneFIX.
Du kommer att få information om tidiga tecken på överkänslighetsreaktioner såsom svårighet att andas, andfåddhet, svullnad, nässelutslag, klåda, tryck i bröstet, väsande andning, lågt blodtryck och anafylaxi (allvarlig allergisk reaktion som kan orsaka svårigheter att svälja och/ eller andas, rodnad eller svullnad i ansiktet och/ eller händerna).
− Om allergiska eller anafylaktiska reaktioner inträffar, avbryt infusionen av BeneFIX omedelbart och kontakta Din läkare, eller sök omgående akut vård.
Om allvarliga allergiska reaktioner inträffar bör alternativ terapi övervägas.
− I litteraturen har det rapporterats att ett samband föreligger mellan förekomst av faktor IX - inhibitorer och allergiska reaktioner.
Om Du får allergiska reaktioner såsom svårighet att andas, andfåddhet, svullnad, nässelutslag, klåda, tryck i bröstet, väsande andning eller lågt blodtryck bör Du därför utredas med avseende på förekomst av inhibitorer.
Det bör noteras att patienter som har faktor IX- inhibitorer kan löpa högre risk för anafylaxi vid ytterligare behandlingstillfällen med faktor IX.
− Kroppens produktion av faktor IX regleras av faktor IX- genen.
Patienter som har större deletionsmutationer på faktor IX- genen kan vara mer benägna att ha faktor IX- inhibitorer och därmed få allergiska reaktioner.
Om det är känt att Du har en större deletionsmutation på faktor IX- genen kommer Din läkare därför att följa Dig extra noga med tanke på tecken på en allergisk reaktion, i synnerhet när Du påbörjar behandling med BeneFIX för första gången.
− P g a risken för allergiska reaktioner mot faktor IX- koncentrat bör Dina första infusioner av faktor IX ske under medicinsk övervakning, enligt behandlande läkares bedömning, så att lämplig medicinsk behandling för allergiska reaktioner finns tillgänglig.
− Även i frånvaro av inhibitorer, kan en högre dos av BeneFIX behövas jämfört med plasmaframställd faktor IX.
En noggrann kontroll av plasmaaktiviteten av faktor IX och en farmakokinetisk utvärdering måste därför göras för att eventuellt justera dosen.
Om blödningen inte är under kontroll efter rekommenderad dos, kontakta Din läkare.
− Om Du har en lever - eller hjärtsjukdom eller om Du nyligen har genomgått kirurgisk behandling, finns det en ökad risk för koagulationskomplikationer.
− Det har förekommit rapporter om hopklibbning av röda blodkroppar i slangen/ sprutan under administreringen av BeneFIX.
Hittills har inga kliniska konsekvenser rapporterats till följd av denna observation.
För att minska risken för hopklibbning är det viktigt att begränsa mängden blod som kommer in i slangen.
Blod bör inte komma in i sprutan.
Om hopklibbning av röda blodkroppar i slangen/ sprutan observeras, kassera allt berört material (slang, spruta och BeneFIX- lösning) och fortsätt administreringen med en ny förpackning.
− Rubbning av njurfunktionen (nefrotiskt syndrom) har rapporterats vid höga doser av faktor IX framställd av blodplasma efter försök att inducera immuntolerans hos hemofili B- patienter med faktor IX- inhibitorer som tidigare fått allergiska reaktioner.
− Det rekommenderas att, när så är möjligt, notera namn och batchnummer på produkten varje gång BeneFIX administreras.
145 Intag av andra läkemedel
Tala om för läkare eller apotekspersonal om Du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning
Om Du är gravid eller ammar bör Du endast ta BeneFIX på ordination av Din läkare.
Det är inte känt om BeneFIX kan påverka fortplantningsförmågan eller orsaka fosterskador, när det tas av gravida kvinnor.
Din läkare kan ge Dig rådet att sluta med behandlingen med BeneFIX, om Du ammar eller blir gravid.
Rådfråga läkare eller apotekspersonal innan Du tar något läkemedel.
Körförmåga och användning av maskiner
Inga studier har utförts.
3.
HUR DU ANVÄNDER BENEFIX
Använd alltid BeneFIX enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om Du är osäker.
Din läkare bestämmer dosen av BeneFIX som Du skall ta.
Dosen och behandlingens längd beror på Ditt individuella behov av faktor IX- ersättningsterapi och på Dina s. k. farmakokinetiska parametrar (in vivo- recovery och halveringstid) som måste bestämmas regelbundet.
Det kan hända att Du märker skillnad på den dos Du får om Du går över från en plasmaframställd faktor IX- produkt till BeneFIX.
Din läkare kan ändra dosen av BeneFIX, som Du får under behandlingen.
Upplösning och administrering
Anvisningarna nedan är råd för upplösning och administrering av BeneFIX.
Följ din läkares anvisningar för venpunktion.
BeneFIX ges genom intravenös (IV) injektion efter upplösning av pulvret för injektionsvätska med medföljande spädningsvätska (0, 234% natriumkloridlösning) i den förfyllda sprutan.
Tvätta alltid händerna innan Du gör följande.
Aseptisk teknik (som betyder ren och bakteriefri) skall användas under beredning.
Beredning:
BeneFIX ges genom intravenös infusion efter upplösning med steril spädningsvätska.
1.
Låt flaskan med BeneFIX och den förfyllda sprutan anta rumstemperatur.
2.
Ta bort plasthättan från flaskan med BeneFIX så att den mittersta delen på gummiproppen blir synlig.
146 3.
Rengör proppen med den medföljande kompressen med alkohol eller använd en annan antiseptisk lösning och låt den torka.
Rör inte gummiproppen med handen efter rengöring och låt inte proppen komma i kontakt med någon yta.
4.
Ta bort locket från flaskadapterns genomskinliga plastförpackning.
Avlägsna inte adaptern ur förpackningen.
5.
Ställ flaskan på en plan yta.
Medan du håller i adapterförpackningen, placera adaptern över flaskan.
Tryck bestämt nedåt på förpackningen tills adaptern klickar till på rätt plats överst på flaskan och adapternålen går igenom flaskans gummipropp.
6.
Lyft bort förpackningen från adaptern och kasta förpackningen.
7.
Sätt fast kolv- stången på sprutan med spädningsvätska genom att trycka och skruva bestämt.
8.
Bryt av plastlocket från sprutan med spädningsvätska genom att bryta perforeringen på locket.
Detta görs genom att böja uppåt och nedåt tills perforeringen är bruten.
Ta inte på insidan av locket och inte heller på sprutans topp.
Locket kan behöva användas igen (om inte färdigberedd BeneFIX administreras omedelbart), så sätt det åt sidan genom att placera den på sin topp.
9.
Ställ flaskan på en plan yta.
Fäst sprutan med spädningsvätska på flaskadaptern genom att placera sprutans topp i adapterns öppning medan du trycker bestämt och skruvar sprutan medurs tills den har stabiliserats i sitt läge.
10.
Tryck långsamt in kolven för att överföra all vätska till flaskan med BeneFIX.
147 11.
Utan att ta bort sprutan från adaptern, rotera försiktigt på flaskan tills pulvret har löst upp sig.
12.
Den färdiga lösningen skall inspekteras visuellt efter partiklar före administrering.
Lösningen skall vara klar och färglös.
Observera:
Om du använder mer än en flaska BeneFIX per infusion, ska varje flaska lösas upp enligt föregående instruktion.
Sprutan med spädningsvätska ska tas bort, flaskadaptern lämnas på plats, och en separat stor luer- lockspruta kan användas för att dra upp det färdigberedda innehållet från varje flaska.
13.
Försäkra dig om att sprutkolven fortfarande är helt intryckt, och vänd därefter flaskan upp och ner.
Dra sakta tillbaka all lösning till sprutan.
14.
Ta bort sprutan från flaskadaptern genom att försiktigt dra och skruva sprutan moturs.
Släng flaskan med dess monterade adapter.
Observera:
Om lösningen inte skall användas omedelbart, ska sprut- locket försiktigt placeras tillbaka på plats.
Ta inte på sprutans topp eller insidan av locket.
BeneFIX bör administreras omedelbart eller inom 3 timmar efter upplösning.
Den färdiga lösningen bör förvaras i rumstemperatur före administrering.
Administrering (intravenös injektion)
BeneFIX bör administreras genom att använda den medföljande förfyllda sprutan eller en steril engångsluer- lockspruta i plast.
Dessutom bör lösningen dras upp från injektionsflaskan genom att man använder flaskadaptern.
BeneFIX bör injiceras intravenöst under flera minuter.
Din läkare kan komma att ändra Din rekommenderade infusionshastighet för att göra infusionen behagligare för Dig.
Eftersom kontinuerlig infusion av BeneFIX inte har utvärderats, får inte BeneFIX blandas med infusionslösningar eller ges som dropp.
148 All oanvänd lösning, tomma injektionsflaskor, använda nålar och sprutor kastas på lämpligt sätt för att undvika att andra skadas.
Om du använt för stor mängd av BeneFIX
Kontakta genast Din läkare om Du har injicerat mer BeneFIX än Din läkare rekommenderat.
Om du slutar att använda BeneFIX
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan BeneFIX orsaka biverkningar men alla användare behöver inte få dem.
Ditt blod bör kontrolleras med avseende på förekomst av inhibitorer mot faktor IX- aktivitet.
Eventuella biverkningar listas enligt följande kategorier:
Sällsynt:
mellan 1 på 100 och 1 på 1000 patienter mellan 1 på 1000 och 1 på 10 000 patienter
Immunsystemet
Mindre vanlig:
Sällsynt:
Utveckling av neutraliserande antikroppar (inhibitorer) * Överkänslighet/ allergiska reaktioner, vilket kan omfatta brännande känsla i käke och skalle, frossbrytningar, torrhosta/ nysningar, blodvallningar, letargi, rastlöshet, stickningar, nässelutslag, klåda och utslag, lågt blodtryck, snabb hjärtfrekvens, tryck över bröstet, rosslande i halsen, svullnad av halsen, anafylaxi *, hudutslag
Centrala och perifera nervsystemet
Mindre vanlig:
Yrsel, huvudvärk, ändrad smak, omtöckning
MagtarmkanalenMindre vanlig:
Illamående
Sällsynt:
Kräkningar
Allmänna symtom och/ eller symtom vid administreringsstället
Mindre vanlig:
Reaktioner vid injektionsstället (brännande och stickande känsla vid infusionsstället), obehag vid IV- stället, cellulit, flebit
Sällsynt:
Feber
* se ytterligare information nedan
Överkänslighetsreaktioner/ allergiska reaktioner
Överkänslighetsreaktioner eller allergiska reaktioner har i sällsynta fall observerats hos patienter som behandlas med faktor IX- innehållande produkter, inklusive BeneFIX.
I vissa av fallen har dessa reaktioner utvecklats till svår anafylaxi.
Allergiska reaktioner har inträffat tidsmässigt nära utveckling av faktor IX- inhibitorer (se även ” Var särskilt försiktig med BeneFIX ”).
Orsaken till de allergiska reaktionerna mot BeneFIX har ännu inte klarlagts.
Dessa reaktioner kan vara livshotande.
Om allergiska/ anafylaktiska reaktioner inträffar, avbryt infusionen av BeneFIX
Om allvarliga allergiska reaktioner inträffar bör alternativ terapi övervägas.
Vilken behandling som skall sättas in beror på egenskaperna och svårighetsgraden av biverkningarna (se även ” Var särskilt försiktig med BeneFIX ”).
Inhibitorutveckling
Patienter med hemofili B kan utveckla neutraliserande antikroppar (inhibitorer) mot faktor IX.
Om sådana inhibitorer utvecklas kommer det att visa sig i form av ett otillräckligt svar på behandlingen.
I sådana fall rekommenderas att ett specialiserat hemofilicenter kontaktas.
En kliniskt relevant "low responding" inhibitor upptäcktes hos 1 av 65 patienter behandlade med BeneFIX, som tidigare hade erhållit plasmaframställda produkter.
Denna patient fortsatte behandlingen med BeneFIX utan förhöjning av inhibitorhalten eller anafylaxi.
Patienter behandlade med BeneFIX bör övervakas med avseende på utveckling av inhibitorer.
Det finns inte tillräckligt med data för att ge information om inhibitorförekomsten hos tidigare obehandlade patienter.
På grund av tillverkningsprocessen kan BeneFIX innehålla hamsterprotein i mycket liten mängd.
Överkänslighetsreaktioner kan inträffa.
En rubbning i njurfunktionen har rapporterats efter höga doser av plasmaframställd FIX- produkt för att inducera immuntolerans hos patienter med hemofili B och faktor IX- inhibitorer och som tidigare haft allergiska reaktioner (se även ” Var särskilt försiktig med BeneFIX ”).
Njurar
En patient utvecklade svår buksmärta förorsakad av att en del av en njure saknade behövlig blodförsörjning (njurinfarkt).
Sambandet mellan infarkten och tidigare administrering av BeneFIX är osäkert.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR BENEFIX SKA FÖRVARAS
Förvaras utom syn- och räckhåll för barn.
Används före utgångsdatum som anges på ytterkartongen och flasketiketten.
Utgångsdatumet är den sista dagen i angiven månad.
Använd inte BeneFIX om lösningen inte är klar och färglös.
Får ej förvaras över 25°C.
BeneFIX måste kontinuerligt förvaras i kylskåp i 2- 8°C och användas före det utgångsdatum som anges på etiketten.
Vid användning under resa kan produkten förvaras under en sammanhängande period av en månad i rumstemperatur (upp till 25°C).
Efter denna period får inte produkten åter placeras i kylskåp, utan måste kastas.
Datumet då produkten tas ut ur kylskåp och förvaras i rumstemperatur (ej över 25°C) och datumet när flaskan måste kasseras ska noteras på ytterkartongen.
Får ej frysas, för att undvika att den förfyllda sprutan skadas.
Använd den färdigberedda lösningen omedelbart, dock inte senare än 3 timmar efter upplösning.
150 Använd endast den förfyllda sprutan som är bipackad i förpackningen för upplösning.
Andra sterila engångssprutor kan användas för administrering.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
− Den aktiva substansen är nonacog alfa (rekombinant koagulationsfaktor IX).
Varje injektionsflaska BeneFIX innehåller nominellt 250, 500, 1000 eller 2000 IE nonacog alfa. − Övriga innehållsämnen är sackaros, glycin, L- histidin, polysorbat 80.
En spädningsvätska (0, 234% natriumkloridlösning) är också bipackat för beredning. − Efter upplösning med medföljande spädningsvätska (0, 234% natriumkloridlösning) innehåller varje injektionsflaska 50, 100, 200 eller 400 IE/ ml (se tabell 1).
Tabell 1.
Styrka per ml beredd lösning av BeneFIX
Mängd BeneFIX per flaska
Mängd BeneFIX per 1 ml beredd injektionsvätska
250 IE 500 IE 1000 IE 2000 IE
50 IE 100 IE 200 IE 400 IE
Läkemedlet utseende och förpackningsstorlekar
BeneFIX tillhandahålls som pulver till injektionsvätska i en injektionsflaska av glas och en spädningsvätska i en förfylld spruta.
Förpackningsinnehåll:
• En injektionsflaska med BeneFIX 250, 500, 1000 eller 2000 IE pulver • En förfylld spruta med spädningsvätska, 5 ml steril 0, 234% natriumkloridlösning för injektion för upplösning, med kolv • En steril adapter för upplösning till flaska • Ett sterilt infusionsset • Två kompresser med alkohol • Ett plåster • En kompress
Innehavare av godkännande för försäljning och tillverkare
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
Wyeth Farma S. A Carretera.
A- 1, Km.
23.
Desvio Algete, Km.
1, 28700 S.
Sebastian de los Reyes, Madrid Spanien
151 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
152 België/ Belgique/ Belgien Luxembourg/ Luxemburg Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Italia Wyeth Lederle S. p. A.
Tel: +39 06 927151 Fax: +39 06 23325555
Česká Republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Tηλ: +357 22 817690 Φαξ: +357 22 751855
Danmark Wyeth Danmark Tlf: +45 44 88 88 05 Fax: +45 44 88 88 06
Magyarország Wyeth Kft Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Deutschland Wyeth Pharma GmbH Tel: +49 251 2040 Fax: +49 251 204 1128
Malta Vivian Corporation Ltd.
Tel: +356 21 344610 Fax: +356 21 341087
България/ Eesti/ Latvija/ Lietuva / Österreich / România / Slovenija Wyeth- Lederle Pharma GmbH Tel/ Tãlr: +43 1 89 1140 Faks/ Fakss/ Faksas/ Fax: +43 1 89 114600
Nederland Wyeth Pharmaceuticals B. V.
Tel: +31 23 567 2567 Fax: +31 23 567 2599
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: +30 2 10 99 81 600 Φαξ: +30 2 10 99 21 994
Norge Wyeth Tlf: +47 22 128 410 Fax: +47 22 128 440
España Wyeth Farma S. A.
Tel: +34 91 334 65 65 Fax: +34 91 663 65 53
Polska Wyeth Sp. z o. o.
Tel: +48 22 457 1000 Fax: +48 22 457 1001
France Wyeth- Pharmaceuticals France, S. A.
Tél: +33 1 41 02 70 00 Fax: +33 1 41 02 70 10
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: +351 21 412 82 00 Fax: +351 21 412 01 11
Ireland Wyeth Pharmaceuticals Tel: +353 1 449 3500 Fax: +353 1 679 3773
Slovenská Republika Wyeth Whitehall Export GmbH, organizačná zložka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Ísland Icepharma hf.
Sími: +354 540 8000 Fax: +354 540 8001
Suomi/ Finland Wyeth Puh/ Tel: +358 20 7414 870 Fax: +358 20 7414 879
153 Sverige Wyeth AB Tel: +46 8 470 3200 Fax: +46 8 730 0666
United Kingdom Wyeth Pharmaceuticals Tel: +44 1628 415330 Fax: +44 1628 414802
Denna bipacksedel godkändes senast den
Detta läkemedel har godkänts i enlighet med reglerna om ” godkännande i undantagsfall ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel beroende på att sjukdomen är sällsynt.
EMEA kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna bipacksedel om det är nödvändigt.
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /. liksom länkar till andra hemsidor rörande sällsynta sjukdomar och orphan drugs.
154
European Medicines Agency
EMEA/ H/ C/ 206
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
BEROMUN
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Beromun?
Beromun är pulver och vätska som bereds till en injektionlösning.
Läkemedlet innehåller den aktiva substansen tasonermin.
Vad används Beromun för?
Beromun ges till patienter med mjukdelssarkom (en typ av cancer) i extremiteterna (armar eller ben) tillsammans med melfalan (ett läkemedel mot cancer) med hjälp av en teknik som kallas ILP- behandling (isolerad regional perfusion): båda läkemedlen sprutas då in i extremiteten samtidigt som blodomloppet i den isoleras (skärs av) från resten av kroppen.
Det kan användas före operation för att minska storleken på en tumör eller istället för operation när det inte är möjligt att ta bort tumören med endast operation.
Läkemedlet är receptbelagt.
Hur används Beromun?
Behandling med Beromun bör endast utföras vid särskilda center av kirurger som har erfarenhet av att behandla denna typ av cancer och ILP.
På dessa centrum måste det även finnas lätt tillgängliga intensivvårdsenheter och resurser för att kontinuerligt övervaka att läkemedlet inte läcker ut i resten av kroppen med hjälp av radioaktiva markörer.
Ett åtsittande band placeras kring extremitetens övre del för att skära av blodtillförseln till den och förhindra att läkemedlet kan nå resten av kroppen.
Extremitetens blodomlopp ersätts därefter med hjälp av perfusion (genomspolning) med en särskild vätska och extremiteten värms upp till en temperatur mellan 38 och 39°C.
Därefter sprutas Beromun in i perfusionslösningen med en dos på 3 mg för en arm och 4 mg för ett ben under en period på 90 minuter.
Melfalan ges under samma process under en tidsperiod på 60 minuter, med början 30 minuter efter det perfusionen med Beromun påbörjades när temperaturen ska höjas till mellan 39 och 40°C.
Dosen melfalan beror på armens eller benets storlek.
I slutet av 90- minutersprocessen spolas läkemedlen ut ur extremiteten med en lämplig vätska.
Resterna av tumören ska avlägsnas när så är möjligt, vanligtvis efter flera veckor.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Hur verkar Beromun?
Den aktiva substansen i Beromun, tasonermin, är en kopia av det mänskliga proteinet tumörnekrotiserande faktor alfa- 1a.
Det är inte helt klarlagt exakt hur TNFα motverkar vissa cancertyper, men man antar att det kan döda tumörceller direkt, samt förstöra de blodkärl som försörjer tumörerna och stimulera immunsystemet att angripa dem.
Detta leder till att tumören dör bort och blir mindre, särskilt om läkemedlet kombineras med andra cytotoxiska (celldödande) läkemedel och förhöjd temperatur.
Den aktiva substansen i Beromun, tasonermin, framställs med en metod som kallas rekombinant DNA- teknik, vilket innebär att det framställs av en bakterie som har fått en gen (DNA) som gör att bakterien kan producera TNFα.
Ersättningen för TNFα verkar på samma sätt som naturligt protein.
Hur har Beromuns effekt undersökts?
Beromun har undersökts i fyra huvudstudier på sammanlagt 188 patienter som fick läkemedlet i kombination med melfalan.
Sextiotvå av patienterna fick även interferon- gamma (ett annat läkemedel mot cancer).
Vid en granskning av studierna som utfördes av tre oberoende experter konstaterades det att endast 145 av dessa patienter var kandidater för amputation eller kirurgiskt avlägsnande av tumören med signifikant funktionellt bortfall som följd (funktionshinder).
Därför baserades det viktigaste måttet på effekt på experternas bedömning av resultatet för dessa 145 patienter, jämfört med det resultat som kunde förväntas utan Beromun.
Vilken nytta har Beromun visat vid studierna?
De oberoende granskarna var överens om att 62 procent av de patienter som behandlades med Beromun och melfalan (90 av 145) hade bättre resultat än förväntat, eftersom deras extremitet kunde räddas utan operation för att avlägsna tumören eller att tumören avlägsnades utan signifikant funktionellt bortfall.
De patienter som även fick interferon- gamma var för få för att det skulle vara möjligt att avgöra om detta förbättrade patienternas resultat.
Vilka är riskerna med Beromun?
De flesta patienter som behandlas med Beromun får feber, som vanligtvis är lindrig till måttlig.
Andra vanliga biverkningar (uppträder hos fler än 1 av 10 patienter) är infektioner, hjärtarytmi (oregelbundna hjärtslag), illamående, kräkningar, leverskador, trötthet, frossa, smärtor i extremiteten, nervskador, hudreaktioner, ödem (svullnad) och sårinfektioner.
Några biverkningar av Beromun är allvarliga och kan innebära att en patient måste läggas in på en intensivvårdsenhet efter behandling.
Förteckningen över samtliga biverkningar som rapporterats för Beromun finns i bipacksedeln.
Beromun ska inte ges till personer som kan vara överkänsliga (allergiska) mot tasonermin eller något annat innehållsämne.
Det får inte ges till patienter med allvarlig kardiovaskulär sjukdom (hjärt - och kärlsjukdom), allvarlig lungsjukdom, patienter som har eller nyligen haft magsår, uttalad askites (vätskeansamling i buken), blodsjukdomar, njur - eller leversjukdom, eller hyperkalcemi (höga kalciumnivåer i blodet) eller till kvinnor som är gravida eller ammar.
Det får heller inte ges till patienter som inte kan använda kärlsammandragande preparat (används för att höja ett lågt blodtryck), antikoagulantia (läkemedel som verkar hämmande på blodets förmåga att levra sig) eller läkemedel som kan skada hjärtat.
Beromun får inte ges till patienter som inte kan ta emot melfalan eller som inte kan genomgå ILP.
Förteckning över samtliga restriktioner finns i produktresumén (ingår också i EPAR).
Varför har Beromun godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Beromun är större än riskerna när det används som komplement till kirurgiska ingrepp för avlägsnande av tumören för att förhindra eller försena amputation, eller när i en palliativ situation, för behandling av mjukdelssarko i extremiteter som inte kan opereras, i kombination med melfalan genom mild hypertermisk ILP.
Kommittén rekommenderade att Beromun skulle godkännas för försäljning.
Mer information om Beromun:
Den 13 april 1999 beviljade Europeiska kommissionen Boehringer Ingelheim International GmbH ett godkännande för försäljning av Beromun som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 13 april 2004 och den 13 april 2009.
2/ 3 Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 04- 2009.
3/ 3
EU- nummer
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll (Koncentration)
Förpackningsstorlek
EU/ 1/ 99/ 097/ 001 Beromun
1 mg/ 5 ml
Pulver och vätska till infusionsvätska, lösning
Isolerad regional perfusion Pulver: injektionsflaskor (glas) Pulver:
1 mg (intra- arteriell användning) Lösningsmedel: ampuller (glas) Lösningsmedel:
5 ml (0, 2 mg/ ml)
4 injektionsflaskor + 4 ampuller
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Beromun 1 mg/ 5ml pulver och vätska till infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska innehåller 1 mg tasonermin (Tumor Necrosis Factor alfa- 1a; TNFα- 1a) med aktiviteten 3, 0- 6, 0 x 107 IE.
1 ampull spädningsvätska innehåller 5 ml 0, 9% natriumkloridlösning.
Efter beredning är styrkan 0, 2 mg/ ml.
Tasonermin produceras med rekombinant DNA- teknologi i E. coli.
Beträffande hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till infusionsvätska, lösning (för administrering via isolerad regional perfusion; ILP).
Pulvret är vitt till benvitt.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Beromun används i kombination med melfalan vid mild hypertermisk isolerad regional perfusion (ILP) inför radikalt syftande kirurgi för att undvika eller fördröja amputation, eller palliativt.
4. 2 Dosering och administreringssätt
Beromun:
4 mg totalt via isolerad regional perfusion
Melfalan:
Melfalan- dosen beräknas enligt liter- volym- metoden (Wieberdink; Wieberdink J, Benckhuysen C, Braat RP, van Slooten EA, Olthius GAA.
Dosimetry in isolation perfusion of the limbs by assessments of perfused tissue volume and grading of toxic tissue reactions.
Eur J Cancer Clin Oncol 1982; 18:
Maximala dosen är 150 mg.
10 mg/ liter extremitetsvolym
Denna behandling ska genomföras på specialiserade centra av kirurgteam med erfarenhet av behandling av sarkom i extremiteterna och av ILP- proceduren, med tillgång till intensivvårdsenhet och möjlighet att följa läckage av läkemedel till systemcirkulationen.
Beromun ska administreras med mild hypertermisk isolerad regional perfusion.
Perfusionskretsen (cirkulationspump, oxygenator med integrerad behållare, värmeväxlare, anslutande slangar) ska före operationen primas med 700- 800 ml perfusat, med hematokrit 0, 25 - 0, 30.
2 Perfusionsnivån ska väljas för att ge tillräcklig försörjning till berörda vävnader (tillförsel via arteria iliaca externa, a. femoralis, a. poplitea, a. axillaris eller a. brachealis rekommenderas).
Temperaturen i extremiteten bör monitoreras kontinuerligt med hjälp av termistorer placerade i subkutana vävnader och muskler.
Händer och fötter bör skyddas med Esmarch kompressionsbandage ifall de inte är berörda av ingreppet.
En stas bör anbringas på extremiteten proximalt om perfusionskretsen.
Flödeshastigheten skall justeras till 35- 40 ml/ l extremitetsvolym/ min och läckaget från extremiteten till systemcirkulationen kontrolleras med hjälp av radioaktiv markörmetodik (se sektion 4. 4).
Justering av flödeshastighet och stastryck kan vara nödvändigt för att försäkra sig om att läckaget från perfusionskretsen till systemcirkulationen ej överskrider 10% och är stabilt (systemnivån av radioaktivitet har nått en platå).
Beromun ska endast administreras om läckaget är mindre än 10%.
När temperaturen i det distala subkutana partiet av extremiteten har uppnått > 38°C (men ej över 39°C) och pH i perfusatet är mellan 7, 2 och 7, 35 ska Beromun injiceras som bolus i den arteriella delen av kretsen.
Efter 30 minuters perfusion med enbart Beromun, ska melfalan läggas till som bolus i behållaren i perfusionskretsen, eller långsamt tillföras i den arteriella delen av kretsen.
Temperaturen bör då öka till > 39°C (men ej över 40°C) vid två olika mätningar inom tumörområdet.
Perfusionstiden efter tillägg av melfalan bör vara 60 minuter.
Den totala perfusionstiden bör därmed uppgå till 90 minuter.
I slutet av perfusionen ska perfusatet samlas i behållaren samtidigt som wash- out- vätska tillförs i kretsen och cirkuleras med samma flödeshastighet, 35- 40 ml/ l extremitetsvolym/ min.
Sköljningen ska fortsätta tills perfusatet är klart (rosa, genomskinligt, se sektion 4. 4).
Säkerhet och effekt har inte visats hos patienter 16 år eller yngre.
Kirurgisk resektion av kvarvarande tumör bör genomföras när så är möjligt.
Om nödvändigt kan en andra ILP övervägas efter 6- 8 veckor.
4. 3 Kontraindikationer
Kontraindikationer mot isolerad regional perfusion (ILP) med Beromun, uppdelat på de olika komponenterna i proceduren är:
Kontraindikationer mot Beromun:
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
Signifikant kardiovaskulär sjukdom, t ex hjärtinsufficiens (NYHA klass II, III eller IV), svår angina pectoris, hjärtarytmi, hjärtinfarkt under de senaste 3 månaderna, venös trombos, ocklusiv perifer arteriell sjukdom, nyligen genomgången lungemboli.
Kraftigt nedsatt lungfunktion.
Nyligen genomgånget eller aktivt magsår.
Svår ascites.
Signifikant hematologisk rubbning, t ex leukocyter < 2. 5 x 109/ l, hemoglobin < 9 g/ dl, trombocyter < 60 x 109/ l, hemmoragisk diates eller aktiv blödningsrubbning.
Signifikant njurpåverkan, t ex nefrotiskt syndrom, serumkreatinin > 150 µmol/ l eller kreatininclearance < 50 ml/ min.
3 Signifikant leverinsufficiens, t ex > 2 x övre normalgränsen för asparat- aminotransferas, alanin - aminotransferas eller alkaliska fosfataser; eller bilirubinnivå > 1. 25 x övre normalgränsen.
Hyperkalcemi > 12 mg/ dl (2. 99 mmol/ l).
Patienter hos vilka det är kontraindicerat att använda kärlsammandragande preparat.
Patienter hos vilka det är kontraindicerat att använda antikoagulantia.
Samtidig behandling med kardiotoxiska läkemedel (t ex antracykliner).
Användning under graviditet och amning (se sektion 4. 6).
Kontraindikationer mot melfalan:
Var god se produktresumé för melfalan.
Kontraindikationer mot ILP- proceduren:
Svår ascites.
Uttalat lymfödem i extremiteten.
Patienter hos vilka det är kontraindicerat att använda kärlsammandragande preparat.
Patienter hos vilka det är kontraindicerat att använda antikoagulantia.
Patienter hos vilka det är kontraindicerat att använda radioaktiva markörer.
Patienter hos vilka det är kontraindicerat att genomföra hypertermi i extremiteterna.
Patienter hos vilka blodtillförseln till extremiteten distalt om tumören misstänks vara höggradigt beroende av tumörassocierade blodkärl.
Detta kan klarläggas med angiografi.
Användning under graviditet och amning.
4. 4 Varningar och försiktighetsmått
Isolerad regional perfusion ska genomföras på specialiserade centra av kirurgteam med erfarenhet av behandling av sarkom i extremiteterna och av ILP- proceduren, med tillgång till intensivvårdsenhet och möjlighet att följa läckage av läkemedlet till systemcirkulationen.
Beromun får inte tillföras systemiskt.
Var god läs produktresumén för melfalan innan ILP- proceduren påbörjas.
Allmän anestesi och därefter assisterad andning ska genomföras enligt standardmetoder.
Det är viktigt att bibehålla en konstant nivå av anestesi för att motverka stora förändringar i systemblodtrycket, vilket kan påverka läckaget till systemcirkulationen från perfusionskretsen.
Under ILP- behandling rekommenderas monitorering av centralvenöst och arteriellt tryck.
Dessutom bör man följa blodtryck, urinproduktion och EKG rutinmässigt under de första 24- 48 timmarna efter avslutad ILP, eller längre vid behov.
Monitorering av pulmonellt arteriellt tryck och "wedge" - tryck under ILP samt postoperativt med en Swan- Ganz- kateter kan övervägas.
Paracetamol (oralt eller rektalt) eller ett annat analgetikum/ antipyretikum kan användas som profylax och behandling av feber, frossa och andra influensaliknande symtom i samband med Beromun - behandling.
4 Patienterna bör hydreras maximalt före, under och efter perfusionen.
Detta motverkar chock och säkerställer optimala hemodynamiska förhållanden, hög urinproduktion och snabb clearance av kvarvarande Beromun.
Dessutom bör vätska (kristallin eller kolloid) finnas tillgänglig för behandling i de fall ett signifikant blodtrycksfall uppträder.
Vätskor baserade på kolloider och hydroxietylstärkelse är att föredra eftersom dessa medför mindre risk för läckage till kärlsystemet.
Om det finns kliniskt behov kan man dessutom ge kärlsammandragande läkemedel, t ex dopamin, både under ILP - proceduren och post- operativt.
I de fall svår chock inträffar innan ILP- proceduren har avslutats, bör perfusionsbehandlingen avbrytas och lämplig behandling ges.
För att minimera risken för läckage av perfusionsvätska till systemcirkulationen, bör flödeshastigheten vid perfusionen inte överskrida 40 ml/ l extremitetsvolym/ min.
Potentiellt läckage bör mätas med radioaktivt märkt albumin eller erytrocyter injicerat i perfusionskretsen, med tillfredsställande metoder för kontinuerlig monitorering av radioaktivt läckage till systemcirkulationen (Hoekstra HJ, Naujocks T, Schraffordt Koops H, Beekhuis H, van Groningen a Stuling R, ter Veen H, et. al..
Continuous leakage monitoring during hyperthermic isolated regional perfusion of the lower limb: techniques and results.
Reg Cancer Treat 1992; 4:
301- 304.
Klaase JM, Kroon BBR, Van Geel AN, Eggermont AMM, Franklin HR.
Systemic leakage during isolated limb perfusion for melanoma.
Br J Surg 1993; 80:
1124- 1126.
Sprenger HJ, Markwardt J, Schlag PM.
Quantitative Leckkontrolle mit Radionukliden bei der isolierten Extremitätenperfusion.
Nuklearmedizin 1994; 33:
248- 253.).
Justering av flödeshastigheten och trycket i stasen kan vara nödvändigt för att säkerställa att läckaget är stabilt (systemnivån av radioaktivitet har nått en platå) och inte överskrider 10%.
Perfusionen bör avslutas om det kumulativa läckaget till systemcirkulationen är > 10%.
Detta skall åtföljas av standardiserad wash- out med åtminstone 2 liter dextran 70 intravenös infusion eller motsvarande.
Efter avslutad ILP skall standardiserad wash- out genomföras.
Efter perfusion av de nedre extremiteterna bör 3- 6 liter dextran 70 intravenös infusion eller motsvarande användas och efter perfusion av de övre extremiteterna 1- 2 liter.
Efter perfusion av arteria poplitea och arteria brachialis behövs ofta inte mer än 1 liter vätska.
Wash- out bör fortgå tills dess ett klart (rosa, genomskinligt) venöst flöde erhålles.
Åtgärder bör vidtagas för att säkerställa att perioderna med avbruten syretillförsel till extremiteterna är så korta som möjligt (maximalt 20 minuter).
Om en andra ILP är indicerad, bör läkaren ta hänsyn till läckagenivån vid föregående ILP.
Den maximalt tolererade dosen (MTD) av Beromun vid ILP är 4 mg, vilket är 10 gånger högre än MTD vid systemtillförsel.
Av det skälet kan allvarliga oönskade effekter förväntas vid signifikant läckage av Beromun.
Doser upp till 6 mg av andra TNFα- preparat har tillförts vid ILP, men denna dos ledde till oacceptabel lokal regional toxicitet.
Om tecken på systemtoxicitet föreligger, t ex feber, hjärtarytmier, chock/ hypotension, "adult respiratory distress syndrome" (ARDS) bör generella stödåtgärder sättas in och patienten bör omedelbart överföras till intensivvårdsavdelning för övervakning.
Volymexpansion och kärlsammandragande medel rekommenderas.
Respiratorbehandling kan behövas vid ARDS.
Njur - och leverfunktionen bör följas noga.
Hematologiska förändringar, särskilt leukopeni, trombocytopeni och koagulationsstörningar kan väntas.
Fall av kompartmentsyndrom karaktäriserade av smärta, svullnad och neurologiska symtom, liksom muskelskador som påverkar den perfunderade extremiteten har observerats hos enstaka patienter som behandlats med Beromun.
Patienterna ska därför monitoreras under de första 3 dagarna efter ILP.
Om den kliniska diagnosen kompartmentssyndrom ställs bör följande behandling övervägas:
1.
2.
Forcerad diures och alkalisering av urinen, om en muskelskada med förhöjda nivåer myoglobin i plasma och urin förekommer.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
5 Inga interaktionsstudier har genomförts med Beromun.
Kombinationsbehandling med andra preparat än standardbehandling med melfalan, rekommenderas inte.
Beromun har använts tillsammans med interferon- gamma vid ILP, men ingen additiv effekt har visats.
Tillägg av interferon- gamma till tasonermin- perfusatet förefaller inte resultera i någon signifikant ökning av produktionen av endogent TNFα eller andra inflammatoriska cytokiner vilket visats hos patienter med svårt trauma.
Kliniska data indikerar emellertid att den totala incidensen av biverkningar ökar om patienterna samtidigt använder tasonermin och interferon- gamma.
Kombination med kardiotoxiska läkemedel (t ex antracykliner) bör undvikas eftersom det är möjligt att tasonermin ökar kardiotoxiciteten, vilket observerats i en preklinisk 13- veckors toxikologisk studie.
Ett antal terapeutiska åtgärder används rutinmässigt under ILP och omedelbart postoperativt.
Detta inkluderar vanliga anestesimedel, analgetika, antipyretika, intravenös vätsketillförsel, antikoagulantia och kärlsammandragande preparat.
Det finns inga tecken på att något av dessa läkemedel motverkar den terapeutiska effekten av tasonermin.
Ingen signifikant interaktion har än så länge noterats, men försiktighet bör iakttagas.
Samtidig tillförsel av medel som väntas orsaka signifikant hypotension rekommenderas inte.
Beträffande information om interaktioner mellan andra läkemedel och melfalan, se produktresumén för melfalan.
4. 6 Graviditet och amning
Det finns ingen information om användning av Beromun vid graviditet hos människa eller djur.
Beromun bör inte ges till gravida kvinnor eller kvinnor i fertil ålder, utan adekvat antikonception.
Det är inte känt om Beromun passerar till human modersmjölk.
Med tanke på att risken för barnet inte är känd, är amning kontraindicerat under 7 dagar efter ILP.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ej relevant.
Biverkningar kan vara relaterade till Beromun, till melfalan eller till isolerad regional perfusion och därmed sammanhängande åtgärder eller en kombination av dessa faktorer.
Biverkningar oberoende av allvarlighetsgrad har sorterats enligt frekvens i följande kategorier: mycket vanlig (> 1/ 10); vanlig (> 1/ 100, < 1/ 10); mindre vanlig (< 1/ 100).
Oönskade systemeffekter:
De flesta patienter får feber, vanligen mild till måttlig.
Infektioner och infestationer Mycket vanlig:
Infektion Vanlig:
Sepsis *
Blodet och lymfsystemet Vanlig:
Trombocytopeni, leukopeni
Centrala och perifera nervsystemet Vanlig:
Neurotoxicitet, sänkt medvetandegrad, huvudvärk
6 Mycket vanlig:
Hjärtarytmi Vanlig:
Hjärtfunktionsstörningar
Andningsvägar bröstkorg och mediastinum Vanlig:
Adult Respiratory Distress Syndrom
Magtarmkanalen Mycket vanlig:
Illamående, kräkningar Vanlig:
Förstoppning, diarré
Lever och gallvägar Mycket vanlig:
Levertoxicitet
Muskuloskeletala systemet och bindväv Vanlig:
Myalgi
Njurar och urinvägar Vanlig:
Proteinuri Mindre vanlig:
Akut njursvikt
Allmänna symtom och/ eller symtom vid administreringsstället Mycket vanlig:
Feber, trötthet, frossa Vanlig:
Chock, hypotension, nattliga svettningar, överkänslighetsreaktion *
Oönskade regionala effekter:
Centrala och perifera nervsystemet Mycket vanlig:
Smärta i extremiteten, nervskador
Blodkärl Vanlig:
Arteriell trombos, venös trombos
Hud och subkutan vävnad Mycket vanlig:
Förlust av naglar, hudnekros
Muskuloskeletala systemet och bindväv Vanlig:
Kompartmentssyndrom *, muskelnekros
Allmänna symtom och/ eller symtom vid administreringsstället Mycket vanlig:
Sårinfektion Vanlig:
Överkänslighetsreaktion *
* Dessa händelser antas ha rapporterats i en frekvens lägre än 1/ 10 och de har därför genomgående klassificerats som ” vanlig ”.
Allvarliga reaktioner har observerats bland de biverkningar som anges ovan.
Allvarliga systemiska biverkningar som rapporterats som vanliga (WHO III och IV, alla med en incidens av mindre än 10%) är levertoxicitet, trombocytopeni, feber, hjärtfunktionsstörningar, leukopeni, chock, infektion (inkl. sepsis), Adult Respiratory Distress Syndrome och hjärtarytmi.
Akut njursvikt rapporterades som mindre vanligt med en frekvens av 0, 4%.
Oönskade regionala effekter är nekros av muskler eller hud samt kompartmentssyndrom som är tillräckligt allvarligt för att kräva amputation.
7 I sällsynta fall har akuta, allvarliga överkänslighetsreaktioner observerats hos patienter som behandlats med Beromun.
4. 9 Överdosering
Eftersom Beromun alltid administreras av erfarna kirurgteam på sjukhus, är överdosering av misstag inte troligt.
Skulle detta emellertid inträffa, ska ILP avslutas omedelbart och extremiteten sköljas med minst 2 liter dextran 70 intravenös infusion eller motsvarande (se även sektion 4. 4).
Om tecken på systemtoxicitet förekommer (t ex feber, hjärtarytmier, chock/ hypotension, ARDS) bör allmänna stödåtgärder sättas in och patienten omedelbart överföras till intensivvårdsavdelning för övervakning.
Volymexpanderande medel och kärlsammandragande preparat rekommenderas.
Respiratorbehandling kan vara nödvändigt om ARDS utvecklas.
Njur - och leverfunktion bör följas noggrant.
Hematologiska störningar, speciellt leukopeni, trombocytopeni och koagulationsstörningar kan förväntas.
Det finns ingen specifik antidot mot Beromun.
Behandling med anti- TNFα antikroppar rekommenderas inte.
Var god se produktresumé för melfalan för information om överdosering med melfalan.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga cytokiner och immunmodulerande medel, ATC- kod LO3A X11
Verkningsmekanism:
Den anti- tumorala aktiviteten in vivo är troligen baserad både på direkta och indirekta effekter.
- Direkt inhibition av tumörcellens proliferation
In vitro är tasonermin cytotoxisk eller cytostatisk för ett antal tumörcell- linjer av varierande histogenes.
- Direkt effekt på tumörkärlen
Tasonermin påverkar morfologin och reducerar proliferationen av endotelceller samt modifierar uttrycket av specifika cellyteproteiner och sekretoriska proteiner (bl a adhesionsmolekyler och proteiner som påverkar koagulationen, interleukiner och hematopoetiska tillväxtfaktorer).
Dessa effekter leder i sin tur till ett prokoagulatoriskt tillstånd som resulterar i en mikrovaskulär trombos.
Adhesion och utflöde av leukocyter i vävnaden ökar, vilket leder till att tumören infiltreras av lymfocyter, monocyter och granulocyter.
Anledningen till skillnad i känslighet hos tumörkärl (hög) och normala kärl (låg) är inte känd.
- Indirekt och direkt immunmodulering
Tasonermin har genomgripande effekter på de cellulära komponenterna i immunsystemet.
Granulocyter aktiveras för att utveckla ökad fagocyt- aktivitet, "respiratory burst" och degranulering samt vidhäftning till endotelet.
Som tillägg till den direkta effekten modulerar tasonermin immunsvaret genom induktion av produktionen av cytokiner och lågmolekulära mediatorer (prostaglandiner, trombocytaktiverande faktor).
Mycket tyder på att dessa immunmodulerande aktiviteter har betydelse för den antitumorala effekten, bl a är den tumörhämmande effekten betydligt
Djur som motstått utveckling av experimentella tumörer efter behandling med tasonermin kan dessutom utveckla specifik immunitet för den aktuella tumörcellstypen.
Farmakodynamiska effekter:
Tasonermin är aktivt i klassiska analyssystem av "tumour necrosis factor", och framkallar hemorrhagisk nekros i tumörnoduli i murina syngena och humana xenogena tumörsystem efter lokal eller systemisk injektion.
Systemtillförsel av tasonermin begränsas av toxiska effekter, den effektiva dosen förutsagd från prekliniska studier är väsentligt högre än den observerade humana maximalt tolererade dosen.
Isolerad loco- regional tillförsel av Beromun, i kombination med melfalan, har visats vara mycket effektiv vid mjukdelssarkom i extremiteterna.
Behandlingen är emellertid loco- regional och påverkan på överlevnaden kan ej förväntas.
En analys av överlevnaden hos matchade par som behandlats med Beromun och melfalan via ILP visade ingen skillnad gentemot historiska kontroller beträffande överlevnad (p=0. 5).
5. 2 Farmakokinetiska uppgifter
Systemisk farmakokinetik:
Den farmakokinetiska informationen beträffande systemisk tillförsel av tasonermin är sparsam.
Ett dosberoende har observerats beträffande minskningen i clearance och ökningen i halveringstid med ökande dos.
Den terminala halveringstiden vid maximalt tolererad intravenös dos (150 µg/ m2) var 15 - 30 minuter.
Farmakokinetik vid isolerad regional perfusion:
Isolerad regional perfusion medger tillförsel av höga och relativt stabila koncentrationer av tasonermin.
Data från 51 ILP- patienter visade att maximal koncentration av tasonermin (mellan 3000 och 4000 ng/ ml) i perfusionskretsen uppnåddes 30 minuter efter start av ILP.
Under förutsättning av mindre än 2% systemläckage (observerat hos 38 av 51 patienter) uppnåddes maximal systemkoncentration av tasonermin inom 5 minuter efter start av ILP med ungefär 200 gånger lägre nivå än i perfusionskretsen.
Under förutsättning av systemläckage större än 2% (observerat hos 13 av 51 patienter) var den maximala systemkoncentrationen av tasonermin ändå minst 10 gånger lägre än i perfusionskretsen.
5. 3 Prekliniska säkerhetsuppgifter
Den toxikologiska profilen hos tasonermin har undersökts i prekliniska studier (mus, råtta, kanin, hund och apa).
Förändringar i hematologi och cirkulation, minskat välbefinnande, viktökning samt förändrad lever - och njurfunktion var de främsta bieffekterna som observerades vid upprepad tillförsel av tasonermin.
De hematologiska förändringarna omfattade anemi, förhöjda hematokritvärden samt ökat eller minskat antal leukocyter och trombocyter beroende på species och behandlingstid.
Cirkulationsförändringarna bestod av minskat blodtryck och i vissa studier ökad hjärtfrekvens och minskad kontraktilitet.
Leverns synteskapacitet minskade, vilket indikerades av ökande leverenzymer.
Förändrad njurfunktion noterades med ökad vatten - och natriumutsöndring samt ökade nivåer av urinämne och kreatinin.
Lägsta toxiska nivå (NOTEL) kunde inte bestämmas i de prekliniska studierna med ett undantag, efter 7 dagars tillförsel av 0. l µg/ kg till apa.
De förändringar som observerades vid låg dosering i en 13 veckors- studie var minimala och helt reversibla.
Tasonermin passerar inte en intakt blod- hjärn- barriär hos mus i någon signifikant utsträckning.
Hos Rhesusapa visade helkroppsautoradiografi med radioaktivt märkt tasonermin inget specifikt distributionsmönster.
Tasonermin passerar inte placentabarriären och går inte över i nekrotiska tumörer.
Hos Rhesusapa indikerade farmakokinetiska studier efter intravenös tillförsel av tasonermin
Specifik och mättnadsbar eliminationsmekanism som involverar tasonermin- receptorn är mindre trolig.
Inga tecken på mutagena effekter har visats in vivo eller in vitro.
Inga reproduktionsstudier eller carcinogenstudier har genomförts eftersom detta inte är tillämpligt vid den avsedda indikationen för Beromun, ILP vid mjukdelssarkom.
För att studera det avsedda kliniska användningsområdet för Beromun, har experiment utförts på bakbenen hos friska råttor med olika doser med syfte att uppnå samma koncentration av tasonermin som vid klinisk tillförsel till människa.
Förutom svag ökning av ischemiska effekter vid högre doser, visade histologisk undersökning av hud, muskler, ben, nerver och kärl ingen skillnad mellan de djur som behandlats med tasonermin och kontrolldjuren.
Man noterade inga sena negativa effekter av tasonermin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver: natriumdivätefosfatdihydrat dinatriumvätefosfatdodekahydrat natriumklorid humant serumalbumin
Spädningsvätska: natriumklorid vatten för injektion
6. 2 Blandbarhet
Vid isolerad regional perfusion är inga inkompatibiliteter kända vad gäller andra beståndsdelar i perfusionsvätskan, eller vad gäller hypertermi, membranoxygenatorer och silikonslang.
Prover från perfusionsvätskan under ett flertal ILP har visat stabila nivåer av tasonermin (mätt med ELISA) upp till 100 minuter efter start av perfusionen, utan tecken till nedbrytning.
Var god se produktresumén för melfalan för information om inkompatibiliteter med melfalan.
6. 3 Hållbarhet
Hållbarhet i obruten förpackning:
3 år
Färdigberedd vätska:
Kemisk och fysikalisk hållbarhet vid användning har visats under upp till 48 timmar vid 25 °C.
Från mikrobiologisk synpunkt, bör vätskan användas omedelbart.
Normalt bör förvaringstiden inte vara längre än 24 timmar vid 2- 8 ºC om inte beredningen skett under kontrollerade och validerade aseptiska förhållanden.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid 2 °C - 8 °C (i kylskåp)
10 6. 5 Förpackningstyp och innehåll
9 ml steriliserade injektionsflaskor av glas med sterila gummikorkar för lyofilisering, förseglade med aluminiumkapsyl eller "flip- off" - kapsyl.
5 ml glasampuller
4 injektionsflaskor och 4 ampuller finns i varje förpackning
6. 6 Anvisningar för användning och hantering samt destruktion
Vid beredning och hantering av Beromun lösning bör handskar användas.
Tvätta noggrant med vatten om Beromun pulver eller färdigberedd lösning skulle komma i kontakt med hud eller slemhinnor.
Beromun rekonstitueras genom tillsats av 5 ml vätska för infusion.
Mängden färdigberedd lösning ska administreras i enlighet med avsnitt 4. 2.
Genom att skaka försiktigt blir lösningen homogen.
Den färdigberedda lösningen bör inspekteras visuellt med avseende på partiklar före administrering.
Lösningen är klar till ljusgul.
Den färdigberedda lösningen innehåller inte konserveringsmedel och är avsedd för engångsbruk.
När den har öppnats bör den normalt användas omedelbart (se sektion 6. 3).
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim International GmbH Binger Strasse 173 D- 55216 Ingelheim Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 097/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
13/ 04/ 99
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
11 BILAGA II
A.
INNEHAVARE AV GODKÄNNANDET FÖR FÖRSÄLJNING SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS OCH TILLVERKARE AV DET BIOLOGISKT AKTIVA INNEHÅLLSÄMNET
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
12 A.
INNEHAVARE AV GODKÄNNANDET FÖR FÖRSÄLJNING SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS OCH TILLVERKARE AV DET BIOLOGISKT AKTIVA INNEHÅLLSÄMNET
Namn och adress till tillverkare av aktivt innehållsämne av biologiskt ursprung
Boehringer Ingelheim Austria GmbH, Dr.
Boehringer Gasse 5- 11, 1121 Vienna, Österrike
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Boehringer Ingelheim Austria GmbH, Dr.
Boehringer Gasse 5- 11, 1121 Vienna, Österrike
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Produktresumén 4. 2).
14 A.
MÄRKNING
15 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
{SLAG/ TYP}
1.
LÄKEMEDLETS NAMN
BEROMUN 1 mg/ 5 ml pulver och vätska till infusionsvätska tasonermin
2.
DEKLARATION AV AKTIV( A) INNEHÅLLSÄMNE( N)
En injektionsflaska innehåller 1 mg tasonermin (Tumor Necrosis Factor alfa- 1a; TNFα- 1a) med aktiviteten 3, 0- 6, 0 x 107 IE.
1 ampull spädningsvätska innehåller 5 ml 0, 9% natriumkloridlösning.
Efter beredning är styrkan 0, 2 mg/ ml.
Tasonermin produceras med rekombinant DNA- teknologi i E. coli.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Pulver:
0, 9% natriumkloridlösning
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till infusionsvätska, lösning (isolerad regional perfusion; ILP)
4 injektionsflaskor pulver till infusionsvätska, lösning 4 ampuller vätska för parenteral användning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För administrering via ILP (intra- arteriell användning) efter spädning med 5 ml vätska
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
16 Utg.
Endast för engångsbruk.
Preparatet ska användas omedelbart efter beredning.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använd injektionsvätska ska destrueras
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim am Rhein Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 097/ 001
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch:
Vätska batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
17 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
VIAL LABEL FOR BEROMUN
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
BEROMUN 1 mg/ 5 ml pulver för infusion
tasonermin
Intra- arteriell användning
2.
ADMINISTRERINGSSÄTT
(ILP)
3.
UTGÅNGSDATUM
EXP
4.
NUMMER PÅ TILLVERKNINGSSATS
Batch
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 mg
18 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
AMPOULE LABEL FOR SOLVENT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vätska för BEROMUN 1 mg/ 5 ml
Intra- arteriell användning
ADMINISTRERINGSSÄTT
UTGÅNGSDATUM
EXP
NUMMER PÅ TILLVERKNINGSSATS
Batch
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
20 BIPACKSEDEL
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa om den.
- Om du har ytterligare frågor vänd dig till din läkare eller farmaceut.
I denna bipacksedel finner du information om:
1.
Vad är BEROMUN och vad används det för 2.
Information före behandling 3.
Hur ska BEROMUN användas 4.
Eventuella biverkningar 5.
Förvaring av BEROMUN 6.
Övriga upplysningar
BEROMUN 1 mg/ 5 ml pulver och vätska till infusionsvätska Tasonermin
Det aktiva innehållsämnet är tasonermin (tumörnekrotiserande faktor alfa- 1a; TNFα- 1a)
produceras genom rekombinant DNA- teknik i E. coli..
- Övriga innehållsämnen är natriumdivätefosfatdihydrat, dinatriumvätefosfatdodekahydrat,
natriumklorid, humant serumalbumin och 0, 9% natriumkloridlösning.
Innehavare av godkännande för försäljning av BEROMUN:
Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim am Rhein Tyskland
Tillverkare av BEROMUN:
Boehringer Ingelheim Austria GmbH Dr Boehringer Gasse 5- 11 1121 Vienna Österrike
1.
VAD ÄR BEROMUN OCH VAD ANVÄNDS DET FÖR
Tasonermin hör till en preparatgrupp som kallas biologiska responsmodifierare, som visats ha aktivitet mot tumörer.
Tasonermin är en tumörnekrotiserande faktor alfa- 1a; TNFα- 1a, som produceras genom rekombinant DNA- teknik i E. coli..
BEROMUN tillhandahålls som pulver och vätska för infusion, i en ytterkartong med fyra glasflaskor, som var och en innehåller 1 mg (3, 0- 6, 0 x 107 IE) av det aktiva innehållsämnet tasonermin, samt fyra glasampuller som innehåller steril natriumklorid lösning (fysiologiskt koksalt) för att lösa upp innehållet i glasflaskorna.
Berotmun är endast avsett för engångsbruk.
Din läkare har ordinerat BEROMUN och kommer att tillföra preparatet tillsammans med den tumörhämmande substansen melfalan, för att behandla mjukdelssarkom i armen eller benet.
Behandling med BEROMUN och melfalan ges för att minska storleken på en tumör, som av läkare har bedömts vara antingen omöjlig att operera eller möjlig att operera endast med svår invaliditet som följd.
Genom att minska storleken på tumören kommer det att bli lättare att operera bort tumören, skador på omgivande friska vävnader, nerver och blodkärl kan undvikas och behandlingen kan fördröja eller möjligen förhindra behovet av amputation av den sjuka armen eller benet.
21 2.
INFORMATION FÖRE BEHANDLING
När ska BEROMUN inte användas?
BEROMUN kommer inte att ordineras av din doktor:
- om du är överkänslig (allergisk) mot tasonermin eller något av övriga innehållsämnen i
BEROMUN
- om du lider av hjärtsvikt, svåra bröstsmärtor (angina), hjärtrytmstörningar eller andra
cirkulationsstörningar eller om du drabbats av en hjärtattack under de 3 senaste månaderna före BEROMUN- behandlingen
- om du lider av svår lungsjukdom
- om du har eller nyligen haft magsår
- om dina värden på olika blodkroppar är alltför låga
- om du lider av svår lever - eller njursjukdom
- om du inte kan använda kärlsammandragande preparat (används för att höja ett lågt blodtryck)
- om du inte kan använda antikoagulantia (läkemedel som verkar hämmande på blodets förmåga
att levra sig)
- om du inte kan använda radioaktiva markörer (radioaktivt märkta läkemedel som används för att
analysera läckage; se "Viktig information om BEROMUN" nedan)
- om du samtidigt behandlas med läkemedel som har skadliga effekter på hjärtat (t ex
antracykliner).
- om du har förhöjda nivåer av kalcium i blodet
- om du lider av en infektionssjukdom och där antibiotika ej har effekt
- om du lider av uttalad svullnad i den sjuka armen eller benet p. g. a. lokal vätskeansamling eller
av uttalad vätskeansamling i buken.
- om du lider av utbredda eller svåra skador, ulcerationer eller sår på armen eller benet som är
- om du är gravid eller planerar att bli gravid.
Du måste avstå från att amma under åtminstone 7
dagar efter behandling med BEROMUN.
Viktig information om BEROMUN BEROMUN kommer att tillföras med hjälp av tekniken isolerad regional perfusion (ILP) vilken säkerställer att BEROMUN begränsas till den sjuka kroppsdelen och inte når kroppen i övrigt.
Om BEROMUN skulle nå resten av kroppen kallas detta systemläckage.
Det är viktigt att komma ihåg att systemläckage kan vara farligt eftersom BEROMUN kan ha oönskade effekter på viktiga organ i kroppen.
BEROMUN kommer därför att ges av en läkare som har kunskap och erfarenhet av att använda ILP - tekniken.
Han eller hon kommer att ha den riktiga utrustningen och hjälpmedlen för att säkerställa att BEROMUN stannar kvar i den sjuka armen eller benet och inte når resten av kroppen.
Han eller hon kommer också att ha de nödvändiga resurserna för behandling om BEROMUN oavsiktligt skulle nå resten av kroppen.
Under och en kort tid efter ILP kommer blodtryck och cirkulation att kontrolleras noggrant.
Eftersom tillförsel av BEROMUN kräver en kirurgisk teknik (ILP) under narkos och eftersom biverkningar förekommer (se nedan, ” EVENTUELLA BIVERKNINGAR ”) kan en kort period på en intensivvårdsavdelning vara nödvändig efter behandlingen.
Under den tiden kommer biverkningar av behandlingen med BEROMUN att registreras.
Särskilda hänsyn tas till utvecklingen av muskelskador med smärta, svullnad och neurologiska symtom i den behandlade kroppsdelen, s k kompartmentsyndrom.
Detta tillstånd som har observerats hos enstaka patienter efter tillförsel av BEROMUN kan utvecklas under de första 3 dagarna efter ILP.
Om kompartmentsyndrom diagnosticeras kommer läkaren att ge dig lämplig behandling.
BEROMUN kommer då inte att förskrivas till dig.
Amning Om du ammar ditt barn bör du göra ett uppehåll under minst 7 dagar efter behandling med BEROMUN.
Viktig information om något av hjälpämnena i BEROMUN:
BEROMUN kommer då inte att förskrivas till dig.
Intag av andra läkemedel:
Tala om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
BEROMUN kommer att ges med en teknik som kallas isolerad regional perfusion (ILP), vilket förutsätter att läkaren även ger ett antal andra läkemedel.
För att ILP- tekniken ska fungera som avsett krävs antitumörpreparatet melfalan, narkosmedel, smärtstillande och febernedsättande preparat, medel som påverkar blodtryck och cirkulation samt blodförtunnande medel.
Din läkare vet vilka läkemedel som behövs och ansvarar för att de administreras.
3.
HUR SKA BEROMUN ANVÄNDAS
Den färdiga lösningen ges i en artär i den sjuka armen eller benet tillsammans med den tumörhämmande substansen melfalan med en teknik, som kallas isolerad regional perfusion (ILP).
Under medicineringen kommer du att vara nedsövd med hjälp av narkosmedel.
BEROMUN kommer att ges av din läkare genom isolerad regional perfusion (ILP).
En BEROMUN - dos om 3 mg (vid behandling av arm) eller 4 mg (vid behandling av ben) kommer att tillföras via ILP under en inledande period om 30 minuter.
Därefter ges maximalt 150 mg melfalan i ILP- kretsloppet och ILP fortsätter under ytterligare 60 minuter.
På så sätt kommer den sjuka kroppsdelen att exponeras för BEROMUN under totalt 90 minuter.
BEROMUN ges tillsammans med melfalan i den sjuka armen eller benet via en kateter i det största ingående blodkärlet (artären) medan blodet renas genom en annan kateter i det största utgående blodkärlet (venen).
Blodet tillförs syre från en hjärt- lung- maskin och pumpas sedan tillbaka till artären i den sjuka kroppsdelen.
På det sättet kan alla tumörceller i den sjuka kroppsdelen utsättas för mycket höga doser av läkemedlen under 1. 5 timme för att uppnå den bästa tänkbara antitumöreffekten.
För att hindra att blod som innehåller höga doser BEROMUN och melfalan pumpas över i resten av kroppen, kommer blodflödet till och från den sjuka kroppsdelen att snöras av med klämmor under operationen.
I slutet av ILP- behandlingen kommer armen eller benet att spolas med en vätska för att ta bort allt BEROMUN och melfalan.
På det sättet kommer mycket lite, om ens något av substanserna att gå ut i övriga kroppen.
Om detta skulle bli aktuellt bör behandlingen upprepas först efter 6 veckor.
Vad händer om du får för stor dos eller råkar ut för systemläckage?
Eftersom BEROMUN alltid ges av erfarna och kvalificerade läkare på sjukhus är en oavsiktlig överdosering inte trolig.
Skulle detta trots allt inträffa kommer läkaren omedelbart att spola ur den sjuka kroppsdelen med lämplig lösning för att ta bort BEROMUN och ILP kommer därmed att stoppas.
Under ILP- proceduren kommer läkaren att noggrant följa och kontrollera den mängd BEROMUN som når övriga delar av kroppen.
Om mer än 10% av BEROMUN- dosen når resten av kroppen (s. k. systemläckage) vidtas åtgärder liknande dem, som beskrivs ovan i samband med överdosering.
23 Om läkaren tror att du har råkat ut för, eller kan råka ut för farliga biverkningar antingen p. g. a. överdosering eller systemläckage (läckage till övriga kroppen), kommer du omedelbart att överföras till intensivvårdsavdelningen på sjukhuset, där din läkare kan övervaka dig bättre och ordinera lämplig behandling om någon allvarlig bieffekt uppträder.
4.
EVENTUELLA BIVERKNINGAR
Du måste vara medveten om att tillförsel av BEROMUN tillsammans med melfalan vid isolerad regional perfusion (ILP) kommer att orsaka biverkningar.
Vissa av dessa biverkningar orsakas av BEROMUN, andra av melfalan och vissa av ILP- tekniken.
Vissa biverkningar kan orsakas av en kombination av alla tre.
I enstaka fall kan dessa biverkningar vara allvarliga, särskilt om BEROMUN når resten av kroppen (systemläckage, se nedan).
Din läkare kommer att diskutera alla dessa möjligheter med dig och förklara risker och fördelar med BEROMUN- behandling.
Biverkningar oberoende av allvarlighetsgrad har sorterats i frekvensgrupper.
Följande kategorier har använts: mycket vanlig 10% + (mer än 1 på10);
-
vanlig > 1% och < 10% (mindre än 1 på 10 men mer än 1 på 1000);
mindre vanlig 0, 1% till 1% (mindre än 1 på 100 men mer än 1 på 1000)
Omedelbart efter tillförsel av BEROMUN och melfalan, efter att du har återfått medvetandet efter isolerad regional perfusion (ILP), kan du uppleva följande effekter i den behandlade kroppsdelen:
Följande biverkningar är mycket vanliga:
- smärta, svullnad eller infektion i den behandlade armen eller benet
- skador i nerverna i den behandlade armen eller benet
- blåsor i huden, som ibland utvecklas till en lokal sårinfektion
- vätskeansamlingar i den behandlade armen eller benet
Följande biverkningar är vanliga:
- koagelbildning i artären eller venen i den behandlade armen eller benet
- övergående förlust av finger - eller tånaglar på den behandlade armen eller benet
- kompartmentssyndrom *, vilket kännetecknas av smärta, svullnad och neurologiska symtom,
samt muskelskada i den berörda armen eller benet
- överkänslighetsreaktion *
I ungefär 2% av fallen kan BEROMUN orsaka vävnadsskada i den behandlade kroppsdelen, som är så svår att amputation blir nödvändig.
Omedelbart efter tillförsel av BEROMUN, när du har återfått medvetandet efter den isolerade regionala perfusionen (ILP), kan du uppleva följande bieffekter, som beror på ett smärre läckage av BEROMUN till övriga kroppen:
Följande biverkningar är mycket vanliga:
- feber
- påverkan på puls,
- illamående, nedsatt aptit, kräkningar
- frysningar
- trötthet
- övergående leverskada
- högre frekvens bakteriella infektioner
Följande biverkningar är vanliga:
- påverkan på hjärtfunktion och lågt blodtryck (chock)
- huvudvärk och andra influensa- liknande symtom (t ex muskelsmärta och nattliga
- äggvita i urinen
- trötthet
- blodförgiftning *
- andningsproblem
- förstoppning, ev diarré
- minskat antal blodkroppar
- nervskador
- överkänslighetsreaktioner *
Följande biverkningar är mindre vanliga:
- övergående njurskada
* På grund av att antalet patienter som behandlats med BEROMUN är lågt är det svårt att beräkna frekvensen.
Man antar dock att dessa biverkningar är vanliga.
Det är dessutom viktigt att inse att behandling med BEROMUN och melfalan kan leda till att ovanstående biverkningar blir svårare och mer allvarliga.
Det är större risk att detta inträffar om det sker ett mer uttalat systemläckage (mer än 10%) av BEROMUN och melfalan.
Om din läkare noterar att du drabbats av eller troligen kommer att drabbas av någon av dessa svåra biverkningar som beskrivs ovan, kommer du omedelbart att överföras till intensivvårdsavdelningen på sjukhuset, där doktorn kan övervaka dig noggrant och förskriva lämplig behandling för att komma tillrätta med varje farlig biverkning som har utvecklats.
Informera din läkare omedelbart, om du upplever någon av ovanstående biverkningar som svår, men doktorn inte har noterat detta.
Om du observerar en eller flera biverkningar som inte nämns i denna bipacksedel tala om det för din läkare eller farmaceut.
5.
FÖRVARING AV BEROMUN
Oöppnad förpackning av BEROMUN förvaras vid 2 °C - 8 °C (i kylskåp).
Din doktor bör använda BEROMUN så fort som möjligt efter upplösning i lösningsmedlet, som innehåller natriumklorid (koksalt).
Din doktor kommer att kontrollera utgångsdatum på förpackningen.
BEROMUN kommer inte att användas efter detta datum.
BEROMUN är avsett för engångsbruk, oanvänd lösning destrueras av läkaren.
25 6.
ÖVRIGA UPPLYSNINGAR
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België / Belgique/ Belgien n. v.
Boehringer Ingelheim s. a.
Avenue Ariane, Arianelaan 16 B- 1200 Bruxelles/ Brussel/ Brüssel Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg n. v.
Boehringer Ingelheim s. a.
Avenue Ariane, Arianelaan 16 B- 1200 Bruxelles/ Brüssel Belgique/ Belgien Tél: +32 2 773 33 11
Česká republika Boehringer Ingelheim spol. s r. o.
Olivova 4 CZ- 110 00 Praha 1 Tel.: + 420 234 655 111
Magyarország Boehringer Ingelheim Pharma H- 1124 Budapest Dobsinai u.
19.
Tel.: +36 1 224 7120
Danmark Boehringer Ingelheim Danmark A/ S Strødamvej 52 DK- 2100 København Ø Tlf: +45 39 15 88 49
Malta Boehringer Ingelheim Ltd.
Ellesfield Avenue Bracknell, Berkshire RG12 8YS- UK Tel: +44 1344 424 600
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Binger Straße 173 D- 55216 Ingelheim Tel: +49 1805 / 77 90 90
Nederland Boehringer Ingelheim b. v.
Berenkoog 28 NL- 1822 BJ Alkmaar Tel: +31 72 5 66 24 24
Eesti Norge Boehringer Ingelheim Pharma GmbH Eesti filiaal Weizenbergi 20 EE- 10150 Tallinn Tel: + 372 60 80 940
Boehringer Ingelheim Norway KS Drengsrudbekken 25 N- 1373 Asker Tlf: +47 66 76 13 00
Eλλάδα Boehringer Ingelheim Ellas A. E.
Eλληνικού 2 GR– 167 77 Eλληνικό - Aθήνα Tηλ: +30 2 10 89 06 300
Österreich Boehringer Ingelheim Austria GmbH Dr.
Boehringer- Gasse 5- 11 A- 1121 Wien Tel: +43 1 80 105- 0
España Boehringer Ingelheim España S. A.
Prat de la Riba, s/ n Sector Turó de Can Matas E- 08190 San Cugat del Vallés (Barcelona) Tel: +34 93 404 58 00
Polska Boehringer Ingelheim Sp. z o. o. ul.
Domaniewska 41 PL- 02- 672 Warszawa Tel.: +48 22 699 0 699
France Boehringer Ingelheim France S. A. S.
37- 39, rue Boissière F- 75116 Paris Tél: +33 3 26 50 45 33
Portugal Boehringer Ingelheim, Lda.
Av.
António Augusto de Aguiar 104 - 1. ° P- 1069- 029 Lisboa Tel: +351 21 313 53 00
26 Ireland Boehringer Ingelheim Ireland Ltd.
Corrig Court / Corrig Road Sandyford Industrial Estate IRL- Dublin 18 Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podružnica Ljubljana Goce Delčeva 1 1000 Ljubljana, Slovenija Tel.: +386 1 586 40 00
Ísland PharmaNor hf.
Hörgatún 2 IS- 210 Garðabær Tel: + 354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizacna zlozka Plynárenská 1 (BBC) 821 09 Bratislava Tel.: +421 2 5341 8445
Italia Boehringer Ingelheim Italia S. p. A.
Via Lorenzini, 8 I- 20139 Milano Tel: +39 02 53551
Suomi/ Finland Boehringer Ingelheim Finland Ky.
Tammasaarenkatu 5 FIN- 00180 Helsinki / Helsingfors Puh/ Tel: +358 10 3102 800
Boehringer Ingelheim Ellas A. E.
Eλληνικού 2 GR– 167 77 Eλληνικό - Aθήνα Tηλ: +30 2 10 89 06 300
Boehringer Ingelheim AB Box 47 608 S- 11794 Stockholm Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Brīvības iela 40- 37 Rīga, LV- 1050 Tel: +371 7240 068
United Kingdom Boehringer Ingelheim Ltd.
Ellesfield Avenue Bracknell, Berkshire RG12 8YS- UK Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Taikos pr.
141 LT - 51132, Kaunas Tel.: +370 37 473922
Denna bipacksedel godkändes senast den
27
European Medicines Agency
EMEA/ H/ C/ 81
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
BETAFERON
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Betaferon?
Betaferon är pulver och vätska till injektionsvätska.
Det innehåller 250 mikrogram (8 miljoner internationella enheter – MIE) per ml av det aktiva innehållsämnet interferon beta- 1b.
Vad används Betaferon till?
Betaferon ges till vuxna patienter med multipel skleros (MS).
Det är indicerat för behandling i följande fall: • Patienter som uppvisar symtom på MS för första gången och dessa symtom är så allvarliga att de motiverar behandling med intravenösa kortikosteroider (antiinflammatoriska läkemedel) och om det bedöms att patienterna löper hög risk att utveckla MS.
Läkare måste utesluta andra orsaker till symtomen innan Betaferon ges. • Patienter med den form av MS som går under benämningen skovvis förlöpande MS, där patienten drabbas av attacker (skov) under symptomfria perioder och har haft två eller flera skov under de senaste två åren. • Patienter med sekundär progressiv MS (den form av MS som kommer efter skovvis förlöpande MS) med aktiv sjukdom.
Läkemedlet är receptbelagt.
Hur används Betaferon?
Behandling med Betaferon skall initieras av läkare med erfarenhet av behandling av MS.
Behandlingen skall börja med 62, 5 mikrogram (en kvarts dos) varannan dag och under två och en halv vecka successivt höjas till den rekommenderade dosen på 250 mikrogram (8 MIE) varannan dag.
Betaferon skall ges som en subkutan injektion (under huden).
Patienterna kan själva injicera Betaferon, förutsatt att de har fått lämplig utbildning.
Behandling med Betaferon skall avbrytas om patienten inte svarar på behandlingen.
Hur verkar Betaferon?
Det aktiva innehållsämnet i Betaferon, interferon beta- 1b, tillhör gruppen interferoner.
Exakt hur Betaferon påverkar MS är inte helt klarlagt, men beta- interferon tycks ha en dämpande inverkan på immunsystemet och förhindrar nya skov av MS.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Interferon beta- 1b framställs med s. k. rekombinant DNA- teknik.
Interferon beta- 1b tillverkas med hjälp av en bakterie som har fått ta emot en gen (DNA) som gör att den kan producera substansen.
Ersättningen för interferon beta- 1b verkar på samma sätt som naturligt producerat interferon beta.
Hur har Betaferon undersökts?
Dess effekt jämfördes med placebo (preparat som liknar ett läkemedel men saknar verksamma beståndsdelar).
Det viktigaste effektmåttet var minskningen av antalet skov.
Betaferon har även studerats hos 1 657 patienter i två studier, där patienter med sekundär progressiv MS som kunde gå deltog.
Det viktigaste effektmåttet var i vilken grad det gick att fördröja utvecklingen av funktionshindren.
Studien av Betaferon hos patienter med en enda episod som tyder på MS omfattade 487 patienter, som fick antingen Betaferon eller placebo under två år.
I studien mättes den tid det tog för en patient att utveckla kliniskt definitiv MS.
Vilken nytta har Betaferon visat vid studierna?
Betaferon hade större effekt än placebo för att minska antalet årliga skov hos patienter med skovvis förlöpande MS: patienter som behandlades med läkemedlet hade i genomsnitt 0, 84 skov per år medan patienter som fick placebo hade 1, 27.
En av de två studierna på patienter med sekundär progressiv MS uppvisade en statistiskt signifikant förlängning av den tid det tar innan patienten utvecklar handikapp (31 procents riskreduktion med Betaferon) och av tidsintervallet till det att patienten blev rullstolsbunden (39 procent).
I båda studierna sågs en reduktion av frekvensen (30 procent) av kliniska skov hos patienter som fick Betaferon.
28 procent av patienterna som fick Betaferon utvecklade MS mot 45 procent av de som fick placebo.
Vilka är riskerna med Betaferon?
Mycket vanliga biverkningar är influensaliknande symtom (feber, frossa, artralgi [ledvärk], illamående [sjukdomskänsla], huvudvärk eller myalgi [muskelvärk]) och reaktioner på injektionsstället.
Se bipacksedeln för en fullständig beskrivning av de biverkningar som rapporterats med Betaferon.
Betaferon bör inte användas för behandling av patienter med känd överkänslighet (allergi) mot naturligt eller rekombinant interferon beta, human albumin eller något annat av innehållsämnena.
Behandling med Betaferon bör inte inledas under en graviditet.
Om en kvinna blir gravid under behandling med Betaferon bör hon rådfråga sin läkare.
Patienter med allvarlig depression och/ eller självmordstankar bör inte heller behandlas med Betaferon.
Patienter med icke- kompenserad leversjukdom (när levern inte fungerar normalt) bör inte behandlas med Betaferon.
Varför har Betaferon godkänts?
Kommittén för humanläkemedel (CHMP) kom fram till att Betaferons fördelar är större än dess risker för behandling av patienter med skovvis förlöpande multipel skleros, patienter med sekundär progressiv multipel skleros och patienter med en enda episod som tyder på MS om den är allvarlig nog för att motivera behandling med intravenösa kortikosteroider.
Kommittén rekommenderade att ett Betaferon skulle godkännas för försäljning.
Godkännandet för försäljning för Betaferon beviljades ursprungligen med förbehållet ” i undantagsfall ” eftersom det av vetenskapliga skäl inte hade varit möjligt att inhämta fullständiga upplysningar om läkemedlet vid tidpunkten för godkännandet.
Eftersom företaget inkommit med de begärda kompletterande upplysningarna togs förbehållet ” i undantagsfall ” bort den 3 april 2001.
Mera information om Betaferon:
Den 30 november 1995 beviljade Europeiska kommissionen Schering Aktiengesellschaft ett godkännande för försäljning av Betaferon som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 30 november 2000 och den 30 november 2005.
EPAR finns i sin helhet här.
Denna sammanfattning aktualiserades senast 09- 2006.
©EMEA 2007
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administrerin gssätt
Förpackning
Innehåll (Koncentration)
Förpackningsstorlek
EU/ 1/ 95/ 003/ 003
Betaferon
0, 25 mg/ ml
Pulver och vätska till injektionsvätska, lösning
För subkutan användning
Pulver: injektionsflaska (glas) Vätska: förfylld spruta (glas)
vätska:
1, 2 ml
15 injektionsflaskor + 15 sprutor
EU/ 1/ 95/ 003/ 004
Betaferon
0, 25 mg/ ml
Pulver och vätska till injektionsvätska, lösning
För subkutan användning
Pulver: injektionsflaska (glas) Vätska: förfylld spruta (glas)
vätska:
1, 2 ml
5 injektionsflaskor + 5 sprutor
EU/ 1/ 95/ 003/ 005
Betaferon
0, 25 mg/ ml
Pulver och vätska till injektionsvätska, lösning
För subkutan användning
Pulver: injektionsflaska (glas) Vätska: förfylld spruta (glas)
vätska:
1, 2 ml
15 x (1 injektionsflaska + 1 spruta + 1 adapter till injektionsflaskan med kanyl + 2 desinfektionsuddar)
EU/ 1/ 95/ 003/ 006
Betaferon
0, 25 mg/ ml
Pulver och vätska till injektionsvätska, lösning
För subkutan användning
Pulver: injektionsflaska (glas) Vätska: förfylld spruta (glas)
vätska:
1, 2 ml
5 x (1 injektionsflaska + 1 spruta + 1 adapter till injektionsflaskan med kanyl + 2 desinfektionsuddar)
EU/ 1/ 95/ 003/ 007
Betaferon
0, 25 mg / ml
Pulver och vätska till injektionsvätska, lösning
För subkutan användning
Pulver: injektionsflaska (glas) Vätska: förfylld spruta (glas)
vätska:
1, 2 ml
3 x 15 x (1 injektionsflaska + 1 spruta + 1 adapter till injektionsflaskan med kanyl + 2 desinfektionsuddar)
EU/ 1/ 95/ 003/ 008
Betaferon
0. 25 mg/ ml
Pulver och vätska till injektionsvätska, lösning
För subkutan användning
Pulver: injektionsflaska (glas) Vätska: förfylld spruta (glas)
vätska:
1, 2 ml
12 x (1injektionsflaska + 1 förfylld spruta +1 adapter till injektionsflaskan med kanyl + 2 spritkompresser)
EU/ 1/ 95/ 003/ 009
Betaferon
0. 25 mg/ ml
Pulver och vätska till injektionsvätska, lösning
För subkutan användning
Pulver: injektionsflaska (glas) Vätska: förfylld spruta (glas)
vätska:
1, 2 ml
14 x (1injektionsflaska + 1 förfylld spruta +1 adapter till injektionsflaskan med kanyl + 2 spritkompresser)
EU/ 1/ 95/ 003/ 010
Betaferon
0, 25 mg / ml
Pulver och vätska till injektionsvätska, lösning
För subkutan användning
Pulver: injektionsflaska (glas) Vätska: förfylld spruta (glas)
vätska:
1, 2 ml
3 x 14 x (1 injektionsflaska + 1 spruta + 1 adapter till injektionsflaskan med kanyl + 2 desinfektionsuddar)
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Betaferon 250 mikrogram/ ml, pulver och vätska till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Den färdigberedda lösningen innehåller 250 mikrogram (8, 0 miljoner IE) rekombinant interferon beta - 1b * / ml.
Betaferon innehåller 300 mikrogram (9, 6 miljoner IE) rekombinant interferon beta- 1b/ flaska.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Sterilt vitt till benvitt pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Betaferon är indicerat för behandling av • patienter med en enda demyeliseringsepisod med en aktiv inflammationsprocess, om den är allvarlig nog för att motivera behandling med intravenösa kortikosteroider, om alternativa diagnoser har uteslutits, och om patienterna bedöms uppvisa hög risk för att utveckla kliniskt definitiv multipel skleros (se avsnitt 5. 1). • patienter med skovvis förlöpande multipel skleros och två eller flera skov under de senaste två åren. • patienter med sekundär progressiv multipel skleros med aktiv sjukdom, som manifesterar sig genom skov.
4. 2 Dosering och administreringssätt
Behandling med Betaferon skall initieras av läkare med erfarenhet av behandling av sjukdomen.
Den ges som subkutan injektion en gång varannan dag (se avsnitt 6. 6).
Barn och ungdomar:
Det har inte gjorts några formella kliniska prövningar eller farmakokinetiska studier på barn eller ungdomar.
Begränsade publicerade data tyder emellertid på att säkerhetsprofilen för ungdomar mellan 12 och 16 år som får Betaferon 8, 0 miljoner IE subkutant varannan dag, liknar den som har observerats hos vuxna.
Det finns ingen information om användningen av Betaferon hos barn som är yngre än 12 år och därför bör Betaferon inte användas i denna population.
Generellt rekommenderas dostitrering i början av behandlingen.
2 Patienterna skall börja med 62, 5 mikrogram (0, 25 ml) subkutant varannan dag och dosen ska därefter långsamt höjas till en dos på 250 mikrogram (1, 0 ml) varannan dag (se tabell A).
Titreringsperioden kan ändras om någon signifikant biverkning uppträder.
En dos på 250 mikrogram (1, 0 ml) varannan dag bör uppnås för att få adekvat effekt.
Tabell A:
Schema för dostitrering *
behandlingsdag
dos
volym
62, 5 mikrogram
0, 25 ml
7, 9, 11
125 mikrogram
0, 5 ml
13, 15, 17 ≥ 19
187, 5 mikrogram 250 mikrogram
0, 75 ml 1, 0 ml
* Titreringsperioden kan justeras om någon signifikant biverkning uppträder.
Optimal dosering har inte fullständigt klarlagts.
Man kan för närvarande inte säga hur länge en patient skall behandlas.
Det finns uppföljningsdata från kontrollerade kliniska betingelse för patienter med skovvist förlöpande MS i upp till 5 år och för patienter med sekundär progressiv MS i upp till 3 år.
För patienter med skovvist förlöpande MS har behandlingseffekt påvisats för de första två åren.
Tillgängliga data för de återstående tre åren är förenliga med bibehållen behandlingseffekt av Betaferon under hela tidsperioden.
Hos patienter med en enda klinisk episod som tyder på multipel skleros har behandlingseffekt påvisats under en period på 3- år.
Behandling rekommenderas ej för patienter med skovvis förlöpande MS som har haft mindre än två skov under de två senaste åren, eller för patienter med sekundär progressiv multipel skleros som inte har haft aktiv sjukdom under de två senaste åren.
Om patienten inte svarar på behandlingen, t. ex. om man under en sexmånadersperiod ser en ihållande progress enligt EDSS- skalan eller om det, utöver Betaferon- behandling, krävs behandling med ACTH eller kortikosteroider i 3 kurer eller mer under en 1- årsperiod, skall behandlingen med Betaferon avbrytas.
4. 3 Kontraindikationer
- Påbörjande av behandling under graviditet (se avsnitt 4. 6 Graviditet och amning)
- Patienter med anamnes på överkänslighet mot naturligt eller rekombinant interferon beta,
humant albumin eller övriga hjälpämnen
- Patienter med pågående svår depression och / eller självmordstankar (se avsnitt 4. 4 Varningar
och försiktighet och 4. 8 Biverkningar)
4. 4 Varningar och försiktighet
Magtarmkanalen
3 Betaferon skall ges med försiktighet till patienter med tidigare eller pågående depressiva störningar, i synnerhet till de som tidigare har haft självmordstankar (se avsnitt 4. 3).
Det är känt att depression och självmordstankar förekommer i förhöjd frekvens i MS- populationen och i samband med användning av interferon.
Patienter som behandlas med Betaferon skall rådas att omedelbart rapportera symtom på depression och/ eller självmordstankar till behandlande läkare.
Patienter som uppvisar depressiva störningar skall följas noga under behandling med betaferon och behandlas på lämpligt sätt.
Avbrytande av behandling med Betaferon bör övervägas (se även avsnitt 4. 3 och 4. 8).
Betaferon skall ges med försiktighet till patienter med anamnes på krampanfall samt till de som får behandling med antiepileptika, i synnerhet om deras epilepsi inte kan kontrolleras tillräckligt med antiepileptika (se avsnitt 4. 5 och 4. 8).
Denna produkt innehåller humant albumin och medför därför en potentiell risk för överföring av virussjukdomar.
En risk för överföring av Creutzfeld- Jakobs sjukdom (CJD) kan inte uteslutas.
Laboratorietester
Regelbundna funktionstester av sköldkörteln rekommenderas på patienter med sjukdomshistoria eller kliniska symtom på funktionsrubbningar av sköldkörteln.
ASAT (SGOT), ALAT (SGPT) och γ- GT) före påbörjande av och med regelbundna intervall efter insättandet av behandling med Betaferon, och därefter periodiskt i frånvaro av kliniska symtom.
Patienter med anemi, trombocytopeni, leukopeni (ensamt eller i någon kombination) kan kräva mer intensiv övervakning av fullständig blodstatus, med differential - och trombocyträkning.
Patienter som utvecklar neutropeni skall övervakas noga med avseende på utveckling av feber eller infektion.
Det har förekommit rapporter om trombocytopeni med kraftig minskning av antalet trombocyter.
Lever och gallvägar
Asymtomatisk stegring av serumtransaminaser (i de flesta fall mild och övergående) var mycket vanligt förekommande hos patienter som behandlades med Betaferon i kliniska studier.
Liksom för andra beta- interferoner har allvarlig leverskada, däribland fall av leversvikt, rapporterats hos ett fåtal patienter som fått Betaferon.
Oftast inträffade de mest allvarliga händelserna hos patienter som hade exponerats för andra känt levertoxiska läkemedel eller ämnen eller hos patienter med annan sjukdom t. ex. metastaserande malign sjukdom, svår infektion och sepsis eller alkoholmissbruk.
Patienter ska följas avseende tecken på leverskada.
Vid förhöjda värden av serumtransaminaser skall noggrann övervakning och undersökning genomföras och utsättande av Betaferon skall övervägas om höjningarna är betydande eller om det finns kliniska symtom på t. ex. gulsot.
I frånvaro av kliniska tecken på leverskada och efter normalisering av leverenzymer kan återinsättande av Betaferon övervägas under noggrann uppföljning av leverfunktionen.
Njurar och urinvägar
Försiktighet skall iakttas och noggrann övervakning övervägas när interferon beta ges till patienter med allvarlig njursvikt.
Hjärtat
Försiktighet skall iakttas när Betaferon ges till patienter med tidigare konstaterade hjärtsjukdomar.
4 Patienter med tidigare konstaterad, signifikant hjärtsjukdom, som kongestiv hjärtsvikt, kranskärlssjukdom eller arytmi, skall övervakas med avseende på försämring av hjärtsjukdomen, särskilt i början av behandlingen med Betaferon.
Även om Betaferon inte har någon känd direktverkande hjärttoxicitet, kan de influensaliknande symtom som är associerade med beta interferon visa sig vara påfrestande för patienter med tidigare konstaterad, signifikant hjärtsjukdom.
Under uppföljningen efter marknadsföring har det kommit mycket sällsynta rapporter om försämrad hjärtstatus hos patienter med tidigare konstaterad, signifikant hjärtsjukdom som var tidsmässigt associerat till insättandet av behandling med Betaferon.
Enstaka fall av kardiomyopati har rapporterats.
Om kardiomyopati uppkommer och ett samband med Betaferon misstänks, skall behandlingen sättas ut.
Allmänna symtom och/ eller symtom vid administreringsstället
Allvarliga överkänslighetsreaktioner (sällsynta men svåra akuta reaktioner som bronkspasm, anafylaxi och urtikaria) kan uppträda.
Om reaktionerna är allvarliga, skall behandlingen med Betaferon sättas ut och lämplig medicinsk intervention inledas.
Nekros på injektionsstället har rapporterats hos patienter som har använt Betaferon (se avsnitt 4. 8).
Nekrosen kan vara utbredd och omfatta såväl muskelfascia som fett, varför den kan resultera i ärrbildning.
Ibland krävs debridering och mer sällan, hudtransplantation och läkningen kan ta upp till 6 månader.
Om det uppstår bristningar i huden, som kan vara associerade med svullnad eller dränering av vätska från injektionsstället, skall patienten rådas att konsultera sin läkare innan ytterligare injektioner med Betaferon tas.
Om patienten har flera hudlesioner, bör Betaferon- behandlingen avbrytas tills läkning skett.
Patienter med enstaka lesioner kan fortsätta med Betaferon under förutsättning att nekrosen inte är för omfattande, eftersom nekrosen på injektionsstället hos vissa patienter läkt även under behandling.
– använda en aseptisk injektionsteknik – växla injektionsställe för varje dos
Förekomst av reaktioner på injektionsstället kan minska med användning av en autoinjektor.
Majoriteten av patienterna använde autoinjektor i den pivotala studien på patienter med en enda klinisk episod som tyder på multipel skleros.
Patientens egen injektionsteknik skall regelbundet följas upp, särskilt om reaktioner på injektionsstället har uppstått.
I kontrollerade kliniska prövningar togs serumprover var tredje månad för kontroll av utveckling av antikroppar mot Betaferon.
5 Utvecklingen av neutraliserande antikroppar är förknippad med en minskad klinisk effekt, men endast med avseende på skovaktivitet.
Vissa analyser tyder på att denna effekt kan vara större hos patienter med högre titernivåer av neutraliserande aktivitet.
I studien på patienter med en enda klinisk episod som tyder på multipel skleros observerades neutraliserande aktivitet, mätt var 6: e månad, vid minst ett tillfälle hos 32% (88) av de Betaferon - behandlade patienterna.
Av dessa återgick 47% (41) till negativ status över en treårsperiod.
Under denna period var utvecklingen av neutraliserande aktivitet inte förenad med minskad klinisk effekt (vad avser tid till kliniskt definitiv multipel skleros (CDMS och tiid till bekräftad EDSS- pregression).
Inga nya biverkningar har kopplats till utvecklingen av neutraliserande aktivitet.
In vitro har det påvisats att Betaferon korsreagerar med naturligt interferon beta.
Detta förhållande har dock inte undersökts in vivo och den kliniska relevansen av fyndet är oklar.
Det föreligger begränsade och inkonklusiva data för patienter som har utvecklat neutraliserande aktivitet och därefter fullföljt Betaferon- behandling.
Beslutet att fortsätta eller avbryta behandlingen skall baseras på den kliniska sjukdomsaktiviteten snarare än på status för neutraliserande antikroppar.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
Effekten av behandling med 250 mikrogram (8, 0 miljoner IE) Betaferon varannan dag på läkemedelsmetabolismen hos MS- patienter är inte känd.
Kortikosteroid - eller ACTH- behandling av skov under upp till 28 dagar tolererades väl av patienter som samtidigt erhöll Betaferon.
Då klinisk erfarenhet saknas hos MS- patienter, kan användningen av Betaferon tillsammans med andra immunomodulatorer än kortikosteroider och ACTH ej rekommenderas.
Interferoner har rapporterats orsaka en reduktion av aktiviteten hos cytokrom P450- beroende enzymer i levern hos människor och djur.
Försiktighet bör därför iakttas när Betaferon administreras tillsammans med läkemedel som har ett smalt terapeutiskt index och som i hög grad är beroende av det cytokrom P450- systemet i levern för clearance, t ex. anti- epileptika.
Ytterligare försiktighet skall iakttas vid samtidig medicinering som påverkar de blodbildande organen.
Inga interaktionsstudier har utförts med antiepileptika.
4. 6 Graviditet och amning
• Graviditet
Erfarenhet om användning av Betaferon under graviditet är begränsad.
Tillgänglig data indikerar att det kan finnas en ökad risk för spontana aborter.
Inledning av behandling under graviditeten är kontraindicerat (se avsnitt 4. 3).
• Kvinnor i fertil ålder
Kvinnor i fertil ålder bör använda lämpliga preventivmedel.
Blir patienten gravid eller planerar att bli gravid under behandlingen med Betaferon, skall hon upplysas om de potentiella riskerna och det bör övervägas att avbryta behandlingen (se avsnitt 5. 3).
I händelse av graviditet hos patienter med en hög återfallsfrekvens innan påbörjad behandling skall risken för ett svårare återfall till följd av att Betaferon- behandlingen avbryts noga avvägas mot en möjlig förhöjd risk för spontan abort.
6 • Amning
Det är inte känt om interferon beta- 1b utsöndras i modersmjölk.
På grund av risken för allvarliga biverkningar på diande barn bör man bestämma sig för att avbryta antingen amningen eller Betaferon - behandlingen.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
CNS- relaterade biverkningar som har samband med behandling med Betaferon kan hos känsliga patienter påverka förmågan att köra eller använda maskiner.
4. 8 Biverkningar
Det är vanligt med biverkningar i början av behandlingen, men i allmänhet avtar de under behandlingens gång.
De vanligaste biverkningarna är ett influensaliknande symtomkomplex (feber, frossa, ledvärk, sjukdomskänsla, svettningar, huvudvärk eller muskelvärk,) som huvudsakligen beror på läkemedlets farmakologiska effekter, samt reaktioner på injektionsstället.
Reaktioner på injektionsstället uppträdde ofta efter administrering av Betaferon.
Rodnad, svullnad, missfärgning, inflammation, smärta överkänslighet, nekros och diffusa reaktioner var signifikant associerade med behandling med Betaferon 250 mikrogram (8 miljoner IE).
Generellt rekommenderas dostitrering i början av behandlingen för att öka tolerabiliteten för Betaferon (se avsnitt 4. 2).
Influensaliknande symtom kan också lindras genom administrering av ickesteroida antiinflammatoriska medel.
Förekomst av reaktioner på injektionsstället kan minskas med användning av en autoinjektor.
Nedanstående lista med biverkningar grundar sig på rapporter från kliniska prövningar med Betaferon (tabell 1, biverkningar och laboratorieavvikelser) och från uppföljning efter marknadsföring (tabell 2, inrapporterade incidenser baserade på spontana rapporter av biverkningar med klassificeringen mycket vanliga ≥1/ 10, vanliga ≥1/ 100 to < 1/ 10, mindre vanliga ≥ 1/ 1, 000 to < 1/ 100, sällsynta ≥1/ 10, 000 to < 1/ 1, 000, och mycket sällsynta < 1/ 10, 000).
Erfarenheten av Betaferon- behandling av patienter med MS är begränsad och följaktligen har biverkningar som uppträder mycket sällan eventuellt ännu ej observerats:
Tabell 1 (biverkningaroch laboratorieavvikelser med incidenser ≥ 10% och respektive incidens med placebo; signifikant associerade biverkningar < 10%)
Skovvis Sekundär
Organsystem
Enstaka episod
Sekundär
progressiv MS
förlöpande MS
progressiv MS som tyder på (nordamerikan
Biverkning
(europeisk
sk studie)
och
skleros
studie)
(BENEFIT) # laboratorieavvikelser
Betaferon 250 Betaferon Betaferon
250 mikrogram 250 mikrogram (placebo) (placebo)
250 mikrogram (placebo)
n=360 (n=358)
n=317( n=308)
n=124 (n=123)
Infektioner och infestationer
Infektion Bölder Blodet och lymfsystemet
6% (3%) 0% (1%)
13% (11%) 4% (2%)
11% (10%) 4% (5%)
14% (13%) 1% (6%)
Sänkt lymfocyttal (< 1500/ mm3) × Λ °
79% (45%)
53% (28%)
88% (68%)
82% (67%)
Sänkt absolut neutrofiltal (< 1500/ mm³) × Λ * °
11% (2%)
18% (5%) 7
4% (10%) Skovvis
18% (5%)
Sänkt leukocyttal (< 3000/ mm³) × Λ * °
11% (2%)
13% (4%)
13% (4%)
16% (4)%
Lymfadenopati
1% (1%)
3% (1%)
11% (5%)
14% (11%)
Metabolism och nutrition Sänkt blodglukos (< 55 × mg/ dl) Psykiska störningar
3% (5%)
27% (27%)
5% (3%)
15% (13%)
Depression
10% (11%)
24% (31%)
44% (41%)
15% (13%)
Centrala och perifera nervsystemet Huvudvärk Λ Yrsel Sömnlöshet Migrän Parestesi Ögon
27% (17%) 3% (4%) 8% (4%) 2% (2%) 16% (17%)
47% (41%) 14% (14%) 12% (8%) 4% (3%) 35% (39%)
55% (46%) 28% (26%) 26% (25%) 5% (4%) 40% (43%)
84% (77%) 35% (28%) 31% (33%) 12% (7%) 19% (21%)
Konjunktivit
1% (1%)
2% (3%)
6% (6%)
12% (10%)
Synrubbningar Λ Öron och balansorgan
3% (1%)
11% (15%)
11% (11%)
7% (4%)
Öronvärk Hjärtat
0% (1%)
< 1% (1%)
6% (8%)
16% (15%)
Hjärtklappning * Blodkärl
1% (1%)
2% (3%)
5% (2%)
8% (2%)
Vasodilatation Hypertension °
0% (0%) 2% (0%)
6% (4%) 4% (2%)
13% (8%) 9% (8%)
18% (17%) 7% (2%)
Andningsvägar, bröstkorg och mediastinum Övre luftvägsinfektion
18% (19%)
3% (2%)
Sinuit Ökad hosta Dyspné * Magtarmkanalen
4% (6%) 2% (2%) 0% (0%)
6% (6%) 5% (10%) 3% (2%)
16% (18%) 11% (15%) 8% (6%)
36% (26%) 31% (23%) 8% (2%)
Diarré
4% (2%)
7% (10%)
21% (19%)
35% (29%)
Förstoppning Illamående
1% (1%) 3% (4%)
12% (12%) 13% (13%)
22% (24%) 32% (30%)
24% (18%) 48% (49%)
Kräkningar
5% (1%)
4% (6%)
10% (12%)
32% (24%)
Lever och gallvägar Förhöjt alaninaminotransferas (SGPT > 5ggr baslinjen) ×Λ * °
18% (5%)
14% (5%)
4% (2%)
19% (6%)
Förhöjt aspartataminotransfera s (SGOT > 5 ggr baslinjen) × Λ * ° Hud och subkutan vävnad
6% (1%)
4% (1%)
2% (1%)
4% (0%)
Betaferon 250 Betaferon Betaferon
1% (0%)
4% (4%)
19% (17%)
6% (8%)
Utslag °
11% (3%)
20% (12%)
26% (20%)
27% (32%)
Muskuloskeletala systemet och bindväv Förhöjd muskeltonus (Hypertoni) °
8% (8%) 2% (2%)
23% (9%) 39% (40%)
19% (29%) 57% (60%)
44% (28%) 13% (10%)
Ryggvärk Värk i extremiteter Njurar och urinvägar
10% (7%) 6% (3%)
26% (24%) 14% (12%)
31% (32%)
36% (37%) 0% (0%)
Urinretention
1% (1%)
4% (6%)
15% (13%)
Proteinpositiv urin × (> 1+)
25% (26%)
14% (11%)
5% (5%)
5% (3%)
Miktionsfrekvens
1% (1%)
6% (5%)
12% (11%)
3% (5%)
Inkontinens Urinträngningar
1% (1%) 1% (1%)
8% (15%) 8% (7%)
20% (19%) 21% (17%)
2% (1%) 4% (2%)
Reproduktionsorgan och bröstkörtel Menstruationssmärtor
2% (0%)
< 1% (< 1%)
6% (5%)
18% (11%)
Oregelbundna menstruationer *
1% (2%)
9% (13%)
10% (8%)
17% (8%)
Metrorragi Impotens
2% (0%) 1% (0%)
12% (6%) 7% (4%)
10% (10%) 10% (11%)
15% (8%) 2% (1%)
Allmänna symtom och/ eller symtom vid administreringsstället Reaktioner på injektionsstället (av olika slag) Λ * ° §
52% (11%)
78% (20%)
89% (37%)
85% (37%)
Nekros på injektionsstället * °
1% (%)
5% (0%)
6% (0%)
5% (0%)
Influensaliknande symtomkomplex & Λ * º
44% (18%)
61% (40%)
43% (33%)
52% (48%)
Feber Λ * ° Värk Ont i bröstet ° Perifert ödem Asteni * Frossbrytningar Λ * ° Svettningar * Allmän sjukdomskänsla *
13% (5%) 4% (4%) 1% (0%) 0% (0%) 22% (17%) 5% (1%) 2% (1%) 0% (1%)
40% (13%) 31% (25%) 5% (4%) 7% (7%) 63% (58%) 23% (7%) 6% (6%) 8% (5%)
29% (24%) 59% (59%) 15% (8%) 21% (18%) 64% (58%) 22% (12%) 10% (10%) 6% (2%)
59% (41%) 52% (48%) 15% (15%) 7% (8%) 49% (35%) 46% (19%) 23% (11%) 15% (3%)
9 Skovvis Organsystem
Enstaka episod
Sekundär
Sekundär
förlöpande MS
som tyder på
progressiv MS
progressiv MS
Biverkning
(europeisk
(nordamerikan
och laboratorieavvikelser
skleros (BENEFIT) #
sk studie)
Betaferon 250 Betaferon Betaferon
mikrogram (placebo)
250 mikrogram 250 mikrogram (placebo) (placebo)
250 mikrogram (placebo)
Laboratorieavvikelse
n=292 (n=176)
n=360 (n=358)
n=317( n=308)
n=124 (n=123)
Signifikant kopplad till Betaferon- behandling av patienter med en första episod som tyder på MS, p < 0, 05 * Signifikant kopplad till Betaferon- behandling för skovvis förlöpande MS, p < 0, 05 ° Signifikant kopplad till Betaferon- behandling för sekundär progressiv MS, p < 0, 05 § Reaktion på injektionsstället (av olika slag) omfattar alla biverkningar som uppträder på injektionsstället, dvs. följande termer: blödning på injektionsstället, överkänslighet på injektionsstället, inflammation på injektionsstället, knöl på injektionsstället, nekros på injektionsstället, smärta på injektionsstället, reaktion på injektionsstället, ödem på injektionsstället och atrofi på injektionsstället & ” Influensaliknande symtomkomplex ” står för influensasyndrom och/ eller en kombination av minst två av biverkningarna: feber, frossbrytningar, muskelvärk, allmän sjukdomskänsla, svettningar. # Under det tredje året av BENEFIT- studien observerades inga förändringar av den kända riskprofilen för Betaferon Den lämpligaste MedDRA- termen har använts för att beskriva en viss reaktion och dess synonymer och relaterade tillstånd.
Tabell 2 inrapporterad incidenser (mycket vanlig ≥1/ 10, vanlig ≥1/ 100 till < 1/ 10, mindre vanlig ≥1/ 1 000 till < 1/ 100, sällsynt ≥1/ 10 000 till < 1/ 1000, mycket sällsynt < 1/ 10 000) baserade på spontana rapporter om biverkningar av läkemedlet.
Organsystem Blodet och
Mycket vanlig ≥1/ 10
Vanlig ≥1/ 100 till < 1/ 10
Mindre vanlig ≥1/ 1 000 till < 1/ 100 Anemi
Sällsynt ≥1/ 10 000 till < 1/ 1000 Lymfadeno -
lymfsystemet Immunsystemet Endokrina systemet Metabolism och nutrition
Trombocytopeni Leukopeni
pati Aanafylaktiska reaktioner Hyper - tyroidism Hypo - tyroidism Sköldkörtel - rubbning Förhöjda triglycerider i blodet Anorexi
Psykiska störningar
Depression (se
Förvirring
även avsnitt 4, 4)
Ångest Emotionell labilitet Självmords - försök (se även avsnitt 4, 4)
Mycket vanlig ≥1/ 10
Vanlig ≥1/ 100 till < 1/ 10
Mindre vanlig ≥1/ 1 000 till < 1/ 100 Hypertension
Sällsynt ≥1/ 10 000 till < 1/ 1000 Konvulsioner Kardiomyopati Takykardi Palpitationer Bronkospasm Dyspné
Illamående Kräkningar
Lever och gallvägar
Förhöjt alanin -
Förhöjt bilirubin
amino- transferas Förhöjt aspartat - amino- transferas Urtikaria Utslag Pruritus Alopeci Muskelvärk Förhöjd muskeltonus (Hypertoni)
Förhöjt gammaglutamyl - transferas Hepatit Missfärgning av huden Menstruations - rubbningar
symtom * injektionsstället
sjukdomskänsla,
Under sökningar
Viktminskning
* frekvenserna baserade på kliniska prövningar
Den lämpligaste MedDRA- termen har använts för att beskriva en viss reaktion och dess synonymer och relaterade tillstånd.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
4. 9 Överdosering
Interferon beta- 1b har getts i individuella doser upp till 5 500 mikrogram (176 miljoner IE) intravenöst, 3 ggr per vecka, till vuxna cancerpatienter utan allvarliga biverkningar avseende vitalfunktioner.
11 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Cytokiner, interferoner, ATC- kod:
L03AB08
Interferoner tillhör en grupp naturligt förekommande proteiner: cytokinerna.
Interferonerna har en molekylvikt på mellan 15 000 och 21 000 dalton.
Tre större grupper av interferoner är identifierade – alfa, beta och gamma.
Interferon alfa, interferon beta och interferon gamma har överlappande men likväl skilda biologiska funktioner.
Verkningarna av interferon beta- 1b är artspecifika, varför den mest relevanta farmakologiska kunskapen om interferon beta- 1b härrör från studier av humanceller in vitro och från humanstudier in vivo.
Interferon beta- 1b har visat sig ha både antivirala och immunreglerande egenskaper.
Verkningsmekanismerna vid behandlingen av multipel skleros är inte helt klarlagda.
Det är emellertid känt att de biologisk responsmodifierande egenskaperna hos interferon beta- 1b förmedlas genom dess interaktioner med specifika cellreceptorer på ytan av humana celler.
Bindningen av interferon beta- 1b till dessa receptorer leder till uttryck av ett antal genprodukter som antas mediera den biologiska effekten av interferon beta- 1b.
Ett antal av dessa substanser har återfunnits i serum och cellfraktioner från blod från patienter behandlade med interferon beta- 1b.
Interferon beta- 1b minskar bindningsaffiniteten och ökar internaliseringen och nedbrytningen av interferon gamma- receptorerna.
Interferon beta- 1b ökar även suppressoraktiviteten hos mononukleära celler i perifert blod.
Inga enskilda studier har utförts avseende hur Betaferon påverkar de kardiovaskulära och respiratoriska systemen eller funktionen hos endokrina organ.
Kliniska prövningar
Skovvis förlöpande MS En kontrollerad klinisk prövning med Betaferon har utförts på patienter med skovvis förlöpande multipel skleros och förmåga att gå utan hjälp (utgångsläge enligt EDSS på 0 till 5, 5).
Patienter som fick Betaferon uppvisade en reduktion av frekvens (30%) och svårighetsgrad för de kliniska skoven, liksom även av antalet sjukhusvistelser orsakade av sjukdomen.
En förlängning av den skovfria perioden noterades också.
Betaferon har ej visats ha någon effekt på skovens längd eller på symptomen mellan skoven, och ingen signifikant effekt sågs på sjukdomens progress vid skovvis förlöpande multipel skleros.
Sekundär progressiv MS Två kontrollerade kliniska prövningar har utförts med Betaferon, på totalt 1657 patienter med sekundär progressiv multipel skleros (utgångsläge enligt EDSS på 3 till 6, 5; d. v. s. patienterna kunde gå).
Patienter med lindrig sjukdom och patienter som inte kunde gå har inte undersökts.
De båda studierna gav motsägande resultat vad gäller den primära effektvariabeln tid till bekräftad sjukdomsprogress, som användes som ett mått på fördröjningen av handikapputveckling:
Den ena studien uppvisade en statistiskt signifikant förlängning av tiden till progress av handikapp (hazardkvot = 0, 69; 95% konfidensintervall (0, 55; 0, 86), p=0, 0010, vilket motsvarar en riskreduktion på 31% med Betaferon) samt av tidsintervallet till det att patienten blev rullstolsbunden (hazardkvot = 0, 61; 95% konfidensintervall (0, 44; 0, 85), p=0, 0036, vilket motsvarar en riskreduktion på 39% med Betaferon) hos patienter som fick Betaferon.
Denna effekt kvarstod under observationsperioden på upp till 33 månader.
Behandlingseffekten sågs hos patienter med alla grader av handikapp som studerades och var oberoende av skovaktiviteten.
I den andra prövningen av Betaferon vid sekundär progressiv multipel skleros sågs ingen förlängning av tiden till progress av handikapp.
De patienter som deltog i denna studie hade totalt sett mindre aktiv sjukdom än de i den andra studien av sekundär progressiv multipel skleros.
12 I retrospektiva metaanalyser som inkluderade data från båda studierna påvisades en övergripande behandlingseffekt som var statistiskt signifikant (p=0, 0076; 8 miljoner IE Betaferon jämfört med samtliga placebo- patienter).
Retrospektiva analyser av subgrupper visade att behandlingseffekt på progress av handikapp är mest sannolik hos patienter som har aktiv sjukdom innan behandlingen påbörjas (hazardkvot 0, 72; 95% konfidensintervall (0, 59; 0, 88), p=0, 0011, vilket motsvarar en riskreduktion på 28% med Betaferon hos patienter med skov eller uttalad EDSS- progression, 8 miljoner IE Betaferon gentemot alla placebo- patienter).
Dessa retrospektiva analyser av subgrupper tyder på att såväl skov som uttalad progress av EDSS (EDSS > 1 steg, eller > 0, 5 steg för EDSS- värden > =6, under de senaste två åren) kan vara till hjälp för att identifiera patienter med aktiv sjukdom.
I båda studierna sågs hos patienter med sekundär progressiv multipel skleros som fick Betaferon en reduktion av frekvensen (30%) av kliniska skov.
Betaferon har ej visats ha någon effekt på skovens längd.
En enda klinisk episod som tyder på MS
En kontrollerad klinisk prövning med Betaferon utfördes på patienter med en enda klinisk episod och MRT- fynd som tyder på multipel skleros (minst två kliniskt tysta lesioner på T2- viktad MRT- bilder).
Patienter med monofokal eller multifokal sjukdomsdebut inkluderades (dvs patienter med kliniskt belägg för en enda respektive minst två lesioner i det centrala nervsystemet).
Andra sjukdomar än multipel skleros som bättre kunde förklara patientens tecken och symtom måste ha uteslutits.
Denna studie bestod av två faser, en placebokontrollerad fas följt av en i förhand planerad uppföljningsfas.
Den placebokontrollerade fasen varade i två år eller tills pantienten utvecklade kliniskt definitiv multipel skleros (CDMS), beroende på vilket som inträffat först.
Patienter som initialt randomiserades till Betaferon (tidig Betaferon- behandlingsgrupp) jämfördes med placebo (fördröjd Betaferon- behandlingsgrupp).
Varken patienter eller prövare kände till vilken behandling patienterna initialt hade fått.
I den placebokontrollerade fasen fördröjde Betaferon progressionen från den första kliniska episoden till kliniskt definitiv multipel skleros (CDMS) på ett statistiskt signifikant och kliniskt meningsfullt sätt, med en riskreduktion som motsvarade 47% (hazardkvot = 0, 53, 95% konfidensintervall (0, 39, 0, 73, p < 0, 0001).
Under studieperioden på 2 år uppträdde CDMS hos 45% av patienterna i placebogruppen jämfört med 28% av patienterna i Betaferon- gruppen (Kaplan- Meier- skattningar).
Betaferon förlängde tiden till CDMS med 363 dagar, från 255 dagar i placebogruppen till 618 dagar i Betaferon- gruppen (baserat på den 25: e percentilen).
Behandlingseffekten var fortfarande tydlig efter det ytterligare uppföljningsåret och vid det stadiet var riskreduceringen 41% (hazardkvot =0, 59, 95% konfidensintervall (0, 42, 0, 83), p = 0, 0011).
Under studieperioden på 3 år, inträffade CDMS hos 51% av patienterna i den fördröjda behandlingsgruppen jämfört med 37% av den tidiga behandlingsgruppen (Kaplan- Meier- skattningar).
Att behandlingseffekten var robust visades också av fördröjningen av progression till multipel skleros enligt McDonaldkriterierna.
Under 2 år var risken 85% i placebogruppen och 69% i Betaferon - gruppen (hazradkvot = 0, 57, 95% konfidensintervall (0, 46, 0, 71), p < 0, 00001).
Efter tre år visade en i förhand planerad interimsanalys att progress av EDSS (bekräftad ökning av EDSS med minst 1. 0 poäng jämfört med baslinjevärdet) inträffade hos 24% av patienterna i den fördröjda behandlingsgruppen jämfört med 16% i den tidiga behandlingsgruppen (hazardkvot=0, 6, 95% konfidensintervall (0, 39, 0, 92), p=0, 022).
Det finns inget stöd för fördelar vad gäller bekräftad progression hos majoriteten av de patienter som fick tidig behandling.
Uppföljning av dessa patienter pågår för att skaffa ytterligare data.
Det sågs inga fördelar som kan tillskrivas Betaferon gällande livskvalitet (mätt med FAMS – Functional Assessment of MS:
Treatment Outcomes Index).
13 Subgruppsanalyser enligt baslinjesfaktorer gav stöd för effekt i alla utvärderade subgrupper.
Signifikanta effekter erhölls också hos patienter med mindre spridd och mindre aktiv sjukdom vid tidpunkten för den första episoden.
Under 2 år var risk för progression till CDMS hos patienter med monofokal debut 47% för placebo - och 24% för Betaferon- gruppen, 41% respektive 20% utan gadolinium - (Gd) - förstärkning, och, 39% respektive 18% med färre än nio T2- lesioner.
Ytterligare subgruppsanalyser indikerade hög risk för progression till CDMS inom 2 år hos monofokala patienter med minst nio T2- lesioner (55% risk för placebogruppen mot 26% för Betaferon- gruppen) eller Gd - förstärkning (63% mot 33%).
Hos multifokala patienter var risken för CDMS oberoende av MRT- fynd vid baslinjen vilket indikerar hög risk för att utveckla CDMS på grund av sjukdomens spridning baserat på kliniska fynd. Långsiktig effekt av tidig behandling med Betaferon är emellertid okänd också i dessa högriskgrupper eftersom denna studie främst syftade till att skatta tiden till CDMS, inte den långsiktiga sjukdomsutvecklingen.
Vidare finns det för närvarande ingen väletablerad definition av en högriskpatient, även om ett mer konservativt förhållningssätt är att acceptera minst nio hyperintensiva T2- lesioner vid en första MRT- undersökning och minst en ny T2 - eller en ny Gd - förstärkt lesion vid uppföljande MRT- undersökning, tagen minst en månad efter den initiala undersökningen -.
Under alla omständigheter bör behandling övervägas endast för dem som klassificerats som högriskpatienter.
Behandling med Betaferon tolererades väl i studien på patienter med en enda klinisk episod vilket framgår av den stora andel som slutförde prövningen (92, 8% i Betaferon- gruppen).
I studien på patienter med en första klinisk episod inleddes behandlingen med dostitrering och administrering av ickesteroida antiinflammatoriska medel för att öka tolerabiliteten för Betaferon.
Dessutom använde majoriteten av patienterna autoinjektor under hela studien.
Skovvis förlöpande MS, sekundär progressiv MS, en enda klinisk episod som tyder på MS:
I alla multipel sklerosstudier hade Betaferon effekt när det gällde att minska sjukdomsaktiviteten (akut inflammation i centrala nervsystemet och permanenta vävnadsförändringar), mätt med magnetkameraavbildning (MRT).
Sambandet mellan sjukdomsaktivitet mätt med MRT och det kliniska sjukdomsförloppet är för närvarande ej fullständigt klarlagt.
5. 2 Farmakokinetiska egenskaper
Maximala serumkoncentrationer på 40 IE/ ml uppnås 1- 8 timmar efter subkutan injektion av 500 mikrogram (16, 0 miljoner IE) interferon beta- 1b.
Olika studier visade på ett genomsnittligt totalclearance och en halveringstid för dispositionsfaserna på som högst 30 ml/ min- 1/ kg- 1 respektive 5 timmar.
Upprepad dosering varannan dag leder inte till förhöjda serumkoncentrationer eller påverkan på farmakokinetiken.
Den absoluta biotillgängligheten efter subkutan injektion av interferon beta- 1b var ca 50%.
5. 3 Prekliniska säkerhetsuppgifter
Inga akuta toxicitetsstudier har utförts.
Studier av upprepad dosering utfördes på Rhesusapa eftersom gnagare inte reagerar på humant interferon beta.
Övergående hypertermi observerades liksom en markant ökning av antalet lymfocyter och en markant minskning av antalet trombocyter och segmenterade neutrofiler.
Inga långtidsstudier har utförts.
Reproduktionsstudier med Rhesusapor visade toxisk effekt på moder och ökad missfallsfrekvens vilket resulterade i prenatal mortalitet.
Inga missbildningar har observerats hos de överlevande djuren.
Inga fertilitetsstudier har utförts.
Ingen påverkan observerades på brunstcykeln hos apa.
Erfarenhet från andra interferoner tyder på en risk för sänkt fertilitet hos både hanar och honor.
14 Ingen mutagen effekt konstaterades i det enda utförda genotoxiska testet (Ames test).
Carcinogenicitetsstudier har ej genomförts.
Ett celltransformationstest in vitro gav ingen indikation på carcinogen potential.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Injektionsflaska (med pulver till injektionsvätska, lösning):
Humant albumin Mannitol
Spädningsvätska (natriumkloridlösning 5, 4 mg/ ml (0, 54% vikt/ volym)):
Natriumklorid, Vatten till injektionsvätska.
6. 2 Inkompatibiliteter
Detta läkemedel får ej blandas med andra läkemedel utom den medföljande spädningsvätska lösningsvätska som nämns i avsnitt 6. 6.
6. 3 Hållbarhet
2 år.
Det rekommenderas att lösningen används omedelbart efter upplösning.
Emellertid har den visat sig vara stabil för användning i 3 timmar vid 2 °C– 8 °C.
6. 4 Särskilda förvaringsanvisningar
För förvaringsanvisningar för utspädd produkt, se avsnitt 6. 3
6. 5 Förpackningstyp och innehåll
Injektionsflaska (med pulver till injektionsvätska lösning):
3 ml injektionsflaska (typ I- glas) med propp av butylgummi (typ I) med aluminiumkapsel.
Spädningsvätska (med natriumkloridlösning 5, 4 mg/ ml (0, 54% vikt/ volym)):
1, 2 ml förfylld spruta (typ I- glas) med 1, 2 ml spädningsvätska
Förpackningsstorlekar:
- 5 injektionsflaskor med pulver och 5 förfyllda sprutor med spädningsvätska eller
- 15 injektionsflaskor med pulver och 15 förfyllda sprutor med spädningsvätska.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
• Beredning
Vid beredning av frystorkat interferon beta- 1b för injektion används medföljande förfyllda sprutan med spädningsvätska och kanylen för att tillsätta 1, 2 ml spädningsvätska (NaCl- lösning 5, 4 mg/ ml (0, 54% vikt/ volym)) i Betaferon- flaskan.
Pulvret skall upplösas helt utan omskakning.
Efter beredning dras 1, 0 ml från flaskan upp i sprutan för administrering av 250 mikrogram Betaferon.
15 • Inspektion före användning
Lösningen ska inspekteras visuellt före användning.
Den färdigberedda lösningen är färglös eller svagt gul och mer eller mindre opalskimrande.
Lösningen ska kasseras om den innehåller partiklar eller är missfärgad.
• Hantering och avfallshantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer Schering Pharma AG D- 13342 BERLIN Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 95/ 003/ 003 EU/ 1/ 95/ 003/ 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
Datum för senaste förnyat godkännande:
31 januari 2006.
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
16 1.
LÄKEMEDLETS NAMN
Betaferon 250 mikrogram/ ml, pulver och vätska till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Den färdigberedda lösningen innehåller 250 mikrogram (8, 0 miljoner IE) rekombinant interferon beta - 1b * / ml.
Betaferon innehåller 300 mikrogram (9, 6 miljoner IE) rekombinant interferon beta- 1b/ flaska.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Sterilt vitt till benvitt pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Betaferon är indicerat för behandling av • patienter med en enda demyeliseringsepisod med en aktiv inflammationsprocess, om den är allvarlig nog för att motivera behandling med intravenösa kortikosteroider, om alternativa diagnoser har uteslutits, och om patienterna bedöms uppvisa hög risk för att utveckla kliniskt definitiv multipel skleros (se avsnitt 5. 1). • patienter med skovvis förlöpande multipel skleros och två eller flera skov under de senaste två åren. • patienter med sekundär progressiv multipel skleros med aktiv sjukdom, som manifesterar sig genom skov.
4. 2 Dosering och administreringssätt
Behandling med Betaferon skall initieras av läkare med erfarenhet av behandling av sjukdomen.
Den ges som subkutan injektion en gång varannan dag (se avsnitt 6. 6).
Barn och ungdomar:
Det har inte gjorts några formella kliniska prövningar eller farmakokinetiska studier på barn eller ungdomar.
Begränsade publicerade data tyder emellertid på att säkerhetsprofilen för ungdomar mellan 12 och 16 år som får Betaferon 8, 0 miljoner IE subkutant varannan dag, liknar den som har observerats hos vuxna.
Det finns ingen information om användningen av Betaferon hos barn som är yngre än 12 år och därför bör Betaferon inte användas i denna population.
Generellt rekommenderas dostitrering i början av behandlingen.
* producerat med genteknik från stammar av Escherichia coli
17 Patienterna skall börja med 62, 5 mikrogram (0, 25 ml) subkutant varannan dag och dosen ska därefter långsamt höjas till en dos på 250 mikrogram (1, 0 ml) varannan dag (se tabell A).
Titreringsperioden kan ändras om någon signifikant biverkning uppträder.
En dos på 250 mikrogram (1, 0 ml) varannan dag bör uppnås för att få adekvat effekt.
En titreringsförpackning bestående av fyra trippelförpackningar finns att tillgå för titreringsperioden och patientens initiala behandling med Betaferon.
Denna förpackning möter patientens behov under de 12 första injektionerna.
Trippelförpackningen är markerad med olika färger (se avsnitt 6. 5)
Tabell A:
Schema för dostitrering *
behandlingsdag
dos
volym
62, 5 mikrogram
0, 25 ml
7, 9, 11
125 mikrogram
0, 5 ml
13, 15, 17
187, 5 mikrogram
0, 75 ml
19, 21, 23 och följande
250 mikrogram
1, 0 ml
* Titreringsperioden kan justeras om någon signifikant biverkning uppträder.
Optimal dosering har inte fullständigt klarlagts.
Man kan för närvarande inte säga hur länge en patient skall behandlas.
Det finns uppföljningsdata från kontrollerade kliniska betingelse för patienter med skovvist förlöpande MS i upp till 5 år och för patienter med sekundär progressiv MS i upp till 3 år.
För patienter med skovvist förlöpande MS har behandlingseffekt påvisats för de första två åren.
Tillgängliga data för de återstående tre åren är förenliga med bibehållen behandlingseffekt av Betaferon under hela tidsperioden.
Hos patienter med en enda klinisk episod som tyder på multipel skleros har behandlingseffekt påvisats under en period på 3- år.
Behandling rekommenderas ej för patienter med skovvis förlöpande MS som har haft mindre än två skov under de två senaste åren, eller för patienter med sekundär progressiv multipel skleros som inte har haft aktiv sjukdom under de två senaste åren.
Om patienten inte svarar på behandlingen, t. ex. om man under en sexmånadersperiod ser en ihållande progress enligt EDSS- skalan eller om det, utöver Betaferon- behandling, krävs behandling med ACTH eller kortikosteroider i 3 kurer eller mer under en 1- årsperiod, skall behandlingen med Betaferon avbrytas.
4. 3 Kontraindikationer
- Påbörjande av behandling under graviditet (se avsnitt 4. 6 Graviditet och amning)
- Patienter med anamnes på överkänslighet mot naturligt eller rekombinant interferon beta,
humant albumin eller övriga hjälpämnen
- Patienter med pågående svår depression och / eller självmordstankar (se avsnitt 4. 4 Varningar
och försiktighet och 4. 8 Biverkningar)
4. 4 Varningar och försiktighet
Magtarmkanalen
Betaferon skall ges med försiktighet till patienter med tidigare eller pågående depressiva störningar, i synnerhet till de som tidigare har haft självmordstankar (se avsnitt 4. 3).
Det är känt att depression och självmordstankar förekommer i förhöjd frekvens i MS- populationen och i samband med användning av interferon.
Patienter som behandlas med Betaferon skall rådas att omedelbart rapportera symtom på depression och/ eller självmordstankar till behandlande läkare.
Patienter som uppvisar depressiva störningar skall följas noga under behandling med betaferon och behandlas på lämpligt sätt.
Avbrytande av behandling med Betaferon bör övervägas (se även avsnitt 4. 3 och 4. 8).
Betaferon skall ges med försiktighet till patienter med anamnes på krampanfall samt till de som får behandling med antiepileptika, i synnerhet om deras epilepsi inte kan kontrolleras tillräckligt med antiepileptika (se avsnitt 4. 5 och 4. 8).
Denna produkt innehåller humant albumin och medför därför en potentiell risk för överföring av virussjukdomar.
En risk för överföring av Creutzfeld- Jakobs sjukdom (CJD) kan inte uteslutas.
Laboratorietester
Regelbundna funktionstester av sköldkörteln rekommenderas på patienter med sjukdomshistoria eller kliniska symtom på funktionsrubbningar av sköldkörteln.
ASAT (SGOT), ALAT (SGPT) och γ- GT) före påbörjande av och med regelbundna intervall efter insättandet av behandling med Betaferon, och därefter periodiskt i frånvaro av kliniska symtom.
Patienter med anemi, trombocytopeni, leukopeni (ensamt eller i någon kombination) kan kräva mer intensiv övervakning av fullständig blodstatus, med differential - och trombocyträkning.
Patienter som utvecklar neutropeni skall övervakas noga med avseende på utveckling av feber eller infektion.
Det har förekommit rapporter om trombocytopeni med kraftig minskning av antalet trombocyter.
Lever och gallvägar
Asymtomatisk stegring av serumtransaminaser (i de flesta fall mild och övergående) var mycket vanligt förekommande hos patienter som behandlades med Betaferon i kliniska studier.
Liksom för andra beta- interferoner har allvarlig leverskada, däribland fall av leversvikt, rapporterats hos ett fåtal patienter som fått Betaferon.
Oftast inträffade de mest allvarliga händelserna hos patienter som hade exponerats för andra känt levertoxiska läkemedel eller ämnen eller hos patienter med annan sjukdom t. ex. metastaserande malign sjukdom, svår infektion och sepsis eller alkoholmissbruk.
Patienter ska följas avseende tecken på leverskada.
Vid förhöjda värden av serumtransaminaser skall noggrann övervakning och undersökning genomföras och utsättande av Betaferon skall övervägas om höjningarna är betydande eller om det finns kliniska symtom på t. ex. gulsot.
I frånvaro av kliniska tecken på leverskada och efter normalisering av leverenzymer kan återinsättande av Betaferon övervägas under noggrann uppföljning av leverfunktionen.
Njurar och urinvägar
Försiktighet skall iakttas och noggrann övervakning övervägas när interferon beta ges till patienter med allvarlig njursvikt.
Hjärtat
19 Försiktighet skall iakttas när Betaferon ges till patienter med tidigare konstaterade hjärtsjukdomar.
Patienter med tidigare konstaterad, signifikant hjärtsjukdom, som kongestiv hjärtsvikt, kranskärlssjukdom eller arytmi, skall övervakas med avseende på försämring av hjärtsjukdomen, särskilt i början av behandlingen med Betaferon.
Även om Betaferon inte har någon känd direktverkande hjärttoxicitet, kan de influensaliknande symtom som är associerade med beta interferon visa sig vara påfrestande för patienter med tidigare konstaterad, signifikant hjärtsjukdom.
Under uppföljningen efter marknadsföring har det kommit mycket sällsynta rapporter om försämrad hjärtstatus hos patienter med tidigare konstaterad, signifikant hjärtsjukdom som var tidsmässigt associerat till insättandet av behandling med Betaferon.
Om kardiomyopati uppkommer och ett samband med Betaferon misstänks, skall behandlingen sättas ut.
Allmänna symtom och/ eller symtom vid administreringsstället
Allvarliga överkänslighetsreaktioner (sällsynta men svåra akuta reaktioner som bronkspasm, anafylaxi och urtikaria) kan uppträda.
Om reaktionerna är allvarliga, skall behandlingen med Betaferon sättas ut och lämplig medicinsk intervention inledas.
Nekros på injektionsstället har rapporterats hos patienter som har använt Betaferon (se avsnitt 4. 8).
Nekrosen kan vara utbredd och omfatta såväl muskelfascia som fett, varför den kan resultera i ärrbildning.
Ibland krävs debridering och mer sällan, hudtransplantation och läkningen kan ta upp till 6 månader.
Om det uppstår bristningar i huden, som kan vara associerade med svullnad eller dränering av vätska från injektionsstället, skall patienten rådas att konsultera sin läkare innan ytterligare injektioner med Betaferon tas.
Om patienten har flera hudlesioner, bör Betaferon- behandlingen avbrytas tills läkning skett.
Patienter med enstaka lesioner kan fortsätta med Betaferon under förutsättning att nekrosen inte är för omfattande, eftersom nekrosen på injektionsstället hos vissa patienter läkt även under behandling.
För att minimera risken för nekros på injektionsstället skall patienterna rekommenderas att:
– använda en aseptisk injektionsteknik – växla injektionsställe för varje dos
Förekomst av reaktioner på injektionsstället kan minska med användning av en autoinjektor.
Majoriteten av patienterna använde autoinjektor i den pivotala studien på patienter med en enda klinisk episod som tyder på multipel skleros.
I denna studie observerades både färre reaktioner och nekroser på injektionsstället jämfört med de andra pivotala studierna.
Patientens egen injektionsteknik skall regelbundet följas upp, särskilt om reaktioner på injektionsstället har uppstått.
Immunogenicitet
I likhet med alla terapeutiska proteiner finns det en risk för immunogenicitet.
I kontrollerade kliniska prövningar togs serumprover var tredje månad för kontroll av utveckling av antikroppar mot Betaferon.
Av dessa patienter återgick mellan 43% och 55% till en stabil antikroppsnegativ status (baserat på negativa titrar vid två på varandra följande tillfällen) under den efterföljande observationsperioden i respektive studie.
20 Utvecklingen av neutraliserande antikroppar är förknippad med en minskad klinisk effekt, men endast med avseende på skovaktivitet.
Vissa analyser tyder på att denna effekt kan vara större hos patienter med högre titernivåer av neutraliserande aktivitet.
I studien på patienter med en enda klinisk episod som tyder på multipel skleros observerades neutraliserande aktivitet, mätt var 6: e månad, vid minst ett tillfälle hos 32% (88) av de Betaferon - behandlade patienterna.
Under denna period var utvecklingen av neutraliserande aktivitet inte förenad med minskad klinisk effekt (vad avser tid till kliniskt definitiv multipel skleros (CDMS) och tid till bekräftad EDSS- progression).
Inga nya biverkningar har kopplats till utvecklingen av neutraliserande aktivitet.
In vitro har det påvisats att Betaferon korsreagerar med naturligt interferon beta.
Detta förhållande har dock inte undersökts in vivo och den kliniska relevansen av fyndet är oklar.
Det föreligger begränsade och inkonklusiva data för patienter som har utvecklat neutraliserande aktivitet och därefter fullföljt Betaferon- behandling.
Beslutet att fortsätta eller avbryta behandlingen skall baseras på den kliniska sjukdomsaktiviteten snarare än på status för neutraliserande antikroppar.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
Effekten av behandling med 250 mikrogram (8, 0 miljoner IE) Betaferon varannan dag på läkemedelsmetabolismen hos MS- patienter är inte känd.
Kortikosteroid - eller ACTH- behandling av skov under upp till 28 dagar tolererades väl av patienter som samtidigt erhöll Betaferon.
Då klinisk erfarenhet saknas hos MS- patienter, kan användningen av Betaferon tillsammans med andra immunomodulatorer än kortikosteroider och ACTH ej rekommenderas.
Interferoner har rapporterats orsaka en reduktion av aktiviteten hos cytokrom P450- beroende enzymer i levern hos människor och djur.
Försiktighet bör därför iakttas när Betaferon administreras tillsammans med läkemedel som har ett smalt terapeutiskt index och som i hög grad är beroende av det cytokrom P450- systemet i levern för clearance, t ex. anti- epileptika.
Ytterligare försiktighet skall iakttas vid samtidig medicinering som påverkar de blodbildande organen.
Inga interaktionsstudier har utförts med antiepileptika.
4. 6 Graviditet och amning
• Graviditet
Erfarenhet om användning av Betaferon under graviditet är begränsad.
Tillgänglig data indikerar att det kan finnas en ökad risk för spontana aborter.
Inledning av behandling under graviditeten är kontraindicerat (se avsnitt 4. 3).
• Kvinnor i fertil ålder
Kvinnor i fertil ålder bör använda lämpliga preventivmedel.
Blir patienten gravid eller planerar att bli gravid under behandlingen med Betaferon, skall hon upplysas om de potentiella riskerna och det bör övervägas att avbryta behandlingen (se avsnitt 5. 3).
I händelse av graviditet hos patienter med en hög återfallsfrekvens innan påbörjad behandling skall risken för ett svårare återfall till följd av att Betaferon- behandlingen avbryts noga avvägas mot en möjlig förhöjd risk för spontan abort.
21 • Amning
Det är inte känt om interferon beta- 1b utsöndras i modersmjölk.
På grund av risken för allvarliga biverkningar på diande barn bör man bestämma sig för att avbryta antingen amningen eller Betaferon - behandlingen.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
CNS- relaterade biverkningar som har samband med behandling med Betaferon kan hos känsliga patienter påverka förmågan att köra eller använda maskiner.
4. 8 Biverkningar
Det är vanligt med biverkningar i början av behandlingen, men i allmänhet avtar de under behandlingens gång.
De vanligaste biverkningarna är ett influensaliknande symtomkomplex (feber, frossa, ledvärk, sjukdomskänsla, svettningar, huvudvärk eller muskelvärk,) som huvudsakligen beror på läkemedlets farmakologiska effekter, samt reaktioner på injektionsstället.
Reaktioner på injektionsstället uppträdde ofta efter administrering av Betaferon.
Rodnad, svullnad, missfärgning, inflammation, smärta överkänslighet, nekros och diffusa reaktioner var signifikant associerade med behandling med Betaferon 250 mikrogram (8 miljoner IE).
Generellt rekommenderas dostitrering i början av behandlingen för att öka tolerabiliteten för Betaferon (se avsnitt 4. 2).
Influensaliknande symtom kan också lindras genom administrering av ickesteroida antiinflammatoriska medel.
Förekomst av reaktioner på injektionsstället kan minskas med användning av en autoinjektor.
Nedanstående lista med biverkningar grundar sig på rapporter från kliniska prövningar med Betaferon (tabell 1, biverkningar och laboratorieavvikelser) och från uppföljning efter marknadsföring (tabell 2, inrapporterade incidenser baserade på spontana rapporter av biverkningar med klassificeringen mycket vanliga ≥1/ 10, vanliga ≥1/ 100 to < 1/ 10, mindre vanliga ≥ 1/ 1, 000 to < 1/ 100, sällsynta ≥1/ 10, 000 to < 1/ 1, 000, och mycket sällsynta < 1/ 10, 000).
Erfarenheten av Betaferon- behandling av patienter med MS är begränsad och följaktligen har biverkningar som uppträder mycket sällan eventuellt ännu ej observerats:
Tabell 1 (biverkningaroch laboratorieavvikelser med incidenser ≥ 10% och respektive incidens med placebo; signifikant associerade biverkningar < 10%)
Skovvis Sekundär
Organsystem
Enstaka episod
Sekundär
progressiv MS
förlöpande MS
progressiv MS som tyder på (nordamerikan
Biverkning
(europeisk
sk studie)
och
skleros
studie)
(BENEFIT) # laboratorieavvikelser
Betaferon 250 Betaferon Betaferon
250 mikrogram 250 mikrogram (placebo) (placebo)
250 mikrogram (placebo)
n=360 (n=358)
n=317( n=308)
n=124 (n=123)
Infektioner och infestationer
Infektion Bölder Blodet och lymfsystemet
6% (3%) 0% (1%)
13% (11%) 4% (2%)
11% (10%) 4% (5%)
14% (13%) 1% (6%)
Sänkt lymfocyttal (< 1500/ mm3) × Λ °
79% (45%)
53% (28%)
88% (68%)
82% (67%)
Sänkt absolut neutrofiltal (< 1500/ mm³) × Λ * °
11% (2%)
18% (5%) 22
4% (10%) Skovvis
18% (5%)
Sänkt leukocyttal (< 3000/ mm³) × Λ * °
11% (2%)
13% (4%)
13% (4%)
16% (4)%
Lymfadenopati
1% (1%)
3% (1%)
11% (5%)
14% (11%)
Metabolism och nutrition Sänkt blodglukos (< 55 × mg/ dl) Psykiska störningar
3% (5%)
27% (27%)
5% (3%)
15% (13%)
Depression
10% (11%)
24% (31%)
44% (41%)
15% (13%)
Centrala och perifera nervsystemet Huvudvärk Λ Yrsel Sömnlöshet Migrän Parestesi Ögon
27% (17%) 3% (4%) 8% (4%) 2% (2%) 16% (17%)
47% (41%) 14% (14%) 12% (8%) 4% (3%) 35% (39%)
55% (46%) 28% (26%) 26% (25%) 5% (4%) 40% (43%)
84% (77%) 35% (28%) 31% (33%) 12% (7%) 19% (21%)
Konjunktivit
1% (1%)
2% (3%)
6% (6%)
12% (10%)
Synrubbningar Λ Öron och balansorgan
3% (1%)
11% (15%)
11% (11%)
7% (4%)
Öronvärk Hjärtat
0% (1%)
< 1% (1%)
6% (8%)
16% (15%)
Hjärtklappning * Blodkärl
1% (1%)
2% (3%)
5% (2%)
8% (2%)
Vasodilatation Hypertension °
0% (0%) 2% (0%)
6% (4%) 4% (2%)
13% (8%) 9% (8%)
18% (17%) 7% (2%)
Andningsvägar, bröstkorg och mediastinum Övre luftvägsinfektion
18% (19%)
3% (2%)
Sinuit Ökad hosta Dyspné * Magtarmkanalen
4% (6%) 2% (2%) 0% (0%)
6% (6%) 5% (10%) 3% (2%)
16% (18%) 11% (15%) 8% (6%)
36% (26%) 31% (23%) 8% (2%)
Diarré
4% (2%)
7% (10%)
21% (19%)
35% (29%)
Förstoppning Illamående
1% (1%) 3% (4%)
12% (12%) 13% (13%)
22% (24%) 32% (30%)
24% (18%) 48% (49%)
Kräkningar
5% (1%)
4% (6%)
10% (12%)
32% (24%)
Lever och gallvägar Förhöjt alaninaminotransferas (SGPT > 5ggr baslinjen) ×Λ * °
18% (5%)
14% (5%)
4% (2%)
19% (6%)
Förhöjt aspartataminotransfera s (SGOT > 5 ggr baslinjen) × Λ * ° Hud och subkutan vävnad
6% (1%)
4% (1%)
2% (1%)
4% (0%)
Betaferon 250 Betaferon Betaferon
1% (0%)
4% (4%)
19% (17%)
6% (8%)
Utslag °
11% (3%)
20% (12%)
26% (20%)
27% (32%)
Muskuloskeletala systemet och bindväv Förhöjd muskeltonus (Hypertoni) °
8% (8%) 2% (2%)
23% (9%) 39% (40%)
19% (29%) 57% (60%)
44% (28%) 13% (10%)
Ryggvärk Värk i extremiteter Njurar och urinvägar
10% (7%) 6% (3%)
26% (24%) 14% (12%)
31% (32%)
36% (37%) 0% (0%)
Urinretention
1% (1%)
4% (6%)
15% (13%)
Proteinpositiv urin × (> 1+)
25% (26%)
14% (11%)
5% (5%)
5% (3%)
Miktionsfrekvens
1% (1%)
6% (5%)
12% (11%)
3% (5%)
Inkontinens Urinträngningar
1% (1%) 1% (1%)
8% (15%) 8% (7%)
20% (19%) 21% (17%)
2% (1%) 4% (2%)
Reproduktionsorgan och bröstkörtel Menstruationssmärtor
2% (0%)
< 1% (< 1%)
6% (5%)
18% (11%)
Oregelbundna menstruationer *
1% (2%)
9% (13%)
10% (8%)
17% (8%)
Metrorragi Impotens
2% (0%) 1% (0%)
12% (6%) 7% (4%)
10% (10%) 10% (11%)
15% (8%) 2% (1%)
Allmänna symtom och/ eller symtom vid administreringsstället Reaktioner på injektionsstället (av olika slag) Λ * ° §
52% (11%)
78% (20%)
89% (37%)
85% (37%)
Nekros på injektionsstället * °
1% (%)
5% (0%)
6% (0%)
5% (0%)
Influensaliknande symtomkomplex & Λ * º
44% (18%)
61% (40%)
43% (33%)
52% (48%)
Feber Λ * ° Värk Ont i bröstet ° Perifert ödem Asteni * Frossbrytningar Λ * ° Svettningar * Allmän sjukdomskänsla *
13% (5%) 4% (4%) 1% (0%) 0% (0%) 22% (17%) 5% (1%) 2% (1%) 0% (1%)
40% (13%) 31% (25%) 5% (4%) 7% (7%) 63% (58%) 23% (7%) 6% (6%) 8% (5%)
29% (24%) 59% (59%) 15% (8%) 21% (18%) 64% (58%) 22% (12%) 10% (10%) 6% (2%)
59% (41%) 52% (48%) 15% (15%) 7% (8%) 49% (35%) 46% (19%) 23% (11%) 15% (3%)
24 Skovvis Organsystem
Enstaka episod
Sekundär
Sekundär
förlöpande MS
som tyder på
progressiv MS
progressiv MS
Biverkning
multipel
(europeisk
(nordamerikan
och laboratorieavvikelser
skleros (BENEFIT) #
studie)
sk studie)
Betaferon 250 Betaferon Betaferon
mikrogram (placebo)
250 mikrogram 250 mikrogram (placebo) (placebo)
250 mikrogram (placebo)
x Λ
Laboratorieavvikelse
n=292 (n=176)
n=360 (n=358)
n=317( n=308)
n=124 (n=123)
Signifikant kopplad till Betaferon- behandling av patienter med en första episod som tyder på MS, p < 0, 05 * Signifikant kopplad till Betaferon- behandling för skovvis förlöpande MS, p < 0, 05 ° Signifikant kopplad till Betaferon- behandling för sekundär progressiv MS, p < 0, 05 § Reaktion på injektionsstället (av olika slag) omfattar alla biverkningar som uppträder på injektionsstället, dvs. följande termer: blödning på injektionsstället, överkänslighet på injektionsstället, inflammation på injektionsstället, knöl på injektionsstället, nekros på injektionsstället, smärta på injektionsstället, reaktion på injektionsstället, ödem på injektionsstället och atrofi på injektionsstället & ” Influensaliknande symtomkomplex ” står för influensasyndrom och/ eller en kombination av minst två av biverkningarna: feber, frossbrytningar, muskelvärk, allmän sjukdomskänsla, svettningar. # Under det tredje året av BENEFIT- studien observerades inga förändringar av den kända riskprofilen för Betaferon
Den lämpligaste MedDRA- termen har använts för att beskriva en viss reaktion och dess synonymer och relaterade tillstånd.
Organsystem Blodet och
Mycket vanlig ≥1/ 10
Vanlig ≥1/ 100 till < 1/ 10
Mindre vanlig ≥1/ 1 000 till < 1/ 100 Anemi
Sällsynt ≥1/ 10 000 till < 1/ 1000 Lymfadeno -
Trombocytopeni pati lymfsystemet Leukopeni Aanafylaktiska Immunsystemet reaktioner Hyper - Endokrina systemet tyroidism Hypo - tyroidism Sköldkörtel - rubbning Förhöjda Metabolism och triglycerider i nutrition blodet Anorexi Psykiska störningar
Depression (se
Förvirring
även avsnitt 4, 4) Ångest Emotionell labilitet Självmords - försök (se även avsnitt 4, 4)
25 Organsystem Centrala och perifera nerv - systemet Hjärtat Blodkärl Andningsvägar, bröstkorg och mediastinum
Mycket vanlig ≥1/ 10
Vanlig ≥1/ 100 till < 1/ 10
Mindre vanlig ≥1/ 1 000 till < 1/ 100 Hypertension
Sällsynt ≥1/ 10 000 till < 1/ 1000 Konvulsioner Kardiomyopati Takykardi Palpitationer Bronkospasm Dyspné
Illamående Kräkningar
Lever och gallvägar
Förhöjt alanin -
Förhöjt bilirubin
amino- transferas Förhöjt aspartat - amino- transferas Urtikaria Utslag Pruritus Alopeci Muskelvärk Förhöjd muskeltonus (Hypertoni)
Förhöjt gammaglutamyl - transferas Hepatit Missfärgning av huden Menstruations - rubbningar
symtom * injektionsstället
sjukdomskänsla,
Under sökningar
Viktminskning
* frekvenserna baserade på kliniska prövningar
Den lämpligaste MedDRA- termen har använts för att beskriva en viss reaktion och dess synonymer och relaterade tillstånd.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
4. 9 Överdosering
Interferon beta- 1b har getts i individuella doser upp till 5 500 mikrogram (176 miljoner IE) intravenöst, 3 ggr per vecka, till vuxna cancerpatienter utan allvarliga biverkningar avseende vitalfunktioner.
26 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Cytokiner, interferoner, ATC- kod:
L03AB08
Interferoner tillhör en grupp naturligt förekommande proteiner: cytokinerna.
Interferonerna har en molekylvikt på mellan 15 000 och 21 000 dalton.
Tre större grupper av interferoner är identifierade – alfa, beta och gamma.
Interferon alfa, interferon beta och interferon gamma har överlappande men likväl skilda biologiska funktioner.
Verkningarna av interferon beta- 1b är artspecifika, varför den mest relevanta farmakologiska kunskapen om interferon beta- 1b härrör från studier av humanceller in vitro och från humanstudier in vivo.
Interferon beta- 1b har visat sig ha både antivirala och immunreglerande egenskaper.
Verkningsmekanismerna vid behandlingen av multipel skleros är inte helt klarlagda.
Det är emellertid känt att de biologisk responsmodifierande egenskaperna hos interferon beta- 1b förmedlas genom dess interaktioner med specifika cellreceptorer på ytan av humana celler.
Bindningen av interferon beta- 1b till dessa receptorer leder till uttryck av ett antal genprodukter som antas mediera den biologiska effekten av interferon beta- 1b.
Ett antal av dessa substanser har återfunnits i serum och cellfraktioner från blod från patienter behandlade med interferon beta- 1b.
Interferon beta- 1b minskar bindningsaffiniteten och ökar internaliseringen och nedbrytningen av interferon gamma- receptorerna.
Interferon beta- 1b ökar även suppressoraktiviteten hos mononukleära celler i perifert blod.
Inga enskilda studier har utförts avseende hur Betaferon påverkar de kardiovaskulära och respiratoriska systemen eller funktionen hos endokrina organ.
Kliniska prövningar
Skovvis förlöpande MS En kontrollerad klinisk prövning med Betaferon har utförts på patienter med skovvis förlöpande multipel skleros och förmåga att gå utan hjälp (utgångsläge enligt EDSS på 0 till 5, 5).
Patienter som fick Betaferon uppvisade en reduktion av frekvens (30%) och svårighetsgrad för de kliniska skoven, liksom även av antalet sjukhusvistelser orsakade av sjukdomen.
En förlängning av den skovfria perioden noterades också.
Betaferon har ej visats ha någon effekt på skovens längd eller på symptomen mellan skoven, och ingen signifikant effekt sågs på sjukdomens progress vid skovvis förlöpande multipel skleros.
Sekundär progressiv MS Två kontrollerade kliniska prövningar har utförts med Betaferon, på totalt 1657 patienter med sekundär progressiv multipel skleros (utgångsläge enligt EDSS på 3 till 6, 5; d. v. s. patienterna kunde gå).
Patienter med lindrig sjukdom och patienter som inte kunde gå har inte undersökts.
De båda studierna gav motsägande resultat vad gäller den primära effektvariabeln tid till bekräftad sjukdomsprogress, som ett användes som mått på fördröjningen av handikapputveckling:
Den ena studien uppvisade en statistiskt signifikant förlängning av tiden till progress av handikapp (hazardkvot = 0, 69; 95% konfidensintervall (0, 55; 0, 86), p=0, 0010, vilket motsvarar en riskreduktion på 31% med Betaferon) samt av tidsintervallet till det att patienten blev rullstolsbunden (hazardkvot = 0, 61; 95% konfidensintervall (0, 44; 0, 85), p=0, 0036, vilket motsvarar en riskreduktion på 39% med Betaferon) hos patienter som fick Betaferon.
Denna effekt kvarstod under observationsperioden på upp till 33 månader.
Behandlingseffekten sågs hos patienter med alla grader av handikapp som studerades och var oberoende av skovaktiviteten.
I den andra prövningen av Betaferon vid sekundär progressiv multipel skleros sågs ingen förlängning av tiden till progress av handikapp.
De patienter som deltog i denna studie hade totalt sett mindre aktiv sjukdom än de i den andra studien av sekundär progressiv multipel skleros.
27 I retrospektiva metaanalyser som inkluderade data från båda studierna påvisades en övergripande behandlingseffekt som var statistiskt signifikant (p=0, 0076; 8 miljoner IE Betaferon jämfört med samtliga placebo- patienter).
Retrospektiva analyser av subgrupper visade att behandlingseffekt på progress av handikapp är mest sannolik hos patienter som har aktiv sjukdom innan behandlingen påbörjas (hazardkvot 0, 72; 95% konfidensintervall (0, 59; 0, 88), p=0, 0011, vilket motsvarar en riskreduktion på 28% med Betaferon hos patienter med skov eller uttalad EDSS- progression, 8 miljoner IE Betaferon gentemot alla placebo- patienter).
Dessa retrospektiva analyser av subgrupper tyder på att såväl skov som uttalad progress av EDSS (EDSS > 1 steg, eller > 0, 5 steg för EDSS- värden > =6, under de senaste två åren) kan vara till hjälp för att identifiera patienter med aktiv sjukdom.
I båda studierna sågs hos patienter med sekundär progressiv multipel skleros som fick Betaferon en reduktion av frekvensen (30%) av kliniska skov.
Betaferon har ej visats ha någon effekt på skovens längd.
En enda klinisk episod som tyder på MS
En kontrollerad klinisk prövning med Betaferon utfördes på patienter med en enda klinisk episod och MRT- fynd som tyder på multipel skleros (minst två kliniskt tysta lesioner på T2- viktad MRT- bilder).
Patienter med monofokal eller multifokal sjukdomsdebut inkluderades (dvs patienter med kliniskt belägg för en enda respektive minst två lesioner i det centrala nervsystemet).
Andra sjukdomar än multipel skleros som bättre kunde förklara patientens tecken och symtom måste ha uteslutits.
Denna studie bestod av två faser, en placebokontrollerad fas följt av en i förhand planerad uppföljningsfas.
Den placebokontrollerade fasen varade i två år eller tills pantienten utvecklade kliniskt definitiv multipel skleros (CDMS), beroende på vilket som inträffat först.
Patienter som initialt randomiserades till Betaferon (tidig Betaferon- behandlingsgrupp) jämfördes med placebo (fördröjd Betaferon- behandlingsgrupp).
Varken patienter eller prövare kände till vilken behandling patienterna initialt hade fått.
I den placebokontrollerade fasen fördröjde Betaferon progressionen från den första kliniska episoden till kliniskt definitiv multipel skleros (CDMS) på ett statistiskt signifikant och kliniskt meningsfullt sätt, med en riskreduktion som motsvarade 47% (hazardkvot = 0, 53, 95% konfidensintervall (0, 39, 0, 73, p < 0, 0001).
Under studieperioden på 2 år uppträdde CDMS hos 45% av patienterna i placebogruppen jämfört med 28% av patienterna i Betaferon- gruppen (Kaplan- Meier- skattningar).
Betaferon förlängde tiden till CDMS med 363 dagar, från 255 dagar i placebogruppen till 618 dagar i Betaferon- gruppen (baserat på den 25: e percentilen).
Behandlingseffekten var fortfarande tydlig efter det ytterligare uppföljningsåret och vid det stadiet var riskreduceringen 41% (hazardkvot =0, 59, 95% konfidensintervall (0, 42, 0, 83), p = 0, 0011).
Under studieperioden på 3 år, inträffade CDMS hos 51% av patienterna i den fördröjda behandlingsgruppen jämfört med 37% av den tidiga behandlingsgruppen (Kaplan- Meier- skattningar).
Att behandlingseffekten var robust visades också av fördröjningen av progression till multipel skleros enligt McDonaldkriterierna.
Under 2 år var risken 85% i placebogruppen och 69% i Betaferon - gruppen (hazradkvot = 0, 57, 95% konfidensintervall (0, 46, 0, 71), p < 0, 00001).
Efter tre år visade en i förhand planerad interimsanalys att progress av EDSS (bekräftad ökning av EDSS med minst 1. 0 poäng jämfört med baslinjevärdet) inträffade hos 24% av patienterna i den fördröjda behandlingsgruppen jämfört med 16% i den tidiga behandlingsgruppen (hazardkvot=0, 6, 95% konfidensintervall (0, 39, 0, 92), p=0, 022).
Det finns inget stöd för fördelar vad gäller bekräftad progression hos majoriteten av de patienter som fick tidig behandling.
Uppföljning av dessa patienter pågår för att skaffa ytterligare data.
Det sågs inga fördelar som kan tillskrivas Betaferon gällande livskvalitet (mätt med FAMS – Functional Assessment of MS:
Treatment Outcomes Index).
28 Subgruppsanalyser enligt baslinjesfaktorer gav stöd för effekt i alla utvärderade subgrupper.
Signifikanta effekter erhölls också hos patienter med mindre spridd och mindre aktiv sjukdom vid tidpunkten för den första episoden.
Under 2 år var risk för progression till CDMS hos patienter med monofokal debut 47% för placebo - och 24% för Betaferon- gruppen, 41% respektive 20% utan gadolinium - (Gd) - förstärkning, och, 39% respektive 18% med färre än nio T2- lesioner.
Ytterligare subgruppsanalyser indikerade hög risk för progression till CDMS inom 2 år hos monofokala patienter med minst nio T2- lesioner (55% risk för placebogruppen mot 26% för Betaferon- gruppen) eller Gd - förstärkning (63% mot 33%).
Hos multifokala patienter var risken för CDMS oberoende av MRT- fynd vid baslinjen vilket indikerar hög risk för att utveckla CDMS på grund av sjukdomens spridning baserat på kliniska fynd. Långsiktig effekt av tidig behandling med Betaferon är emellertid okänd också i dessa högriskgrupper eftersom denna studie främst syftade till att skatta tiden till CDMS, inte den långsiktiga sjukdomsutvecklingen.
Vidare finns det för närvarande ingen väletablerad definition av en högriskpatient, även om ett mer konservativt förhållningssätt är att acceptera minst nio hyperintensiva T2- lesioner vid en första MRT- undersökning och minst en ny T2 - eller en ny Gd - förstärkt lesion vid uppföljande MRT- undersökning, tagen minst en månad efter den initiala undersökningen -.
Under alla omständigheter bör behandling övervägas endast för dem som klassificerats som högriskpatienter.
Behandling med Betaferon tolererades väl i studien på patienter med en enda klinisk episod vilket framgår av den stora andel som slutförde prövningen (92, 8% i Betaferon- gruppen).
I studien på patienter med en första klinisk episod inleddes behandlingen med dostitrering och administrering av ickesteroida antiinflammatoriska medel för att öka tolerabiliteten för Betaferon.
Dessutom använde majoriteten av patienterna autoinjektor under hela studien.
Skovvis förlöpande MS, sekundär progressiv MS, en enda klinisk episod som tyder på MS:
I alla multipel sklerosstudier hade Betaferon effekt när det gällde att minska sjukdomsaktiviteten (akut inflammation i centrala nervsystemet och permanenta vävnadsförändringar), mätt med magnetkameraavbildning (MRT).
Sambandet mellan sjukdomsaktivitet mätt med MRT och det kliniska sjukdomsförloppet är för närvarande ej fullständigt klarlagt.
5. 2 Farmakokinetiska egenskaper
Maximala serumkoncentrationer på 40 IE/ ml uppnås 1- 8 timmar efter subkutan injektion av 500 mikrogram (16, 0 miljoner IE) interferon beta- 1b.
Olika studier visade på ett genomsnittligt totalclearance och en halveringstid för dispositionsfaserna på som högst 30 ml/ min- 1/ kg- 1 respektive 5 timmar.
Upprepad dosering varannan dag leder inte till förhöjda serumkoncentrationer eller påverkan på farmakokinetiken.
Den absoluta biotillgängligheten efter subkutan injektion av interferon beta- 1b var ca 50%.
5. 3 Prekliniska säkerhetsuppgifter
Inga akuta toxicitetsstudier har utförts.
Studier av upprepad dosering utfördes på Rhesusapa eftersom gnagare inte reagerar på humant interferon beta.
Övergående hypertermi observerades liksom en markant ökning av antalet lymfocyter och en markant minskning av antalet trombocyter och segmenterade neutrofiler.
Inga långtidsstudier har utförts.
Reproduktionsstudier med Rhesusapor visade toxisk effekt på moder och ökad missfallsfrekvens vilket resulterade i prenatal mortalitet.
Inga missbildningar har observerats hos de överlevande djuren.
Inga fertilitetsstudier har utförts.
Ingen påverkan observerades på brunstcykeln hos apa.
Erfarenhet från andra interferoner tyder på en risk för sänkt fertilitet hos både hanar och honor.
29 Ingen mutagen effekt konstaterades i det enda utförda genotoxiska testet (Ames test).
Carcinogenicitetsstudier har ej genomförts.
Ett celltransformationstest in vitro gav ingen indikation på carcinogen potential.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Injektionsflaska (med pulver till injektionsvätska, lösning):
Humant albumin Mannitol
Spädningsvätska (natriumkloridlösning 5, 4 mg/ ml (0, 54% vikt/ volym)):
Natriumklorid, Vatten till injektionsvätska.
6. 2 Inkompatibiliteter
Detta läkemedel får ej blandas med andra läkemedel utom den medföljande spädningsvätska lösningsvätska som nämns i avsnitt 6. 6.
6. 3 Hållbarhet
2 år.
Det rekommenderas att lösningen används omedelbart efter upplösning.
Emellertid har den visat sig vara stabil för användning i 3 timmar vid 2 °C– 8 °C.
6. 4 Särskilda förvaringsanvisningar
För förvaringsanvisningar för utspädd produkt, se avsnitt 6. 3
6. 5 Förpackningstyp och innehåll
Injektionsflaska (med pulver till injektionsvätska lösning):
3 ml injektionsflaska (typ I- glas) med propp av butylgummi (typ I) med aluminiumkapsel.
Spädningsvätska (med natriumkloridlösning 5, 4 mg/ ml (0, 54% vikt/ volym)):
2, 25 ml förfylld spruta (typ I- glas) med 1, 2 ml spädningsvätska
- Förpackning med 5 engångsförpackningar med vardera 1 injektionsflaska med pulver, 1 förfylld
spruta med spädningsvätska, 1 adapter till injektionsflaskan med kanyl, 2 spritkompresser, eller
- Förpackning med 15 engångsförpackningar med vardera 1 injektionsflaska med pulver, 1
förfylld spruta med spädningsvätska, 1 adapter till injektionsflaskan med kanyl, 2 spritkompresser, eller
- 3- månaders förpackning med 3x14 engångsförpackningar med vardera 1 injektionsflaska med
pulver, 1 förfylld spruta med spädningsvätska, 1 adapter till injektionsflaskan med kanyl, 2 spritkompresser, eller
- 3- månaders förpackning med 3 x 15 engångsförpackningar med vardera 1 injektionsflaska med
Titreringsförpackning för dostitrering med 4 olikfärgade och numrerade trippelförpackningar:
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
• Beredning
Vid beredning av frystorkat interferon beta- 1b för injektion ansluts adaptern med kanyl till injektionsflaskan.
Den förfyllda sprutan med spädningsvätska ansluts till adaptern och 1, 2 ml spädningsvätska (NaCl- lösning 5, 4 mg/ ml (0, 54% vikt/ volym)) tillsätts till injektionsflaskan.
Pulvret skall upplösas helt utan omskakning.
Efter beredning dras 1, 0 ml från flaskan upp i sprutan för administrering av 250 mikrogram Betaferon.
För dostitrering vid behandlingsstart, dra upp respektive mängd som anges i avsnitt 4. 2 Dosering och administreringssätt.
Adaptern ska tas bort från den förfyllda sprutan före injicering.
Betaferon kan även administreras med lämplig autoinjektor.
• Inspektion före användning
Lösningen ska inspekteras visuellt före användning.
Den färdigberedda lösningen är färglös eller svagt gul och mer eller mindre opalskimrande.
Lösningen ska kasseras om den innehåller partiklar eller är missfärgad.
• Hantering och avfallshantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer Schering Pharma AG D- 13342 BERLIN Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 95/ 003/ 005 EU/ 1/ 95/ 003/ 006 EU/ 1/ 95/ 003/ 007 EU/ 1/ 95/ 003/ 008 EU/ 1/ 95/ 003/ 010
31 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
Datum för senaste förnyat godkännande:
31 januari 2006.
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
32 BILAGA II
A.
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
33 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH > INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av den aktiva substansen av biologiskt ursprung
Boehringer Ingelheim Austria, Dr. - Boehringer- Gasse 5- 11, A- 1121 Wien, Österrike
Bayer Healthcare Pharmaceuticals Inc.
5650 Hollis Street, Emeryville, CA 94608, USA
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Bayer Schering Pharma AG D- 13342 Berlin Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (se bilaga I: produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
34 BILAGA III
MÄRKNING OCH BIPACKSEDEL
35 A.
MÄRKNING
36 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN (15 INJEKTIONSFLASKOR / 15 FÖRFYLLDA SPRUTOR)
1.
LÄKEMEDLETS NAMN
Betaferon 250 mikrogram/ ml, pulver och vätska till injektionsvätska, lösning Interferon beta- 1b
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 250 mikrogram (8 miljoner IE) interferon- beta- 1b efter beredning
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Humant albumin, mannitol
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
15 injektionsflaskor med pulver och 15 förfyllda sprutor med spädningsvätska
I.
1 injektionsflaska med pulver till injektionsvätska innehåller 300 mikrogram (9, 6 miljoner IE).
Efter beredning innehåller 1 ml 250 mikrogram (8 miljoner IE) interferon- beta- 1b. *
II.
1 förfylld spruta med 1, 2 ml spädningsvätska för beredning innehåller natriumklorid 5, 4 mg/ ml
* 1 injektionsflaska Betaferon innehåller en beräknad överfyllnadsgrad av 20%.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan injektion efter rekonstituering med 1, 2 ml spädningsvätska.
Till engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
Det rekommenderas att lösningen används omedelbart efter beredning.
Lösningen har visat sig vara stabil för användning i 3 timmar vid 2 °C– 8 °C.
37 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25ºC.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer Schering Pharma AG D- 13342 Berlin Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 95/ 003/ 003
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Betaferon
38 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG MED MULTIPACK (15X1 ENGÅNGSFÖRPACKNINGAR) (INKLUDERANDE BLUE BOX)
1.
LÄKEMEDLETS NAMN
Betaferon 250 mikrogram/ ml, Pulver till injektionsvätska, lösning Interferon beta- 1b
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 250 mikrogram (8 miljoner IE) interferon- beta- 1b efter beredning
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Humant albumin, mannitol
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Multipack innehållande 15 engångsförpackningar, vardera med:
I.
1 injektionsflaska med pulver till injektionsvätska som innehåller 300 mikrogram (9, 6 miljoner IE).
Efter beredning innehåller 1 ml 250 mikrogram (8 miljoner IE) interferon- beta- 1b *
II.
1 förfylld spruta med 1, 2 ml spädningsvätska för beredning som innehåller natriumklorid 5, 4 mg/ ml
III.
1 adapter till injektionsflaskan med kanyl + 2 spritkompresser
* 1 injektionsflaska Betaferon innehåller en beräknad överfyllnadsgrad av 20%.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan injektion efter rekonstituering med 1, 2 ml spädningsvätska.
Till Engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Det rekommenderas att lösningen används omedelbart efter beredning.
Lösningen har visat sig vara stabil för användning i 3 timmar vid 2 °C– 8 °C.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25ºC.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer Schering Pharma AG D- 13342 Berlin Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 95/ 003/ 005
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Betaferon
40 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN (5 INJEKTIONSFLASKOR / 5 FÖRFYLLDA SPRUTOR (1, 2 ml))
1.
LÄKEMEDLETS NAMN
Betaferon 250 mikrogram/ ml, pulver och vätska till injektionsvätska, lösning Interferon beta- 1b
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 250 mikrogram (8 miljoner IE) interferon- beta- 1b efter utspädning.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Humant albumin, mannitol
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5 injektionsflaskor med pulver och 5 förfyllda sprutor med spädningsvätska:
I.
1 injektionsflaska med pulver till injektionsvätska innehåller 300 mikrogram (9, 6 miljoner IE).
Efter beredning innehåller 1 ml 250 mikrogram (8 miljoner IE) interferon- beta- 1b. *
II.
1 förfylld spruta med 1, 2 ml spädningsvätska för beredning innehåller natriumklorid 5, 4 mg/ ml
* 1 injektionsflaska Betaferon innehåller en beräknad överfyllnadsgrad av 20%.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan injektion efter rekonstituering med 1, 2 ml spädningsvätska.
Till Engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
Det rekommenderas att lösningen används omedelbart efter beredning.
Lösningen har visat sig vara stabil i 3 timmar vid 2 °C– 8 °C.
41 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25ºC.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer Schering Pharma AG D- 13342 Berlin Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 95/ 003/ 004
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Betaferon
42 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG MED MULTIPACK (5X1 ENGÅNGSFÖRPACKNINGAR) (INKLUDERANDE BLUE BOX)
1.
LÄKEMEDLETS NAMN
Betaferon 250 mikrogram/ ml, Pulver till injektionsvätska, lösning Interferon beta- 1b
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER) 1 ml innehåller 250 mikrogram (8 miljoner IE) interferon- beta- 1b efter beredning.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Humant albumin, mannitol
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Multipack innehållande 5 engångsförpackningar, vardera med
I.
1 injektionsflaska med pulver till injektionsvätska som innehåller 300 mikrogram (9, 6 miljoner IE).
Efter beredning innehåller 1 ml 250 mikrogram (8 miljoner IE) interferon- beta- 1b *
II.
1 förfylld spruta med 1, 2 ml spädningsvätska för beredning som innehåller natriumklorid 5, 4 mg/ ml
III.
1 adapter till injektionsflaskan med kanyl + 2 spritkompresser
* 1 injektionsflaska Betaferon innehåller en beräknad överfyllnadsgrad av 20%.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan injektion efter rekonstituering med 1, 2 ml spädningsvätska.
Till Engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR, OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
43 Det rekommenderas att lösningen används omedelbart efter beredning.
Lösningen har visat sig vara stabil för användning i 3 timmar vid 2 °C– 8 °C.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25ºC.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer Schering Pharma AG D- 13342 Berlin Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 95/ 003/ 006
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Betaferon
44 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG MED 45 (3 x 15) ENGÅNGSFÖRPACKNINGAR (INKLUDERANDE BLUE BOX)
1.
LÄKEMEDLETS NAMN
Betaferon 250 mikrogram/ ml, pulver och vätska till injektionsvätska, lösning Interferon beta- 1b
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml innehåller 250 mikrogram (8 miljoner IE) interferon- beta- 1b efter beredning.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Humant albumin, mannitol.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
3- månaders förpackning med 45 (3 x 15) engångsförpackningar som vardera innehåller:
I.
1 injektionsflaska med pulver till injektionsvätska innehåller 300 mikrogram (9, 6 miljoner IE).
Efter beredning innehåller 1 ml 250 mikrogram (8 miljoner IE) interferon- beta- 1b. *
II.
1 förfylld spruta med 1, 2 ml spädningsvätska för beredning innehåller natriumklorid 5, 4 mg/ ml
III.
1 adapter till injektionsflaskan med kanyl + 2 spritkompresser
* 1 injektionsflaska Betaferon innehåller en beräknad överfyllnadsgrad av 20%.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan injektion efter rekonstituering med 1, 2 ml spädningsvätska Till engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
MM/ ÅÅÅÅ
Det rekommenderas att lösningen används omedelbart efter beredning.
Lösningen har visat sig vara stabil för användning i 3 timmar vid 2°C– 8°C.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer Schering Pharma AG D- 13342 Berlin Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 95/ 003/ 007
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Betaferon
46 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG MED 42 (3X14) ENGÅNGSFÖRPACKNINGAR) (INKLUDERANDE BLUE BOX)
1.
LÄKEMEDLETS NAMN
Betaferon 250 mikrogram/ ml, Pulver till injektionsvätska, lösning Interferon beta- 1b
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 250 mikrogram (8 miljoner IE) interferon- beta- 1b efter beredning
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Humant albumin, mannitol
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
3- månadresförpackning innehållande 42 (3x14) engångsförpackningar, vardera med:
I.
1 injektionsflaska med pulver till injektionsvätska som innehåller 300 mikrogram (9, 6 miljoner IE).
Efter beredning innehåller 1 ml 250 mikrogram (8 miljoner IE) interferon- beta- 1b *
II.
1 förfylld spruta med 1, 2 ml spädningsvätska för beredning som innehåller natriumklorid 5, 4 mg/ ml
III.
1 adapter till injektionsflaskan med kanyl + 2 spritkompresser
* 1 injektionsflaska Betaferon innehåller en beräknad överfyllnadsgrad av 20%.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan injektion efter rekonstituering med 1, 2 ml spädningsvätska.
Till Engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
47 Det rekommenderas att lösningen används omedelbart efter beredning.
Lösningen har visat sig vara stabil för användning i 3 timmar vid 2 °C– 8 °C.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25ºC.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer Schering Pharma AG D- 13342 Berlin Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 95/ 003/ 010
13.
TILLVERKNINGSSATSNUMMER
LOT
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Betaferon
48 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG MED 15 ENGÅNGSFÖRPACKNINGAR, DEL AV EN KARTONG MED 45 (3x15) ENDOSFÖRPACKNINGAR (INKLUDERANDE BLUE BOX)
1.
LÄKEMEDLETS NAMN
Betaferon 250 mikrogram/ ml, pulver och vätska till injektionsvätska, lösning Interferon beta- 1b
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml innehåller 250 mikrogram (8 miljoner IE) interferon- beta- 1b efter beredning
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Humant albumin, mannitol
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Förpackning med 15 engångsförpackningar, del i en 3- månaders förpackning innehållande 45 (3 x 15) engångsförpackningar.
Engångsförpackningar säljs inte separat.
Varje engångsförpackning innehåller:
I.
1 injektionsflaska med pulver till injektionsvätska innehåller 300 mikrogram (9, 6 miljoner IE).
Efter beredning innehåller 1 ml 250 mikrogram (8 miljoner IE) interferon- beta- 1b. *
II.
1 förfylld spruta med 1, 2 ml spädningsvätska för beredning innehåller natriumklorid 5, 4 mg/ ml
III.
1 adapter till injektionsflaskan med kanyl + 2 spritkompresser
* 1 injektionsflaska Betaferon innehåller en beräknad överfyllnadsgrad av 20%.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan injektion efter rekonstituering med 1, 2 ml spädningsvätska Till engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
UTGÅNGSDATUM
MM/ ÅÅÅÅ
Det rekommenderas att lösningen används omedelbart efter beredning.
Lösningen har visat sig vara stabil för användning i 3 timmar vid 2°C– 8°C.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer Schering Pharma AG D- 13342 Berlin Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 95/ 003/ 007
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Betaferon
50 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG MED 14 ENGÅNGSFÖRPACKNINGAR, DEL AV EN KARTONG MED 42 (3X14) ENGÅNGSFÖRPACKNINGAR (INKLUSIVE BLUE BOX)
1.
LÄKEMEDLETS NAMN
Betaferon 250 mikrogram/ ml, Pulver till injektionsvätska, lösning Interferon beta- 1b
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 250 mikrogram (8 miljoner IE) interferon- beta- 1b efter beredning.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Humant albumin, mannitol
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Förpackning innehållande 14 engångsförpackningar, del av en 3- månadersförpackning innehållande 42 (3x14) engångsförpackningar.
Enskilda engångsförpackningar säljs ej.
Varje engångsförpackning innehåller:
I.
1 injektionsflaska med pulver till injektionsvätska innehåller 300 mikrogram (9, 6 miljoner IE).
Efter beredning innehåller 1 ml 250 mikrogram (8 miljoner IE) interferon- beta- 1b. *
II.
1 förfylld spruta med 1, 2 ml spädningsvätska för beredning innehåller natriumklorid 5, 4 mg/ ml
III.
1 adapter till injektionsflaskan med kanyl + 2 spritkompresser
* 1 injektionsflaska Betaferon innehåller en beräknad överfyllnadsgrad av 20%.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan injektion efter rekonstituering med 1, 2 ml spädningsvätska.
Till Engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
51 8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
Det rekommenderas att lösningen används omedelbart efter beredning.
Lösningen har visat sig vara stabil för användning i 3 timmar vid 2 °C– 8 °C.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25ºC.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer Schering Pharma AG D- 13342 Berlin Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 95/ 003/ 010
13.
TILLVERKNINGSSATSNUMMER
LOT
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Betaferon
52 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG MED 1 ENGÅNGSFÖRPACKNING (1 INJEKTIONSFLASKA/ 1FÖRFYLLD SPRUTA) DEL I EN KARTONG MED 15 ENGÅNGSFÖRPACKNINGAR I EN KARTONG MED 3 X 15 ENGÅNGSFÖRPACKNINGAR
1.
LÄKEMEDLETS NAMN
Betaferon 250 mikrogram/ ml, pulver och vätska till injektionsvätska, lösning Interferon beta- 1b
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml innehåller 250 mikrogram (8 miljoner IE) interferon- beta- 1b efter beredning.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Humant albumin, mannitol.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Förpackning innehållande 15 engångsförpackningar i en 3- månaders förpackning med 3 x 15 engångsförpackningar.
Engångsförpackningar säljs inte separat.
1 injektionsflaska med pulver:
300 mikrogram (9, 6 miljoner IE) per injektionsflaska.
Efter beredning 250 mikrogram (8 miljoner IE/ ml) Interferon beta- 1b.
1 förfylld spruta med 1, 2 ml vätska till injektionsvätska, lösning, natriumklorid 5, 4 mg/ ml, 1 adapter till injektionsflaskan med kanyl + 2 spritkompresser.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan injektion efter rekonstituering med spädningsvätska.
Till engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
MM/ ÅÅÅÅ
Det rekommenderas att lösningen används omedelbart efter beredning.
Lösningen har visat sig vara stabil för användning i 3 timmar vid 2°C– 8°C.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer Schering Pharma AG D- 13342 Berlin Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 95/ 003/ 007
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Betaferon
54 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG MED 1 ENGÅNGSFÖRPACKNING (1 INJEKTIONSFLASKA/ 1FÖRFYLLD SPRUTA), DEL AV EN KARTONG MED 14 ENGÅNGSFÖRPACKNINGAR I KARTONG MED 3X14 ENGÅNGSFÖRPACKNINGAR
1.
LÄKEMEDLETS NAMN
Betaferon 250 mikrogram/ ml, Pulver till injektionsvätska, lösning Interferon beta- 1b
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 250 mikrogram (8 miljoner IE) interferon- beta- 1b efter beredning.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Humant albumin, mannitol
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Del av en förpackning innehållande 14 engångsförpackningar i en 3- månaders förpackning bestående av 3x14 engångsförpackningar.
Enskilda engångsförpackningar säljs ej.
1 injektionsflaska med pulver:
300 mikrogram (9, 6 miljoner IE) per injektionsflaska.
Efter beredning 250 mikrogram (8 miljoner IE/ ml) Interferon beta- 1b.
1 förfylld spruta med 1, 2 ml vätska till injektionsvätska, lösning, natriumklorid 5, 4 mg/ ml, 1 adapter till injektionsflaskan med kanyl + 2 spritkompresser.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan injektion efter rekonstituering med 1, 2 ml spädningsvätska.
Till Engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
55 Det rekommenderas att lösningen används omedelbart efter beredning.
Lösningen har visat sig vara stabil för användning i 3 timmar vid 2 °C– 8 °C.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25ºC.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer Schering Pharma AG D- 13342 Berlin Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 95/ 003/ 010
13.
TILLVERKNINGSSATSNUMMER
LOT
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Betaferon
56 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN (TITRERINGSFÖRPACKNING MED 4X1 TRIPPELFÖRPACKNINGAR (3 INJEKTIONSFLASKOR/ 3 FÖRFYLLDA SPRUTOR)) FÖR DE FÖRSTA 12 INJEKTIONERNA/ BEHANDLINGSDAGARNA.
1.
LÄKEMEDLETS NAMN
Betaferon 250 mikrogram/ ml, pulver och vätska till injektionsvätska, lösning Interferon beta- 1b
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml innehåller 250 mikrogram (8 miljoner IE) interferon- beta- 1b efter beredning.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Humant albumin, mannitol.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Titreringsförpackning bestående av 4 trippelförpackningar, vadera innehållande:
I.
3 injektionsflaskor med pulver till injektionsvätska vardera innehållande 300 mikrogram (9, 6 miljoner IE).
Efter beredning innehåller 1 ml 250 mikrogram (8 miljoner IE) interferon- beta - 1b. *
II.
3 förfyllda sprutor med spädningsvätska för beredning vardera innehållande 1, 2 ml natriumkloridlösning, 5, 4 mg/ ml
III.
3 adapter till injektionsflaskor med kanyler + 6 spritkompresser
* Betaferon innehåller en beräknad överfyllnadsgrad av 20%.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan injektion efter beredning med 1, 2 ml spädningsvätska Till engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
57 7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
UTGÅNGSDATUM
MM/ ÅÅÅÅ
Lösningen har visat sig vara
stabil för användning i 3 timmar vid 2°C– 8°C.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer Schering Pharma AG D- 13342 Berlin Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 95/ 003/ 008
13.
TILLVERKNINGSSATSNUMMER
LOT
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
4 för behandling dag 19, 21 och 23
16.
INFORMATION I PUNKTSKRIFT
Betaferon
58 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG MED 1 ENGÅNGSFÖRPACKNING (1 INJEKTIONSFLASKA/ 1 FÖRFYLLD SPRUTA), SOM ÄR DEL AV EN MULTIPACK MED 15 ENGÅNGSFÖRPACKNINGAR (UTAN BLUE BOX)
1.
LÄKEMEDLETS NAMN
Betaferon 250 mikrogram/ ml, Pulver till injektionsvätska, lösning Interferon beta- 1b
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 250 mikrogram (8 miljoner IE) interferon- beta- 1b efter beredning.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Humant albumin, mannitol
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Del i en multipack med 15 engångsförpackningar.
Enskilda engångsförpackningar säljs ej.
1 injektionsflaska med pulver:
300 mikrogrm (9, 6 miljoner IE).
Efter beredning innehåller 1 ml 250 mikrogram (8 miljoner IE) interferon- beta- 1b 1 förfylld spruta med 1, 2 ml spädningsvätska:
Natriumkloridlösning 5, 4 mg/ ml 1 adapter till injektionsflaskan med kanyl + 2 spritkompresser
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan injektion efter rekonstituering med 1, 2 ml spädningsvätska.
Till Engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
Det rekommenderas att lösningen används omedelbart efter beredning.
Lösningen har visat sig vara stabil för användning i 3 timmar vid 2 °C– 8 °C.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25ºC.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer Schering Pharma AG D- 13342 Berlin Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 95/ 003/ 005
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Betaferon
60 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG MED 1 ENGÅNGSFÖRPACKNING (1 INJEKTIONSFLASKA/ 1 FÖRFYLLD SPRUTA), SOM ÄR EN DEL AV EN MULTIPACK MED 14 FÖRPACKNINGAR (UTAN BLUE BOX)
1.
LÄKEMEDLETS NAMN
Betaferon 250 mikrogram/ ml, Pulver till injektionsvätska, lösning Interferon beta- 1b
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 250 mikrogram (8 miljoner IE) interferon- beta- 1b efter beredning.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Humant albumin, mannitol
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Del av en multipack innehållande 14 engångsförpackningar.
Enskilda engångsförpackningar säljs ej.
1 injektionsflaska med pulver:
300 mikrogram (9, 6 miljoner IE) per injektionsflaska.
Efter beredning 250 mikrogram (8 miljoner IE/ ml) Interferon beta- 1b.
1 förfylld spruta med 1, 2 ml vätska till injektionsvätska, lösning, natriumklorid 5, 4 mg/ ml, 1 adapter till injektionsflaskan med kanyl + 2 spritkompresser.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan injektion efter rekonstituering med 1, 2 ml spädningsvätska.
Till Engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
61 Det rekommenderas att lösningen används omedelbart efter beredning.
Lösningen har visat sig vara stabil för användning i 3 timmar vid 2 °C– 8 °C.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25ºC.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer Schering Pharma AG D- 13342 Berlin Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 95/ 003/ 010
13.
TILLVERKNINGSSATSNUMMER
LOT
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Betaferon
62 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG MED 1 ENGÅNGSFÖRPACKNING (1 INJEKTIONSFLASKA/ 1 FÖRFYLLD SPRUTA) SOM ÄR DEL AV EN KARTONG MED 5 ENGÅNGSFÖRPACKNINGAR (UTAN BLUE BOX)
1.
LÄKEMEDLETS NAMN
Betaferon 250 mikrogram/ ml, Pulver till injektionsvätska, lösning Interferon beta- 1b
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 250 mikrogram (8 miljoner IE) interferon- beta- 1b efter beredning.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Humant albumin, mannitol
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Del i en multipack med 5 engångsförpackningar.
Enskilda engångsförpackningar säljs ej.
1 injektionsflaska med pulver:
300 mikrogrm (9, 6 miljoner IE).
Efter beredning innehåller 1 ml 250 mikrogram (8 miljoner IE) interferon- beta- 1b 1 förfylld spruta med 1, 2 ml spädningsvätska:
Natriumkloridlösning 5, 4 mg/ ml 1 adapter till injektionsflaskan med kanyl + 2 spritkompresser
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan injektion efter rekonstituering med 1, 2 ml spädningsvätska.
Till Engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
Det rekommenderas att lösningen används omedelbart efter beredning.
Lösningen har visat sig vara stabil för användning i 3 timmar vid 2 °C– 8 °C.
63 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25ºC.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer Schering Pharma AG D- 13342 Berlin Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 95/ 003/ 006
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Betaferon
64 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG MED 1 TRIPPELFÖRPACKNING (3 INJEKTIONSFLASKOR/ 3 FÖRFYLLDA SPRUTOR) SOM EN DELFÖRPACKNING AV EN TITRERINGSFÖRPACKNING BESTÅENDE AV 4 TRIPPELFÖRPACKNINGAR – BEHANDLINGSDAG 1, 3, 5
1.
LÄKEMEDLETS NAMN
Betaferon 250 mikrogram/ ml, pulver och vätska till injektionsvätska, lösning Interferon beta- 1b
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml innehåller 250 mikrogram (8 miljoner IE) interferon- beta- 1b efter beredning.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Humant albumin, mannitol.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Trippelförpackning 1 Första doseringssteget (0, 25 ml) för behandling dag 1, 3, 5
Del av en titreringsförpackning.
Ej för separat försäljning.
3 injektionsflaskor med pulver:
300 mikrogram (9, 6 miljoner IE) per flaska.
Efter beredning 250 mikrogram/ ml (8 miljoner IE/ ml) interferon beta- 1b.
3 adapter till injektionsflaskor med kanyler + 6 spritkompresser
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan injektion efter beredning med spädningsvätska Till engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
MM/ ÅÅÅÅ
Det rekommenderas att lösningen används omedelbart efter beredning.
Lösningen har visat sig vara stabil för användning i 3 timmar vid 2°C– 8°C.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer Schering Pharma AG D- 13342 Berlin Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 95/ 003/ 008
13.
TILLVERKNINGSSATSNUMMER
LOT
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING (text för lockets insida)
Bästa patient.
Trippelförpackning 1 är framtagen för att hjälpa dig bereda de 3 första injektionerna (dag 1, 3 och 5).
Använd hela mängden vätska i sprutan för att lösa upp Betaferon- pulvret i injektionsflaskan.
Dra sedan upp lösningen till markeringen på sprutan:
0, 25 ml för de första 3 injektionerna (på behandlingsdag 1, 3 och 5).
Kassera injektionsflaskan med kvarvarande lösning.
16.
INFORMATION I PUNKTSKRIFT
Betaferon
66 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG MED 1 TRIPPELFÖRPACKNING (3 INJEKTIONSFLASKOR/ 3 FÖRFYLLDA SPRUTOR) SOM EN DELFÖRPACKNING AV EN TITRERINGSFÖRPACKNING BESTÅENDE AV 4 TRIPPELFÖRPACKNINGAR – BEHANDLINGSDAG 7, 9, 11
1.
LÄKEMEDLETS NAMN
Betaferon 250 mikrogram/ ml, pulver och vätska till injektionsvätska, lösning Interferon beta- 1b
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml innehåller 250 mikrogram (8 miljoner IE) interferon- beta- 1b efter beredning.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Humant albumin, mannitol.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Trippelförpackning 2 Andra doseringssteget (0, 5 ml) för behandling dag 7, 9, 11
Del av en titreringsförpackning.
Ej för separat försäljning.
3 injektionsflaskor med pulver:
300 mikrogram (9, 6 miljoner IE) per flaska.
Efter beredning 250 mikrogram/ ml (8 miljoner IE/ ml) interferon beta- 1b.
3 adapter till injektionsflaskor med kanyler + 6 spritkompresser
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan injektion efter beredning med spädningsvätska Till engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
MM/ ÅÅÅÅ
Det rekommenderas att lösningen används omedelbart efter beredning.
Lösningen har visat sig vara stabil för användning i 3 timmar vid 2°C– 8°C.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer Schering Pharma AG D- 13342 Berlin Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 95/ 003/ 008
13.
TILLVERKNINGSSATSNUMMER
LOT
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING (text för lockets insida)
Bästa patient.
Trippelförpackning 2 är framtagen för att hjälpa dig bereda de 3 följande injektionerna (dag 7, 9 och 11).
Använd hela mängden vätska i sprutan för att lösa upp Betaferonpulvret i injektionsflaskan.
Dra sedan upp lösningen till markeringen på sprutan:
0, 5 ml för injektionerna på behandlingsdag 7, 9 och 11.
Kassera injektionsflaskan med kvarvarande lösning.
16.
INFORMATION I PUNKTSKRIFT
Betaferon
68 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG MED 1 TRIPPELFÖRPACKNING (3 INJEKTIONSFLASKOR/ 3 FÖRFYLLDA SPRUTOR) SOM EN DELFÖRPACKNING AV EN TITRERINGSFÖRPACKNING BESTÅENDE AV 4 TRIPPELFÖRPACKNINGAR – BEHANDLINGSDAG 13, 15, 17
1.
LÄKEMEDLETS NAMN
Betaferon 250 mikrogram/ ml, pulver och vätska till injektionsvätska, lösning Interferon beta- 1b
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml innehåller 250 mikrogram (8 miljoner IE) interferon- beta- 1b efter beredning.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Humant albumin, mannitol.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Trippelförpackning 3 Tredje doseringssteget (0, 75 ml) för behandling dag 13, 15, 17
Del av en titreringsförpackning.
Ej för separat försäljning.
3 injektionsflaskor med pulver:
300 mikrogram (9, 6 miljoner IE) per flaska.
Efter beredning 250 mikrogram/ ml (8 miljoner IE/ ml) interferon beta- 1b.
3 adapter till injektionsflaskor med kanyler + 6 spritkompresser
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan injektion efter beredning med spädningsvätska Till engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
MM/ ÅÅÅÅ
Det rekommenderas att lösningen används omedelbart efter beredning.
Lösningen har visat sig vara stabil för användning i 3 timmar vid 2°C– 8°C.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer Schering Pharma AG D- 13342 Berlin Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 95/ 003/ 008
13.
TILLVERKNINGSSATSNUMMER
LOT
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING (text för lockets insida)
Bästa patient.
Trippelförpackning 3 är framtagen för att hjälpa dig bereda de följande 3 injektionerna (Dag 13, 15 och 17).
Använd hela mängden vätska i sprutan för att lösa upp Betaferonpulvret i injektionsflaskan.
Dra sedan upp lösningen till markeringen på sprutan:
0, 75 ml för injektionerna på behandlingsdag 13, 15 och 17).
Kassera injektionsflaskan med kvarvarande lösning.
16.
INFORMATION I PUNKTSKRIFT
Betaferon
70 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG MED 1 TRIPPELFÖRPACKNING (3 INJEKTIONSFLASKOR/ 3 FÖRFYLLDA SPRUTOR) SOM EN DELFÖRPACKNING AV EN TITRERINGSFÖRPACKNING BESTÅENDE AV 4 TRIPPELFÖRPACKNINGAR – BEHANDLINGSDAG 19, 21, 23
1.
LÄKEMEDLETS NAMN
Betaferon 250 mikrogram/ ml, pulver och vätska till injektionsvätska, lösning Interferon beta- 1b
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml innehåller 250 mikrogram (8 miljoner IE) interferon- beta- 1b efter beredning.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Humant albumin, mannitol.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Trippelförpackning 4 Fjärde doseringssteget (1, 0 ml) för behandling dag 19, 21, 23
Del av en titreringsförpackning.
Ej för separat försäljning.
3 injektionsflaskor med pulver:
300 mikrogram (9, 6 miljoner IE) per flaska.
Efter beredning 250 mikrogram/ ml (8 miljoner IE/ ml) interferon beta- 1b.
3 adapter till injektionsflaskor med kanyler + 6 spritkompresser
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan injektion efter beredning med spädningsvätska Till engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Det rekommenderas att lösningen används omedelbart efter beredning.
Lösningen har visat sig vara stabil för användning i 3 timmar vid 2°C– 8°C.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer Schering Pharma AG D- 13342 Berlin Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 95/ 003/ 008
13.
TILLVERKNINGSSATSNUMMER
LOT
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING (text för lockets insida)
Bästa patient.
Trippelförpackning 4 är framtagen för att hjälpa dig bereda de följande 3 injektionerna (Dag 19, 21 och 23).
Använd hela mängden vätska i sprutan för att lösa upp Betaferonpulvret i injektionsflaskan.
Dra sedan upp lösningen till markeringen på sprutan:
1, 0 ml för injektionerna på behandlingsdag 19, 21 och 23.
Kassera injektionsflaskan med kvarvarande lösning.
16.
INFORMATION I PUNKTSKRIFT
Betaferon
72 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS (SPÄDNINGSVÄTSKA / BLISTER FÖRFYLLD SPRUTA)
1.
LÄKEMEDLETS NAMN
Spädningsvätska för beredning av Betaferon 1, 2 ml natriumkloridlösning 5, 4 mg/ ml
2.
INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Bayer Schering Pharma AG
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
TILLVERKNINGSSATSNUMMER
Batch
5.
ÖVRIGT
Läs bipacksedeln före användning.
73 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN (SPÄDNINGSVÄTSKA / FÖRFYLLD SPRUTA)
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Spädningsvätska för beredning av Betaferon 1, 2 ml natriumkloridlösning 5, 4 mg/ ml
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
TILLVERKNINGSSATSNUMMER
Batch
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1, 2 ml
6.
ÖVRIGT
74 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN (INJEKTIONSFLASKA BETAFERON (INJEKTIONSFLASKOR / FÖRFYLLD SPRUTOR))
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Betaferon 250 mikrogram / ml, pulver till injektionsvätska, lösning Interferon beta- 1b Subkutan användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
Omedelbar administrering efter beredning rekommenderas.
Stabilitet för användning har visats i 3 timmar vid 2 °C– 8 °C.
4.
TILLVERKNINGSSATSNUMMER
Batch
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
250 mikrogram (8 miljoner IE) per ml efter beredning
75 B.
BIPACKSEDEL
76 BIPACKSEDEL: information till användaren
Betaferon 250 mikrogram/ ml, pulver och vätska till injektionsvätska, lösning Interferon beta- 1b
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel. − Spara denna information, du kan behöva läsa den igen. − Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal. − Detta läkemedel har ordinerats åt dig.
Ge det inte till andra.
Det kan skada dem, även om de uppvisar symtom som liknar dina. − Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Betaferon är och vad det används för 2.
Innan du använder Betaferon 3.
Hur du använder Betaferon 4.
Eventuella biverkningar 5.
Hur Betaferon ska förvaras 6.
Övriga upplysningar Bilaga – procedur vid självinjektion
1.
Vad Betaferon är och vad det används för
Vad Betaferon är
Betaferon är en typ av läkemedel som kallas interferoner, som används vid behandling av multipel skleros.
Interferoner är proteiner som produceras i kroppen och som hjälper till att bekämpa attacker mot immunsystemet, t. ex. virusinfektioner.
Hur Betaferon verkar
Multipel skleros (MS) är ett långvarigt tillstånd som påverkar centrala nervsystemet (CNS), särskilt hjärnans och ryggmärgens funktion.
Vid MS förstör inflammationen den skyddande skidan (som kallas myelin) runt nerverna i CNS och hindrar nerverna från att fungera ordentligt.
Detta kallas demyelinisering.
Den exakta orsaken till MS är okänd.
Man tror att en onormal reaktion i kroppens immunsystem spelar en viktig roll i den CNS- skadande processen.
CNS- skadan kan uppstå vid en MS- attack (skov).
Den kan orsaka tillfällig funktionsnedsättning, som svårigheter att gå.
Symtomen kan försvinna helt eller delvis.
Det har visats att interferon beta- 1b förändrar immunsystemets svar och bidrar till att minska sjukdomsaktiviteten.
Hur Betaferon hjälper dig att bekämpa sjukdomen:
Enstaka kliniska händelser som tyder på hög risk att utveckla multipel skleros:
Betaferon har visats fördröja utvecklingen till definitiv multipel skleros.
Skovvis förlöpande multipel skleros:
Personer med skovvis förlöpande MS har sporadiska attacker eller skov under vilka symtomen blir märkbart värre.
Det minskar antalet sjukhusvistelser på grund av sjukdomen och förlänger tiden utan skov.
77 Sekundär progressiv multipel skleros:
I vissa fall märker personer med skovvis förlöpande MS att deras symtom förvärras och att de utvecklar en annan form av MS som kallas sekundär progressiv MS.
I och med detta märker de att de blir allt sämre, oavsett om de får skov eller inte.
Betaferon kan minska antalet attacker och svårighetsgraden av attackerna, samt fördröja funktionsnedsättningens fortskridande.
Vad Betaferon används för
Betaferon är avsett att användas hos patienter
► som för första gången har fått symtom som tyder på att de löper stor risk att utveckla multipel skleros.
Innan någon behandling ges kommer läkare att utesluta alla andra tillstånd som kan förklara symtomen.
► som har skovvis förlöpande MS med minst två skov under de senaste två åren.
► med sekundär progressiv MS med aktiv sjukdom, som visar sig genom skov.
2.
Innan du använder Betaferon
Använd inte Betaferon:
− om du är gravid.
Du ska inte påbörja behandling med Betaferon under graviditet (se ” Graviditet ”). − om du är allergisk (överkänslig) mot naturligt eller rekombinant interferon beta- 1b, humant albumin eller mot något av hjälpämnena i Betaferon. − om du för närvarande lider av svår depression och/ eller har självmordstankar (se ” Var särskilt försiktig med Betaferon ” och ” Eventuella Biverkningar ”). − om du har en allvarlig leversjukdom (se ” Var särskilt försiktig med Betaferon ”, ” Användning av andra läkemedel ” och ” Eventuella biverkningar ”).
►
Tala om för din läkare om något av ovanstående gäller dig.
Var särskilt försiktig med Betaferon:
Din läkare behöver också få veta följande innan du får Betaferon:
Detta är en störning i immunsystemet vid vilken det
Problem med de tunna blodkärlen (kapillärerna) kan uppstå vid användning av läkemedel som Betaferon (systemiskt kapillärläckagesyndrom).
Detta kan leda till chocktillstånd (kollaps), och kan till och med vara livshotande.
- Om du har haft depression eller har depression eller tidigare har haft självmordstankar.
Din läkare kommer att övervaka dig noga under behandlingen.
Om din depression och/ eller dina självmordstankar är allvarliga, kommer du inte att ordineras Betaferon (se även "Använd inte Betaferon").
Om du någon gång har haft krampanfall eller om du tar läkemedel för behandling av epilepsi (antiepileptika) (se också avsnitt ” Användning av andra läkemedel ” samt ” 4 Eventuella biverkningar ”).
Din läkare kommer då att övervaka din behandling noggrant.
- Om du har allvarliga njurproblem kommer din läkare att kontrollera din njurfunktion under
Tala om för din läkare om något av ovanstående gäller dig.
Din läkare behöver också få veta följande under tiden du använder Betaferon:
- Om du får symtom som klåda över hela kroppen, svullet ansikte och/ eller svullen tunga
Detta kan vara symtom på en allvarlig allergisk reaktion (överkänslighet) som kan vara livshotande.
med behandlingen eller om du får självmordstankar.
Om du blir deprimerad under tiden du tar Betaferon kan du behöva speciell behandling och din läkare kommer att övervaka dig noggrant och kan också överväga att avbryta din behandling.
Om du lider av allvarlig depression och/ eller självmordstankar, kommer du inte att behandlas med Betaferon (se även avsnittet ” Använd inte Betaferon ”).
- Om du märker att du lättare får blåmärken, blöder mer än vanligt efter skada eller om
Detta kan vara symtom på minskat antal blodkroppar eller blodplättar (celler som hjälper blodet att koagulera).
Du kan behöva extra övervakning av din läkare.
särskilt om du märker utbredd klåda, gulfärgning av huden eller ögonvitorna eller lätt får blåmärken.
Dessa symtom kan tyda på problem med levern.
Förändrade leverfunktionsvärden förekom hos patienter som behandlades med Betaferon i kliniska studier.
Liksom när det gäller andra beta- interferoner har allvarliga leverskador, inklusive fall av leversvikt, i sällsynta fall rapporterats hos patienter som tar Betaferon.
De allvarligaste fallen rapporterades hos patienter som tog andra läkemedel eller som led av sjukdomar som påverkar levern (t. ex. alkoholmissbruk, allvarlig infektion).
- Om du får symtom som oregelbunden hjärtrytm, svullnad t. ex. i vrister eller ben, eller
Detta kan tyda på en hjärtmuskelsjukdom (kardiomyopati), som i sällsynta fall har rapporterats hos patienter som använder Betaferon.
Detta
kan tyda på en inflammation i bukspottkörteln (pankreatit), som har rapporterats vid användning av Betaferon.
Detta är ofta förknippat med en förhöjning av vissa blodfetter (triglycerider).
►
Sluta använda Betaferon och tala omedelbart om för din läkare om något av detta händer dig.
Övrigt att ta hänsyn till när du använder Betaferon:
- Du kommer att behöva lämna blodprov för blodkroppsräkning, tester av blodkemi och
Detta kommer att ske innan du börjar använda Betaferon, regelbundet efter att behandlingen med Betaferon har påbörjats och med jämna mellanrum under tiden du får läkemedlet, även om du inte har några särskilda symtom.
Dessa blodprover kommer att tas utöver de tester som normalt utförs för att kontrollera din MS.
Betaferon har i sig ingen direkt påverkan på hjärtat.
- Funktionen hos din sköldkörtel kommer att kontrolleras regelbundet eller när din läkare
anser det vara nödvändigt av andra skäl.
- Betaferon innehåller humant albumin och därför finns det en potentiell risk för överföring
- Under behandling med Betaferon kan kroppen producera substanser som kallas
neutraliserande antikroppar, som kan reagera med Betaferon (neutraliserande aktivitet).
Man vet ännu inte om dessa neutraliserande antikroppar reducerar behandlingens effekt.
Neutraliserande antikroppar produceras inte hos alla patienter.
Det går för närvarande inte att förutse vilka patienter som tillhör denna grupp.
Reaktioner på injektionsstället.
Vid behandling med Betaferon är det troligt att du drabbas av reaktioner på injektionsstället.
Symtomen omfattar rodnad, svullnad, förändrad hudfärg, inflammation, smärta och överkänslighet.
Död hud och vävnad runt injektionsstället (nekros) är inte lika vanliga.
Med tiden brukar reaktionerna på injektionsstället bli mindre vanliga.
Hud - och vävnadsnedbrytning på injektionsstället kan orsaka ärrbildning.
Läkningen kan ta upp till 6 månader.
använda en steril (aseptisk) injektionsteknik växla injektionsställe för varje injektion (se bilaga ” Procedur vid självinjektion ”)
Användning av autoinjektor kan minska frekvensen av reaktioner på injektionsstället.
Din läkare kan berätta mer om detta.
Om du får bristningar i huden, som kan vara förenade med svullnad eller vätska som läcker ut från injektionsstället:
Avbryt injektionerna med Betaferon och tala med din läkare.
Om du bara har ett sårigt injektionsställe (lesion) och vävnadsskadan (nekros) inte
är alltför omfattande kan du fortsätta att använda Betaferon.
Din läkare kommer regelbundet att kontrollera din injektionsteknik, särskilt om du får reaktioner på injektionsstället.
Användning av andra läkemedel:
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Inga formella interaktionsstudier har utförts för att undersöka om Betaferon påverkar andra läkemedel eller påverkas av dem.
Användning av Betaferon tillsammans med andra läkemedel som påverkar immunsystemet rekommenderas inte, med undantag för antiinflammatoriska läkemedel som kallas kortikosteroider eller adrenokortikotropt hormon (ACTH).
80 Betaferon skall användas med försiktighet tillsammans med:
- läkemedel som behöver ett visst enzymsystem i levern (det s. k. cytokrom P450- systemet) för
att avlägsnas från kroppen, t. ex. läkemedel som används för behandling av epilepsi (som fenytoin).
- läkemedel som påverkar produktionen av blodkroppar.
Användning av Betaferon med mat och dryck:
Därför tror man inte att mat och dryck har någon effekt på Betaferon.
Barn och ungdomar:
Det har inte gjorts några formella kliniska prövningar på barn eller ungdomar, men det finns vissa data från behandling av barn och ungdomar mellan 12 och 16 år.
Dessa data tyder på att säkerhetsprofilen för denna åldersgrupp liknar säkerhetsprofilen för vuxna, vid tillförsel av Betaferon 8, 0 miljoner IE under huden (subkutant) varannan dag.
Betaferon bör inte användas till barn som är yngre än 12 år, eftersom det inte finns någon information om sådan användning.
Graviditet
Om du kan bli gravid ska du använda preventivmedel medan du behandlas med Betaferon.
► Om du är gravid eller tror att du är gravid ska du informera din läkare.
Behandling med Betaferon ska inte inledas om du är gravid (se även ” Använd inte Betaferon ”).
► Om du vill bli gravid bör du diskutera detta med din läkare först.
► Om du blir gravid medan du får Betaferon ska du avbryta behandlingen och genast kontakta din läkare.
Din läkare i samråd med dig kommer att besluta om du ska fortsätta med Betaferonbehandling eller inte.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Amning
Det är inte känt om interferon beta- 1b utsöndras i modersmjölk.
Det är dock teoretiskt möjligt att det diande barnet kan drabbas av allvarliga biverkningar av Betaferon. ► Diskutera med din läkare först och besluta om du ska upphöra med Betaferon- behandlingen eller amningen.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga eller användning av maskiner:
Betaferon kan orsaka biverkningar i centrala nervsystemet (se avsnitt 4 ” Eventuella biverkningar ”).
Om du är särskilt känslig, kan detta påverka din förmåga att köra bil eller använda maskiner.
Viktig information om några av innehållsämnena i Betaferon:
Hjälpämnena i Betaferon är bl. a. små mängder mannitol (ett naturligt socker) och humant albumin (ett protein).
Om du är allergisk (överkänslig) mot något av hjälpämnena eller om du skulle bli det under behandlingen skall du inte ta Betaferon.
81 3.
Hur du använder Betaferon
Behandlingen med Betaferon skall alltid inledas under övervakning av en läkare som har erfarenhet av behandling av multipel skleros.
Använd alltid Betaferon enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Dos:
Vanlig dos är:
Varannan dag (en gång varannan dag) 1, 0 ml av den färdigberedda Betaferon injektionslösningen injiceras under huden (subkutant) (se bilaga).
1, 0 ml motsvarar dosen 250 mikrogram (8 miljoner IE) interferon beta- 1b.
Generellt ska behandlingen inledas med en låg dos om 0, 25 ml (62, 5 mikrogram).
Dosen kommer sedan att successivt höjas till en full dos om 1, 0 ml (250 mikrogram).
Dosen bör höjas vid var fjärde injektion i fyra steg (0, 25 ml, 0, 5 ml, 0, 75 ml, 1, 0 ml).
Din läkare kommer att avgöra detta i samråd med dig.
Förberedelse för injektion:
Före injektion måste en bruksfärdig Betaferon- lösning göras i ordning från en injektionsflaska med Betaferon- pulver och 1, 2 ml vätska från den förfyllda sprutan med spädningsvätska.
Antingen gör din läkare eller sköterska det eller också gör du det själv, sedan du först fått noggranna instruktioner och övat dig.
Dessa anvisningar talar också om hur du gör i ordning Betaferon- lösningen för injektion.
Byt injektionsställe med jämna mellanrum.
Se även ” Var särskilt försiktig med Betaferon ” och följ anvisningarna under ” Växla injektionsställen ” i bilagan i slutet av denna bipacksedel.
Det är inte känt hur länge behandling med Betaferon bör pågå.
Din läkare avgör tillsammans med dig hur länge behandlingen bör pågå.
Om du använder mera Betaferon än vad du borde:
Inga livshotande symtom uppkom ens då man gav en dos som var många gånger högre än den rekommenderade för behandling av MS.
►
Kontakta din läkare om du injicerat för mycket Betaferon eller injicerat för ofta.
Om du har glömt att använda Betaferon:
Nästa injektion ska tas 48 timmar senare.
Injicera inte dubbla doser för att kompensera de doser du glömt.
Om du slutar att använda Betaferon:
Diskutera med din läkare om du avslutar eller vill avsluta behandlingen.
Betaferon är inte känt för att orsaka akuta abstinenssymtom vid behandlingsslut.
82 ► Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
Eventuella biverkningar
Liksom alla läkemedel kan Betaferon orsaka biverkningar men alla användare behöver inte få dem.
Det är vanligt med biverkningar i början av en behandling, men i allmänhet avtar de under behandlingens gång.
Dessa symtom kan lindras med paracetamol eller icke- steroida antiinflammatoriska medel som ibuprofen.
► reaktioner på injektionsstället.
Symtom som rodnad, svullnad, missfärgning, inflammation, smärta, överkänslighet, nekros.
Se ” Var särskilt försiktig med Betaferon ” i avsnitt 2 för mer information och vad du ska göra om du får reaktioner på injektionsstället.
Dessa kan minskas om en autoinjektor används.
Tala med din läkare för mer information.
För att minska biverkningarna i början av behandlingen, bör din läkare börja ge dig en låg dos av Betaferon och öka den gradvis (se avsnitt 3 ” Hur du använder Betaferon ”).
Betaferon kan även orsaka allvarliga biverkningar.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
► Berätta omedelbart för din läkare och sluta använda Betaferon:
om du får symtom som klåda över hela kroppen, svullet ansikte och/ eller svullen
tunga eller plötslig andfåddhet.
om du känner dig påtagligt mer ledsen eller förtvivlad än vad du gjorde innan du
började med behandlingen eller om du får självmordstankar.
om du märker att du lättare får blåmärken, blöder mer än vanligt efter skada eller
om det verkar som om du får många infektioner.
-
om du drabbas av aptitförlust, trötthet, illamående, upprepade kräkningar, särskilt
om du märker utbredd klåda, gulfärgning av huden eller ögonvitorna eller lätt får blåmärken.
om du får symtom som oregelbunden hjärtrytm, svullnad t. ex. i vrister eller ben,
eller andnöd.
om du får magsmärtor som strålar ut i ryggen och/ eller du mår illa eller får feber.
Nedanstående lista över biverkningar grundar sig på rapporter från kliniska prövningar med Betaferon (tabell 1) och från rapporterade biverkningar av det marknadsförda läkemedlet (tabell 2).
Tabell 1:
(biverkningar som var mycket vanliga vid kliniska prövningar av Betaferon (≥ 10% av fallen) och som var vanligare än hos dem som fick placebo.
Tabellen inkluderar också biverkningar som förekommit i mindre än 10% av fallen men som hade signifikant samband med behandlingen.)
83 infektion, bölder
minskat antal vita blodkroppar, svullna lymfkörtlar
sänkt blodsocker
depression, ångest
huvudvärk, yrsel, sömnlöshet, migrän, domningar eller stickningar (parestesi)
bindhinneinflammation, synrubbningar
öronvärk
oregelbundna, snabba hjärtslag eller hjärtklappning (palpitation)
rodnad och/ eller ansiktsrodnad på grund av utvidgning av blodkärlen, förhöjt blodtryck
-
rinnande näsa, hosta, heshet på grund av infektion i övre luftvägarna, bihåleinflammation, hosta
-
(ökad), andfåddhet diarré, förstoppning illamående, kräkningar, buksmärtor
förhöjda nivåer av leverenzymer i blodet (visar sig i blodprov)
-
hudpåverkan, utslag
-
muskelstelhet (hypertension), muskelvärk (myalgi), muskelsvaghet (myasteni), ryggvärk, värk i
extremiteter som fingrar och tår Kvarhållande av urin i blåsan (urinretention), protein i urinen (visar sig i urinprov), täta
-
urintömningar, urininkontinens, urinträngningar menssmärtor, menstruationsrubbningar, rikliga livmoderblödningar särskilt mellan
-
menstruationerna, impotens reaktioner på injektionsstället (bl. a. rodnad, svullnad, missfärgning, inflammation, värk, allergisk
reaktion (överkänslighet); se ” Var särskilt försiktig med Betaferon ”), hud - och vävnadsförstöring (nekros) på injektionsstället (se ” Var särskilt försiktig med Betaferon ”), influensaliknande symtom, feber, värk, ont i bröstet, vätskeansamling i armar, ben eller ansikte, bristande ork eller orkeslöshet, frossbrytningar, svettning, allmän sjukdomskänsla
biverkningsrapporter för det marknadsförda läkemedlet (från spontanrapportering):
vanliga biverkningar (fler än 1 av 10 behandlade patienter kan få dessa):
- influensaliknande symtom *
- frossbrytningar *
- feber *
- reaktion på injektionsstället *
- inflammation på injektionsstället *
- smärta på injektionsstället *
(* frekvenserna grundade på kliniska prövningar)
► Vanliga biverkningar (1 till 10 av 100 behandlade patienter kan få dessa):
- hudnedbrytning och vävnadsförstöring (nekros) på injektionsstället *
(* frekvenserna grundade på kliniska prövningar)
► Mindre vanliga biverkningar (1 till 10 av 1 000 behandlade patienter kan få dessa):
- antalet vita och röda blodkroppar i blodet kan sjunka, antalet blodplättar (som hjälper blodet att
koagulera) kan sjunka
- depression
- förhöjt blodtryck
- illamående
- kräkningar
- värden i levertester kan förändras (förhöjda nivåer i blodet av enzymer som levern producerar)
- svullna och vanligen kliande fläckar på hud eller slemhinnor (urtikaria)
- utslag
- klåda (pruritus)
- håravfall på huvudet
- muskelsmärtor
- muskelstelhet
► Sällsynta biverkningar (1 till 10 av 10 000 behandlade patienter kan få dessa):
- svullna lymfkörtlar
- allvarliga allergiska reaktioner (överkänslighet)
- sköldkörteln fungerar inte som den ska (den producerar för mycket eller för lite hormon)
- en viss typ av blodfetter (triglycerider) kan öka, se ” Var särskilt försiktig med Betaferon ” (visar
sig i blodprov)
- svår aptitförlust som leder till viktminskning (anorexi)
- förvirring
- ångest
- humörsvängningar
- självmordsförsök
- krampanfall
- hjärtmuskelsjukdom (kardiomyopati)
- ökad hjärtfrekvens
- oregelbundna, snabba hjärtslag eller hjärtklappning (palpitation)
- plötslig andfåddhet (bronkospasm)
- andfåddhet (dyspné)
- bukspottkörtelinflammation (pankreatit), se ” Var särskilt försiktig med Betaferon ”
- ett speciellt leverenzym (gamma GT) och ett rödgult pigment (bilirubin), vilka produceras av
levern, kan öka (detta visar sig i blodprov)
- leverinflammation (hepatit)
- missfärgning av huden
- menstruationsrubbningar
- ont i bröstet
- sjukdomskänsla
- svettningar
- viktminskning
5.
Hur Betaferon ska förvaras
Förvaras vid högst 25 ºC.
Får ej frysas.
Använd inte detta läkemedel efter utgångsdatum som anges på kartongen.
Du bör använda lösningen omedelbart efter beredning.
Om du inte kan göra det, håller den emellertid i i 3 timmar om den förvaras i 2– 8 °C (i kylskåp).
Förvaras utom syn - och räckhåll för barn.
Använd inte Betaferon om det innehåller partiklar eller är missfärgat.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga på apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
Övriga upplysningar
Innehållsdeklaration
• Den aktiva substansen är interferon beta- 1b, 250 mikrogram per milliliter efter utspädning
85 • Övriga innehållsämnen är
-
i spädningsvätskan (natriumkloridlösning 5, 4 mg/ ml (0, 54% (vikt/ volym))):
natriumklorid, vatten till injektionsvätska
Betaferonpulvret levereras i en 3 milliliters injektionsflaska som innehåller 300 mikrogram (9, 6 miljoner IE) interferon beta- 1b per flaska.
Efter upplösning innehåller varje milliliter 250 mikrogram (8 miljoner IE) interferon beta- 1b.
Spädningsvätskan levereras i en 1, 2 ml förfylld spruta (typ I- glas) och innehåller 1, 2 ml natriumkloridlösning 5, 4 mg/ ml (54% (vikt/ volym)).
Läkemedlets utseende och förpackningsstorlekar:
Betaferon är ett sterilt vitt till benvitt pulver till injektionsvätska.
(natriumkloridlösning) eller
- 15 injektionsflaskor med interferon beta- 1b och 15 förfyllda sprutor med spädningsvätska
(natriumkloridlösning).
Bayer Schering Pharma AG, D- 13342 Berlin, Tyskland
86 För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien
Bayer S. A. / N. V.
Байер България ЕООД
Tel: +420 2 71 73 06 61
Ελλάδα
Bayer Ελλάς ΑΒΕΕ
Bayer Limited
NOVAGEM Limited
Tel.: +37 05 23 36 868
Luxembourg/ Luxemburg
see België/ Belgique/ Belgien:
Bayer S. A. / N. V.
Tél/ Tel. +32 - (0) 2- 535 63 11
Magyarország
Malta.
Alfred Gera & Sons Ltd
Bayer AS
Bayer Portugal S. A.
SC Bayer SRL
Bayer, spol. s r. o.
Bayer Oy, Bayer Schering Pharma
Tel.: +44 - (0) 16 35- 56 30 00
Denna bipacksedel godkändes senast i
87 Bilaga:
PROCEDUR VID SJÄLVINJEKTION
Följande anvisningar beskriver hur du själv bereder och injicerar en Betaferon- lösning.
Läs instruktionerna noggrant och följ dem steg för steg.
Din läkare eller sjuksköterska hjälper dig att lära dig hur du ska ge dig själv injektionen.
Försök inte utföra injektionen helt på egen hand förrän du är helt säker på hur du ska göra i ordning och injicera den färdigberedda lösningen.
DEL I:
STEGVISA INSTRUKTIONER
Instruktionerna omfattar följande huvudsteg:
A) Allmänna råd B) Hur du förbereder dig för injektionen C) Hur du bereder lösningen, steg för steg D) Hur du drar upp injektionslösningen E) Hur du ger injektionen F) Snabbrepetition av proceduren
A) Allmänna råd
• Skaffa dig en bra start!
Du kommer att märka att behandlingen efter några veckor blir en naturlig del av din rutin.
Inför behandlingsstarten kan följande tips vara till nytta:
- Ordna en permanent förvaringsplats på ett bekvämt ställe utom räckhåll för barn, så att ditt
Betaferon och annat material alltid är lätt att hitta.
(För detaljer om förvaringsförhållanden, se avsnitt 5 ” Hur Betaferon ska förvaras ” i bipacksedeln)
Detta gör det lättare att komma ihåg och att
planera en tid då du inte blir avbruten.
Se avsnitt 3 ” Hur du använder Betaferon ” i bipacksedeln för fler detaljer om hur du använder Betaferon.
När du har blandat till Betaferon ska du ge
injektionen omedelbart (om Betaferon inte används omedelbart, se avsnitt 5 ” Hur Betaferon ska förvaras ”).
• Viktiga tips att tänka på
- Var konsekvent – använd Betaferon enligt beskrivning i avsnitt 3 ” Hur du använder Betaferon ”
i bipacksedeln.
Dubbelkontrollera alltid din dos.
- Förvara dina sprutor och avfallsbehållaren för sprutor utom räckhåll för barn, lås in materialet
om det går.
- Återanvänd aldrig sprutor eller kanyler.
- Använd alltid steril (aseptisk) teknik enligt beskrivningen häri.
- Lägg alltid de använda sprutorna i lämplig avfallsbehållare.
B) Hur du förbereder dig för injektionen
• Välja injektionsställe
Innan du förbereder din injektion, bestämmer du var du ska injicera.
Du ska injicera Betaferon i fettlagret mellan huden och musklerna (det vill säga subkutant, omkring 8 till 12 mm under huden).
De bästa ställena för injektioner är där huden är lös och mjuk, till exempel buk, arm, lår eller skinkor, men inte i närheten av leder, nerver eller ben.
88 Viktigt:
Använd inte områden där du kan känna knölar, bulor, hårda knutor, smärta eller ett område som är missfärgat, indraget, har sårskorpor eller där huden är skadad.
Tala med din läkare eller sjukvårdspersonalen om dessa eller andra ovanliga tillstånd som du kanske upptäcker.
Du ska växla injektionsställe vid varje injektion.
Om vissa områden är alltför svåråtkomliga för dig, kan du behöva hjälp från en familjmedlem eller vän med dessa injektioner.
Då kommer du tillbaka till området för det första injektionsställe efter 8 injektioner (16 dagar).
Detta ger varje injektionsställe en chans till full återhämtning före nästa injektion.
Se växlingsschemat i slutet av denna bilaga för att få veta hur du väljer injektionsställe.
Ett exempel på en behandlingskalender finns också med.
Detta bör ge dig en idé om hur du kan hålla ordning på dina injektionsställen och datum.
• Läkemedel och utrustning
• 1 injektionsflaska med Betaferon (med pulver till injektionslösning) • 1 förfylld spruta med spädningsvätska för Betaferon (natriumkloridlösning 0, 54% (vikt/ volym)) • 21- gauge kanyl • 30- gauge kanyl • spritkompresser Dessutom kommer du att behöva en avfallsbehållare för sprutor och kanyler.
Använd ett lämpligt desinfektionsmedel för att desinficera huden.
C) Hur du bereder lösningen, steg för steg
1 – Tvätta händerna noggrant med tvål och vatten innan du börjar.
2 – Öppna injektionsflaskan med Betaferon och ställ den på bordet.
Det är bäst att använda tummen och inte nageln, eftersom den kan brytas av.
Låt spritkompressen ligga kvar ovanpå injektionsflaskan.
4 – Ta ut den förfyllda sprutan med spädningsvätska från dess förpackning.
Ta av hatten på spetsen av den förfyllda sprutan genom att vrida av den.
Var noga med att inte vidröra den oskyddade änden på sprutan.
Tryck inte på kolven.
5 – Ta ut 21- gauge kanylen ur dess förpackning och sätt fast den ordentligt på sprutans spets (pip).
Ta bort skyddet från kanylen.
Vidrör inte kanylen.
89 6 – Medan du håller injektionsflaskan med Betaferon på en stabil yta, för du långsamt in kanylen som sitter på sprutan (innehåller 1, 2 ml vätska) helt och hållet genom injektionsflaskans propp.
7 – Tryck sakta in kolven med kanylen riktad mot sidan på injektionsflaskan, så att vätskan får rinna ner längs insidan på injektionsflaskan.
Om spädningsvätskan injiceras direkt på pulvret bildas alltför mycket skum.
Överför all spädningsvätska till injektionsflaskan.
Släpp kolven.
8 – När all spädningsvätska i sprutan har injicerats i injektionsflaskan med Betaferon, håller du injektionsflaskan med tummen, pekfingret och långfingret med kanylen och sprutan vilande mot handen och snurrar injektionsflaskan varsamt så att Betaferon- pulvret löses upp helt.
Skaka inte injektionsflaskan.
9 – Undersök lösningen noga.
Den ska vara klar och inte innehålla några partiklar.
Om lösningen är missfärgad eller innehåller partiklar, ska du kassera den och börja om med en ny spruta och injektionsflaska från förpackningen.
Om det har bildats skum – vilket kan hända om injektionsflaskan skakas eller snurras för kraftigt – låter du injektionsflaskan stå orörd tills skummet har försvunnit.
D) Hur du drar upp injektionslösning
10 – När du ska dra upp lösningen i sprutan igen, vänder du på den hopsatta sprutan och injektionsflaskan, så att kanylen riktas uppåt.
Dra tillbaka kanylen en liten bit inuti injektionsflaskan, så att kanylspetsen stannar i injektionsflaskans understa del.
Håll kvar kanylspetsen i vätskan och dra långsamt tillbaka kolven helt, så att lösningen sugs in i sprutan.
11 – All överflödig luft stiger upp till lösningens yta.
Avlägsna luftbubblorna genom att knacka försiktigt på sprutan och skjuta in kolven till 1 ml- strecket, eller till den volym som läkaren har ordinerat.
Om för mycket vätska pressas in i injektionsflaskan tillsammans med luftbubblorna, drar du tillbaka kolven lite så att vätskan åter dras upp från injektionsflaskan och in i sprutan.
Upprepa detta tills all luft är borta och det finns 1 ml färdigberedd injektionslösning i sprutan.
12 – Ta bort sprutan från kanylen.
Låt kanylen sitta kvar i injektionsflaskan.
13 – Ta ut 30- gauge kanylen ur dess förpackning och sätt fast den ordentligt på sprutans spets (pip).
14 – Kasta injektionsflaskan och resterande injektionslösning i avfallsbehållaren.
15 – Du är nu klar att injicera.
Om du av något skäl inte kan injicera Betaferon omedelbart, kan du förvara sprutan med färdigberedd injektionslösning i kylskåp i upp till 3 timmar innan du använder den.
Frys inte lösningen och vänta inte längre än 3 timmar med att injicera den.
Om det går längre tid än 3 timmar ska du kassera läkemedlet och bereda ny injektionslösning.
För att undvika smärta bör du värma lösningen i händerna innan du injicerar den.
90 E) Hur du ger injektionen
1 – Välj ett område för injektionen (se råden i början och illustrationerna i slutet av denna bilaga), och gör en anteckning i behandlingskalendern.
2 – Använd en spritkompress till att tvätta huden på injektionsstället.
Låt huden lufttorka.
Kasta spritkompressen.
Använd ett lämpligt desinfektionsmedel för att desinficera huden.
3 – Ta av skyddshylsan från kanylen genom att dra, men vrid inte.
4 – Nyp försiktigt ihop huden runt det desinficerade injektionsstället (för att lyfta upp det lite).
Stick in kanylen rakt in i huden i 90˚ vinkel med en snabb, bestämd rörelse.
(Skjut in kolven helt, tills sprutan är tom.)
7 – Kasta sprutan i avfallsbehållaren.
F) Snabbrepetition av proceduren
1.
2.
Ta av locket på injektionsflaskan och rengör gummiproppen med en spritkompress.
3.
Ta upp 21- gauge kanylen och sätt fast den på sprutan, från vilken du tidigare har tagit av hatten som satt på sprutspetsen.
4.
Överför spädningsvätska från sprutan till injektionsflaskan genom att trycka in kolven helt.
Vänd på den hopsatta sprutan och injektionsflaskan och dra sedan tillbaka kolven så att det upplösta läkemedlet dras upp.
6.
Låt kanylen sitta kvar i injektionsflaskan och kassera båda.
7.
Ta upp den 30- gauge kanylen och sätt fast den på sprutan.
8.
Ta av skyddshylsan från kanylen precis före injektion – du är nu klar att injicera.
91 OBS!
Injektionen bör ges omedelbart efter beredning (om injektionen blir fördröjd, placerar du lösningen i kylskåp och injicerar den inom 3 timmar).
Får inte frysas.
DEL II:
VÄXLA INJEKTIONSSTÄLLE
Det är nödvändigt att välja ett nytt injektionsställe för varje ny injektion, så att området får möjlighet att återhämta sig, vilket bidrar till att förhindra infektion.
Råd om vilka områden som kan väljas finns i första delen av denna bilaga.
Det är bra att planera var injektionen ska ges innan du gör i ordning sprutan.
Schemat i diagrammet nedan hjälper dig att variera områdena på ett lämpligt sätt.
Flytta sedan till högra låret för den tredje injektionen och fortsätt på detta sätt genom hela diagrammet tills du använt alla lämpliga områden på kroppen.
Håll reda på när och var du gav dig själv den senaste injektionen.
Ett sätt att göra detta är att notera injektionsstället i behandlingskalendern.
Om du följer detta schema kommer du tillbaka till det första området (d. v. s. högra sidan av buken) efter 8 injektioner (16 dagar).
Detta kallas en rotationscykel.
I vårt exempel, är varje område indelat i 6 injektionsställen (vilket gör sammanlagt 48 injektionsställen), vänstra, högra, övre, mellersta och nedre delen av varje område.
När du kommer tillbaka till ett område efter en rotationscykel, ska du välja ett nytt injektionsställe i den del av området som ligger längst bort från det ställe som du använde sist.
Om ett område blir ömt, kan din läkare eller sjuksköterska föreslå alternativa injektionsområden.
Rotationsschema:
För att hjälpa dig att rotera injektionsställena på rätt sätt, rekommenderar vi att du för protokoll över datum och injektionsställe.
Du kan använda följande rotationsschema.
Arbeta dig igenom varje rotationscykel i tur och ordning.
Varje cykel omfattar 8 injektioner (16 dagar) och ges i område 1 till område 8 i tur och ordning.
Om du håller denna ordningsföljd, ger du varje injektionsställe chans till full återhämtning före nästa injektion.
Rotationscykel 1:
Övre vänstra delen av varje område
Rotationscykel 2:
Nedre högra delen av varje område
Rotationscykel 3:
Mellersta vänstra delen av varje område
Rotationscykel 4:
Övre högra delen av varje område
Rotationscykel 5:
Rotationscykel 6:
Mellersta högra delen av varje område
DEL III:
BETAFERON Behandlingskalender
Instruktioner för hur du håller ordning på injektionsställen och datum
Börja med din första injektion.
(Om du redan använder Betaferon ska du välja det område som du inte har använt under den senaste rotationscykeln, dvs. under de senaste 16 veckorna).
92 ROTATIONSSCHEMA:
10– 15 cm från axeln
OMRÅDE 2 OMRÅDE 1
5 cm OMRÅDE 4 OMRÅDE 3
Vänster sida av buken Höger sida av buken (5 (5 cm avstånd till cm avstånd till naveln) 10– 15 cm naveln) från ljumsken
OMRÅDE 6 OMRÅDE 5
Vänster lår Höger lår
10– 15 cm från knäet Benets mittlinje
OMRÅDE 7 OMRÅDE 8
Höger skinka Vänster skinka
93 EXAMPEL PÅ BEHANDLINGSKALENDER:
HÅLLA ORDNING PÅ INJEKTIONSSTÄLLEN OCH DATUM
10– 15 cm från axeln
Höger arm
Vänster arm
10– 15 cm från armbågen Vänster sida av buken Höger sida av buken 5 cm
10– 15 cm Vänster lår
10– 15 cm från knäet Benets mittlinje
Höger skinka Vänster skinka
94 BIPACKSEDEL: information till användaren
Betaferon 250 mikrogram/ ml, pulver och vätska till injektionsvätska, lösning Interferon beta- 1b
Det kan skada dem, även om de uppvisar symtom som liknar dina. − Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Betaferon är och vad det används för 2.
Innan du använder Betaferon 3.
Hur du använder Betaferon 4.
Eventuella biverkningar 5.
Hur Betaferon ska förvaras 6.
Övriga upplysningar Bilaga – procedur för självinjektion
1.
Vad Betaferon är och vad det används för
Vad Betaferon är
Betaferon är en typ av läkemedel som kallas interferoner, som används vid behandling av multipel skleros..
Interferoner är proteiner som produceras i kroppen och som hjälper till att bekämpa attacker mot immunsystemet, t. ex. virusinfektioner.
Hur Betaferon verkar
Multipel skleros (MS) är ett långvarigt tillstånd som påverkar centrala nervsystemet (CNS), särskilt hjärnans och ryggmärgens funktion.
Vid MS förstör inflammationen den skyddande skidan (som kallas myelin) runt nerverna i CNS och hindrar nerverna från att fungera ordentligt.
Detta kallas demyelinisering.
Den exakta orsaken till MS är okänd.
Man tror att en onormal reaktion i kroppens immunsystem spelar en viktig roll i den CNS- skadande processen.
CNS- skadan kan uppstå vid en MS- attack (skov).
Den kan orsaka tillfällig funktionsnedsättning, som svårigheter att gå.
Symtomen kan försvinna helt eller delvis.
Det har visats att interferon beta- 1b förändrar immunsystemets svar och hjälper till att minska sjukdomsaktiviteten.
Hur Betaferon hjälper dig att bekämpa sjukdomen:
Enstaka kliniska händelser som tyder på hög risk att utveckla multipel skleros:
Betaferon har visats fördröja utvecklingen till definitiv multipel skleros.
Skovvis förlöpande multipel skleros:
Personer med skovvis förlöpande MS har sporadiska attacker eller skov under vilka symtomen blir märkbart värre.
Det minskar antalet sjukhusvistelser på grund av sjukdomen och förlänger tiden utan skov.
95 Sekundär progressiv multipel skleros:
I vissa fall märker personer med skovvis förlöpande MS att deras symtom förvärras och att de utvecklar en annan form av MS som kallas sekundär progressiv MS.
I och med detta märker de att de blir allt sämre, oavsett om de får skov eller inte.
Betaferon kan minska antalet attacker och svårighetsgraden av attackerna, samt fördröja funktionsnedsättningens fortskridande.
Vad Betaferon används för
Betaferon är avsett att användas hos patienter
► som för första gången har fått symtom som tyder på att de löper stor risk att utveckla multipel skleros.
Innan någon behandling ges kommer läkare att utesluta alla andra tillstånd som kan förklara symtomen.
► som lider av skovvis förlöpande MS, med minst två skov under de senaste två åren.
► som lider av sekundär progressiv MS med aktiv sjukdom, som visar sig genom skov.
2.
Innan du använder Betaferon
Använd inte Betaferon:
− om du är gravid.
Du ska inte påbörja behandling med Betaferon under graviditet (se ” Graviditet ”). − om du är allergisk (överkänslig) mot naturligt eller rekombinant interferon beta- 1b, humant albumin eller mot något av hjälpämnena i Betaferon. − om du för närvarande lider av svår depression och/ eller har självmordstankar (se ” Var särskilt försiktig med Betaferon ” och ” Eventuella Biverkningar ”). − om du har en allvarlig leversjukdom (se ” Var särskilt försiktig med Betaferon ”, ” Användning av andra läkemedel ” och ” Eventuella biverkningar ”).
►
Tala om för din läkare om något av ovanstående gäller dig.
Var särskilt försiktig med Betaferon:
Din läkare behöver också få veta följande innan du får Betaferon:
- Om du har monoklonal gammopati.
Problem med de tunna blodkärlen (kapillärerna) kan uppstå vid användning av läkemedel som Betaferon (systemiskt kapillärläckagesyndrom).
Detta kan leda till chocktillstånd (kollaps), och kan till och med vara livshotande.
- Om du har haft depression eller har depression eller tidigare har haft självmordstankar.
Din läkare kommer att övervaka dig noga under behandlingen.
Om din depression och/ eller dina självmordstankar är allvarliga, kommer du inte att ordineras Betaferon (se även "Använd inte Betaferon").
Din läkare kommer då att övervaka din behandling noggrant.
- Om du har allvarliga njurproblem kommer din läkare att kontrollera din njurfunktion under
Tala om för din läkare om något av ovanstående gäller dig.
Din läkare behöver också få veta följande under tiden du använder Betaferon:
- Om du får symtom som klåda över hela kroppen, svullet ansikte och/ eller svullen tunga
eller plötslig andfåddhet.
Detta kan vara symtom på en allvarlig allergisk reaktion (överkänslighet) som kan vara livshotande.
- Om du känner dig påtagligt mer ledsen eller förtvivlad än vad du gjorde innan du började
med behandlingen eller om du får självmordstankar.
Om du blir deprimerad under tiden du tar Betaferon kan du behöva speciell behandling och din läkare kommer att övervaka dig noggrant och kan också överväga att avbryta din behandling.
Om du lider av allvarlig depression och/ eller självmordstankar, kommer du inte att behandlas med Betaferon (se även avsnittet ” Använd inte Betaferon ”).
- Om du märker att du lättare får blåmärken, blöder mer än vanligt efter skada eller om
det verkar som om du får många infektioner.
Detta kan vara symtom på minskat antal blodkroppar eller blodplättar (celler som hjälper blodet att koagulera).
Du kan behöva extra övervakning av din läkare.
- Om du drabbas av aptitförlust, trötthet, illamående (nausea), upprepade kräkningar,
särskilt om du märker utbredd klåda, gulfärgning av huden eller ögonvitorna eller lätt får blåmärken.
Dessa symtom kan tyda på problem med levern.
Liksom när det gäller andra beta- interferoner har allvarliga leverskador, inklusive fall av leversvikt, i sällsynta fall rapporterats hos patienter som tar Betaferon.
De allvarligaste fallen rapporterades hos patienter som tog andra läkemedel eller som led av sjukdomar som påverkar levern (t. ex. alkoholmissbruk, allvarlig infektion).
- Om du får symtom som oregelbunden hjärtrytm, svullnad t. ex. i vrister eller ben, eller
andnöd.
Detta kan tyda på en hjärtmuskelsjukdom (kardiomyopati), som i sällsynta fall har rapporterats hos patienter som använder Betaferon.
- Om du får magsmärtor som strålar ut i ryggen och/ eller du mår illa eller får feber.
Detta
kan tyda på en inflammation i bukspottkörteln (pankreatit), som har rapporterats vid användning av Betaferon.
Detta är ofta förknippat med en förhöjning av vissa blodfetter (triglycerider).
►
Sluta använda Betaferon och tala omedelbart om för din läkare om något av detta händer dig.
Övrigt att ta hänsyn till när du använder Betaferon:
- Du kommer att behöva lämna blodprov för blodkroppsräkning, tester av blodkemi och
Detta kommer att ske innan du börjar använda Betaferon, regelbundet efter att behandlingen med Betaferon har påbörjats och med jämna mellanrum under tiden du får läkemedlet, även om du inte har några särskilda symtom.
Dessa blodprover kommer att tas utöver de tester som normalt utförs för att kontrollera din MS.
- Om du har en hjärtsjukdom, kan de influensaliknande symtom, som ofta förekommer i
Betaferon måste användas med försiktighet och din läkare kommer att övervaka dig med avseende på en försämring av din hjärtsjukdom, särskilt i början av behandlingen.
- Funktionen hos din sköldkörtel kommer att kontrolleras regelbundet eller när din läkare
anser det vara nödvändigt av andra skäl.
- Betaferon innehåller humant albumin och därför finns det en potentiell risk för överföring
- Under behandling med Betaferon kan kroppen producera substanser som kallas
neutraliserande antikroppar, som kan reagera med Betaferon (neutraliserande aktivitet).
Man vet ännu inte om dessa neutraliserande antikroppar reducerar behandlingens effekt.
Neutraliserande antikroppar produceras inte hos alla patienter.
Det går för närvarande inte att förutse vilka patienter som tillhör denna grupp.
Reaktioner på injektionsstället.
Vid behandling med Betaferon är det troligt att du drabbas av reaktioner på injektionsstället.
Symtomen omfattar rodnad, svullnad, förändrad hudfärg, inflammation, smärta och överkänslighet.
Död hud och vävnad runt injektionsstället (nekros) är inte lika vanliga.
Med tiden brukar reaktionerna på injektionsstället bli mindre vanliga.
Hud - och vävnadsnedbrytning på injektionsstället kan orsaka ärrbildning.
Läkningen kan ta upp till 6 månader.
använda en steril (aseptisk) injektionsteknik växla injektionsställe för varje injektion (se bilaga ” Procedur vid självinjektion ” Avsnitt II, i den senare delen av denna bipacksedel)
Användning av autoinjektor kan minska frekvensen av reaktioner på injektionsstället.
Din läkare kan berätta mer om detta.
Om du får bristningar i huden, som kan vara förenade med svullnad eller vätska som läcker ut från injektionsstället:
Avbryt injektionerna med Betaferon och tala med din läkare.
Om du bara har ett sårigt injektionsställe (lesion) och vävnadsskadan (nekros) inte är alltför omfattande kan du fortsätta att använda Betaferon.
Om du har fler än ett sårigt injektionsställe (multipla lesioner) måste du sluta använda Betaferon tills huden har läkt.
Din läkare kommer regelbundet att kontrollera din injektionsteknik, särskilt om du får reaktioner på injektionsstället.
Användning av andra läkemedel:
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Inga formella interaktionsstudier har utförts för att undersöka om Betaferon påverkar andra läkemedel eller påverkas av dem.
98 Användning av Betaferon tillsammans med andra läkemedel som påverkar immunsystemet rekommenderas inte, med undantag för antiinflammatoriska läkemedel som kallas kortikosteroider eller adrenokortikotropt hormon (ACTH).
Betaferon ska användas med försiktighet tillsammans med:
- läkemedel som behöver ett visst enzymsystem i levern (det s. k. cytokrom P450- systemet) för
att avlägsnas från kroppen, t. ex. läkemedel som används för behandling av epilepsi (såsom fenytoin).
- läkemedel som påverkar produktionen av blodkroppar.
Användning av Betaferon med mat och dryck:
Därför tror man inte att mat och dryck har någon effekt på Betaferon.
Barn och ungdomar:
Det har inte gjorts några formella kliniska prövningar på barn eller ungdomar, men det finns vissa data från behandling av barn och ungdomar mellan 12 och 16 år.
Dessa data tyder på att säkerhetsprofilen för denna åldersgrupp liknar säkerhetsprofilen för vuxna, vid tillförsel av Betaferon 8, 0 miljoner IE under huden (subkutant) varannan dag.
Betaferon bör inte användas till barn som är yngre än 12 år, eftersom det inte finns någon information om sådan användning.
Graviditet
Om du kan bli gravid ska du använda preventivmedel medan du behandlas med Betaferon.
► Om du är gravid eller tror att du är gravid ska du informera din läkare.
Behandling med Betaferon ska inte inledas om du är gravid (se även ” Använd inte Betaferon ”).
► Om du vill bli gravid bör du diskutera detta med din läkare först.
► Om du blir gravid medan du får Betaferon ska du avbryta behandlingen och genast kontakta din läkare.
Din läkare kommer att i samråd med dig besluta om du ska fortsätta med Betaferon- behandlingen eller inte.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Amning
Det är inte känt om interferon beta- 1b utsöndras i modersmjölk.
Det är dock teoretiskt möjligt att det diande barnet kan drabbas av allvarliga biverkningar av Betaferon. ► Diskutera det med din läkare först för att besluta om du ska upphöra med Betaferon - behandlingen eller amningen.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga eller användning av maskiner:
Betaferon kan orsaka biverkningar i centrala nervsystemet (se avsnitt 4 ” Eventuella biverkningar ”).
Om du är särskilt känslig kan detta påverka din förmåga att köra bil eller använda maskiner.
Viktig information om några av innehållsämnena i Betaferon:
Hjälpämnena i Betaferon är bl. a. små mängder mannitol (ett naturligt socker) och humant albumin (ett protein).
Om du är allergisk (överkänslig) mot något av hjälpämnena eller om du skulle bli det under behandlingen skall du inte ta Betaferon.
3.
Hur du använder Betaferon
99 Behandlingen med Betaferon skall alltid inledas under övervakning av en läkare som har erfarenhet av behandling av multipel skleros.
Använd alltid Betaferon enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Dos:
Vanlig dos är: varannan dag (en gång varannan dag) 1, 0 ml av den färdigberedda Betaferon injektionslösningen under huden (subkutant) (se bilaga ” Procedur för självinjektion ” i den senare delen av denna bipacksedel).
1, 0 ml motsvarar dosen 250 mikrogram (8 miljoner IE) interferon beta - 1b.
När behandling med Betaferon påbörjas tolereras den bäst genom succesiv höjning av dosen d v s börja med endast 0, 25 ml av läkemedlet och sedan ökning efter var tredje injektion till 0, 5 ml, 0, 75 ml och slutligen till full Betaferon- dos (1 ml).
Din läkare kan tillsammans med dig besluta att ändra tidsintervallen för dosökning beroende på de biverkningar som du kan uppleva i början av behandlingen.
För att på ett enkelt sätt öka doseringen under de första 12 injektionerna, kan du erbjudas en titreringsförpackning innehållande fyra olikfärgade förpackningar med särskilt märkta sprutor och med noggranna instruktioner i separat bipacksedel för introduktion av titreringsförpackningen.
Förberedelse för injektion:
Före injektion måste en bruksfärdig Betaferon- lösning göras i ordning från en injektionsflaska med Betaferon- pulver och 1, 2 ml vätska från den förfyllda sprutan med spädningsvätska.
Antingen gör din läkare eller sköterska det eller också gör du det själv, sedan du först fått noggranna instruktioner och övat dig.
För instruktion om hur Betaferon injektionsvätska ska beredas se Bilaga ” Procedur för självinjektion, Del I ”.
Detaljerade anvisningar för hur du själv injicerar Betaferon under huden finns Del IE i bilagan ” Procedur för självinjektion ”.
Byt injektionsställe med jämna mellanrum.
Se ” Var särskilt försiktig med Betaferon ” och följ anvisningarna i Del II ” Växla injektionsställen ” och Del III (Betaferon behandlingskalender) i bilagan ” Procedur för självinjektion ”.
Det är inte känt hur länge behandling med Betaferon bör pågå.
Din läkare avgör tillsammans med dig hur länge behandlingen bör pågå.
Om du använder mera Betaferon än vad du borde:
Inga livshotande symtom uppkom ens då man gav en dos som var många gånger högre än den rekommenderade för behandling av MS.
►
Kontakta din läkare om du injicerat för mycket Betaferon eller injicerat för ofta.
Om du har glömt att använda Betaferon:
Nästa injektion ska tas 48 timmar senare.
Injicera inte dubbla doser för att kompensera de doser du glömt.
Om du slutar att använda Betaferon:
100 Diskutera med din läkare om du avslutar eller vill avsluta behandlingen.
Betaferon är inte känt för att orsaka akuta abstinenssymtom vid behandlingsslut.
► Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
Eventuella biverkningar
Liksom alla läkemedel kan Betaferon orsaka biverkningar men alla användare behöver inte få dem.
Det är vanligt med biverkningar i början av en behandling, men i allmänhet blir de mindre vanliga under behandlingens gång.
De vanligaste biverkningarna är:
Dessa symtom kan lindras genom att ta paracetamol eller icke- steroida antiinflammatoriska medel som ibuprofen.
reaktioner på injektionsstället.
Symtom som rodnad, svullnad, missfärgning, inflammation, smärta, överkänslighet, nekros.
Se ” Var särskilt försiktig med Betaferon ” i avsnitt 2 för mer information och vad du ska göra om du får reaktioner på injektionsstället.
Dessa kan minskas om en autoinjektor används.
Tala med din läkare för mer information.
För att minska biverkningarna i början av behandlingen, bör din läkare börja ge dig en låg dos av Betaferon och öka den gradvis (se avsnitt 3 ” Hur du använder Betaferon ”).
Betaferon kan även orsaka allvarliga biverkningar.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
► Berätta omedelbart för din läkare och sluta använda Betaferon:
om du får symtom som klåda över hela kroppen, svullet ansikte och/ eller svullen tunga eller plötslig andfåddhet.
-
om du känner dig påtagligt mer ledsen eller förtvivlad än vad du gjorde innan du började med behandlingen eller om du får självmordstankar.
-
om du märker att du lättare får blåmärken, blöder mer än vanligt efter skada eller om det verkar som om du får många infektioner.
-
om du drabbas av aptitförlust, trötthet, illamående, upprepade kräkningar, särskilt om du märker utbredd klåda, gulfärgning av huden eller ögonvitorna eller lätt får blåmärken.
-
om du får symtom som oregelbunden hjärtrytm, svullnad t. ex. i vrister eller ben, eller andnöd.
-
om du får magsmärtor som strålar ut i ryggen och/ eller du mår illa eller får feber.
Nedanstående lista över biverkningar grundar sig på rapporter från kliniska prövningar med Betaferon (tabell 1) och från rapporterade biverkningar av det marknadsförda läkemedlet (tabell 2).
101 Tabell 1:
(biverkningar som var mycket vanliga vid kliniska prövningar av Betaferon (≥ 10% av fallen) och som var vanligare än hos dem som fick placebo.
Tabellen inkluderar också biverkningar som förekommit i mindre än 10% av fallen men som hade signifikant samband med behandlingen.)
infektion, bölder
minskat antal vita blodkroppar, svullna lymfkörtlar
sänkt blodsocker
depression, ångest
huvudvärk, yrsel, sömnlöshet, migrän, domningar eller stickningar (parestesi)
bindhinneinflammation, synrubbningar
öronvärk
oregelbundna, snabba hjärtslag eller hjärtklappning (palpitation)
rodnad och/ eller ansiktsrodnad på grund av utvidgning av blodkärlen, förhöjt blodtryck
-
rinnande näsa, hosta, heshet på grund av infektion i övre luftvägarna, bihåleinflammation, hosta
-
(ökad), andfåddhet diarré, förstoppning illamående, kräkningar, buksmärtor
förhöjda nivåer av leverenzymer i blodet (visar sig i blodprov)
hudpåverkan, utslag
-
muskelstelhet (hypertension), muskelvärk (myalgi), muskelsvaghet (myasteni), ryggvärk, värk i
extremiteter som fingrar och tår kvarhållande av urin i blåsan (urinretention), protein i urinen (visar sig i urinprov), täta
-
urintömningar, urininkontinens, urinträngningar menssmärtor, menstruationsrubbningar, rikliga livmoderblödningar särskilt mellan
-
menstruationerna, impotens reaktioner på injektionsstället (bl. a. rodnad, svullnad, missfärgning, inflammation, värk, allergisk
reaktion (överkänslighet); se ” Var särskilt försiktig med Betaferon ”), hud - och vävnadsförstöring (nekros) på injektionsstället (se ” Var särskilt försiktig med Betaferon ”), influensaliknande symtom, feber, värk, ont i bröstet, vätskeansamling i armar, ben eller ansikte, bristande ork eller orkeslöshet, frossbrytningar, svettning, allmän sjukdomskänsla
Tabell 2:
biverkningsrapporter för det marknadsförda läkemedlet (från spontanrapportering):
vanliga biverkningar (fler än 1 av 100 behandlade patienter kan få dessa):
- influensaliknande symtom *
- frossbrytningar *
- feber *
- reaktion på injektionsstället *
- inflammation på injektionsstället *
- smärta på injektionsstället *
(* frekvenserna grundade på kliniska prövningar)
► Vanliga biverkningar (1 till 10 av 100 behandlade patienter kan få dessa):
- hudnedbrytning och vävnadsförstöring (nekros) på injektionsstället *
(* frekvenserna grundade på kliniska prövningar)
► Mindre vanliga biverkningar (1 till 10 av 1 000 behandlade patienter kan få dessa):
- antalet vita och röda blodkroppar i blodet kan sjunka, antalet blodplättar (som hjälper blodet att
koagulera) kan sjunka
- depression
- förhöjt blodtryck
- illamående
- kräkningar
- värden i levertester kan förändras (förhöjda nivåer i blodet av enzymer som levern producerar)
- svullna och vanligen kliande fläckar på hud eller slemhinnor (urtikaria)
102
- utslag
- klåda (pruritus)
- håravfall på huvudet
- muskelsmärtor
- muskelstelhet
► Sällsynta biverkningar (1 till 10 av 10 000 behandlade patienter kan få dessa):
- svullna lymfkörtlar
- allvarliga allergiska reaktioner (överkänslighet)
- sköldkörteln fungerar inte som den ska (den producerar för mycket eller för lite hormon)
- en viss typ av blodfetter (triglycerider) kan öka, se ” Var särskilt försiktig med Betaferon ” (visar
sig i blodprov)
- svår aptitförlust som leder till viktminskning (anorexi)
- förvirring
- ångest
- humörsvängningar
- självmordsförsök
- krampanfall
- hjärtmuskelsjukdom (kardiomyopati)
- ökad hjärtfrekvens
- oregelbundna, snabba hjärtslag eller hjärtklappning (palpitation)
- plötslig andfåddhet (bronkospasm)
- andfåddhet (dyspné)
- bukspottkörtelinflammation (pankreatit), se ” Var särskilt försiktig med Betaferon ”
- ett speciellt leverenzym (gamma GT) och ett rödgult pigment (bilirubin), vilka produceras av
levern, kan öka (detta visar sig i blodprov)
- leverinflammation (hepatit)
- missfärgning av huden
- menstruationsrubbningar
- ont i bröstet
- allmän sjukdomskänsla
- svettningar
- viktminskning
5.
Hur Betaferon ska förvaras
Förvaras vid högst 25 ºC.
Får ej frysas.
Använd inte detta läkemedel efter utgångsdatum som anges på kartongen.
Du bör använda lösningen omedelbart efter beredning.
Om du inte kan göra det, håller den emellertid i 3 timmar om den förvaras i 2– 8 °C (i kylskåp).
Förvaras utom syn - och räckhåll för barn.
Använd inte Betaferon om det innehåller partiklar eller är missfärgat.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga på apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
Övriga upplysningar
Innehållsdeklaration
103 • Den aktiva substansen är interferon beta- 1b, 250 mikrogram per milliliter efter utspädning
• Övriga innehållsämnen är
i spädningsvätskan:
Efter upplösning innehåller varje milliliter 250 mikrogram (8 miljoner IE) interferon beta- 1b.
Spädningsvätskan levereras i en 2, 25 milliliters förfylld spruta och innehåller 1, 2 ml natriumkloridlösning 5, 4 mg/ ml (54%).
- multipack med 5 engångsförpackningar som vardera innehåller 1 injektionsflaska med pulver, 1
förfylld spruta med spädningsvätska, 1 adapter till injektionsflaskan med kanyl och 2 spritkompresser, eller
injektionsflaska med pulver, 1 förfylld spruta med spädningsvätska, 1 adapter till injektionsflaskan med kanyl och 2 spritkompresser, eller
- multipack med 15 engångsförpackningar som vardera innehåller 1 injektionsflaska med pulver,
1 förfylld spruta med spädningsvätska, 1 adapter till injektionsflaskan med kanyl och 2 spritkompresser, eller
- 3- månaders förpackning med 3 x 15 engångsförpackningar som vardera innehåller 1
injektionsflaska med pulver, 1 förfylld spruta med spädningsvätska, 1 adapter till injektionsflaskan med kanyl och 2 spritkompresser. titreringsförpackning för de 12 första injektionerna bestående av 4 trippelförpackningar, vardera
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Bayer Schering Pharma AG, D- 13342 Berlin, Tyskland
104 För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien
Bayer S. A. / N. V.
Байер България ЕООД
Bayer Ελλάς ΑΒΕΕ
Bayer Limited
NOVAGEM Limited
Tel.: +37 05 23 36 868
Luxembourg/ Luxemburg
see België/ Belgique/ Belgien:
Bayer S. A. / N. V.
Tél/ Tel. +32 - (0) 2- 535 63 11
Magyarország
Nederland
Bayer B. V., Bayer Schering Pharma
Bayer AS
Bayer Portugal S. A.
SC Bayer SRL
Tel.: +40 21528 59 00
Slovenská republika
Bayer, spol. s r. o.
Tel. +42 12 59 21 31 11
Bayer Oy, Bayer Schering Pharma
Tel. +46 (0) 8- 580 223 00
Denna bipacksedel godkändes senast i
105 Bilaga:
PROCEDUR VID SJÄLVINJEKTION
Din läkare har förskrivit Betaferon för att behandla din MS.
I början kommer du bäst tolerera Betaferon om du börjar med en låg dos och succesivt höjer den till full standarddos (se första delen av denna bipacksedel, avsnitt 3 ” Hur du använder Betaferon ”).
För att på ett enkelt sätt öka doseringen under de första 12 injektionerna, kan du erbjudas en titreringsförpackning innehållande fyra olikfärgade trippelförpackningar med särskilt märkta sprutor och med noggranna instruktioner i titreringsförpackningens separata bipacksedeln.
Injektionssprutorna i denna titreringsförpackning är därmed märkta med anvisade doser (0, 25; 0, 5; 0, 75 eller 1, 0 ml).
Följande anvisningar och bilder beskriver hur du själv bereder och injicerar en Betaferon- lösning.
Läs instruktionerna noggrant och följ dem steg för steg.
Din läkare eller sjuksköterska hjälper dig att lära dig hur du ska ge dig själv injektionen.
Försök inte utföra injektionen helt på egen hand förrän du är helt säker på hur du ska göra i ordning och injicera den färdigberedda lösningen.
DEL I:
STEGVISA INSTRUKTIONER
Instruktionerna omfattar följande huvudsteg:
A) Allmänna råd B) Hur du förbereder dig för injektion C) Hur du bereder lösningen, steg för steg D) Hur du drar upp injektionslösning E) Hur du ger injektionen F) Snabbrepetition av proceduren
A) Allmänna råd
► Skaffa dig en bra start!
Du kommer att märka att behandlingen efter några veckor blir en naturlig del av din rutin.
När ska börja, kan följande tips vara till nytta:
- Ordna en permanent förvaringsplats på ett bekvämt ställe utom räckhåll för barn, så att ditt
Betaferon och annat material alltid är lätt att hitta.
För detaljer om förvaringsförhållanden, se avsnitt 5 ” Hur Betaferon ska förvaras ” i den första delen av bipacksedeln.
Detta gör det lättare att komma ihåg och
lättare att planera en tid då du inte blir avbruten.
Se avsnitt 3 ” Hur du använder Betaferon ” i bipacksedeln för fler detaljer om hur du använder Betaferon.
När du har blandat till Betaferon, ska du ge
injektionen omedelbart (om Betaferon inte används omedelbart, se avsnitt 5 ” Hur Betaferon ska förvaras ” i den första delen av bipacksedeln).
► Viktiga tips att tänka på
- Var konsekvent – använd Betaferon enligt beskrivning i avsnitt 3, ” Hur du använder Betaferon ”, i
den första delen av bipacksedeln.
Dubbelkontrollera alltid din dos.
- Förvara dina sprutor och avfallsbehållaren för sprutor utom räckhåll för barn, och lås in materialet
om det går.
- Återanvänd aldrig sprutor eller kanyler.
- Använd alltid steril (aseptisk) teknik enligt beskrivningen häri.
- Lägg alltid de använda sprutorna i lämplig avfallsbehållare.
106 B) Hur du förbereder dig för injektion
► Välja injektionsställe
Innan du förbereder din injektion, bestäm var du ska injicera.
Du ska injicera Betaferon i fettlagret mellan huden och musklerna (det vill säga subkutant, omkring 8 till 12 mm under huden).
De bästa ställena för injektioner är där huden är lös och mjuk, till exempel buk, arm, lår eller skinkor, men inte i närheten av leder, nerver eller ben.
Viktigt:
Använd inte områden där du kan känna knölar, bulor, hårda knutor, smärta eller ett område som är missfärgat, indraget, har sårskorpor eller där huden är skadad.
Tala med din läkare eller sjukvårdspersonal om dessa eller andra ovanliga tillstånd som du kanske upptäcker.
Du ska växla injektionsställe vid varje injektion.
Om vissa områden är alltför svåråtkomliga för dig, kan du behöva hjälp från en familjmedlem eller vän med dessa injektioner.
Då kommer du tillbaka till området för det första injektionsställe efter 8 injektioner (16 dagar).
Detta ger varje injektionsställe en chans till full återhämtning före nästa injektion.
Se växlingsschemat i slutet av denna bilaga för att få veta hur du väljer injektionsställe.
Ett exempel på en behandlingskalender finns också med (se bilaga Del III).
Detta bör ge dig en idé om hur du kan hålla reda på dina injektionsställen och datum.
► Kontrollera innehållet i förpackningen
I Betaferon- förpackningen finner du:
- 1 injektionsflaska med Betaferon (med pulver till injektionslösning)
- 1 förfylld spruta med spädningsvätska för Betaferon (natriumkloridlösning 5, 4 mg/ ml (0, 54%))
- 1 flaskadapter med fastsatt kanyl
- 2 spritkompresser för rengöring av hud och injektionsflaska.
Dessutom behöver du en avfallsbehållare för sprutor och kanyler.
Använd ett lämpligt desinfektionsmedel för att desinficera huden.
• 3 Betaferon injektionsflaskor (med pulver till injektionsvätska) • 3 förfyllda sprutor med spädningsvätska till Betaferon pulver (natriumkloridlösning 5, 4 mg/ ml (0, 54%)) • 3 adapter till injektionsflaskor med kanyler • 6 spritkompresser för rengöring av hud och injektionsflaska.
Använd ett lämpligt desinfektionsmedel för att desinficera huden.
Börja med den gula trippelförpackningen 1 innehållande 3 sprutor med märkning 0, 25 ml för behandling dag 1, 3 och 5.
Använd sedan den röda trippelförpackningen 2 innehållande sprutor med märkning 0, 5 ml för behandling dag 7, 9 och 11.
Fortsätt med den gröna trippelförpackningen 3 innehållande 3 sprutor med märkningen 0, 75 ml för behandling dag 13, 15 och 17.
Använd den blå trippelförpackningen 4 innehållande 3 sprutor med märkningen 0, 25; 0, 5; 0, 75 och 1, 0 ml för behandling dag 19, 21 och 23.
107 C) Hur du bereder lösningen, steg för steg
1 – Tvätta händerna noggrant med tvål och vatten innan du börjar.
2 – Öppna injektionsflaskan med Betaferon och ställ den på bordet.
Det är bäst att använda tummen och inte nageln, eftersom den kan brytas av.
Låt spritkompressen ligga kvar ovanpå injektionsflaskan.
4 – Öppna blisterförpackningen som innehåller adaptern till injektionsflaskan, men låt adaptern ligga kvar i förpackningen.
Ta inte ut flaskadaptern ur blisterförpackningen ännu.
Vidrör inte injektionsflaskans adapter.
Det är viktigt att den förblir steril.
5 – Innan påsättning av adaptern ska spritkompressen tas bort och kastas och flaskan ska stå på en plan yta.
6 – Håll i blisterförpackningens utsida och placera den ovanpå injektionsflaskan.
Tryck ned den hårt tills du känner att den knäpps fast på injektionsflaskan.
7 – Ta bort blisterförpackningen från adaptern genom att hålla i blisterförpackningens kanter.
Nu är det dags att ansluta den förfyllda sprutan med spädningsvätska till adaptern.
108 8 – Ta upp sprutan.
Förvissa dig om att den oranga hatten är stadigt fastsatt på sprutan med spädningsvätska!
Ta bort hatten genom att skruva av den.
Kasta hatten.
9 – Anslut sprutan till öppningen på adapterns sida genom att föra in sprutspetsen och fästa den ordentligt med en medurs ” tryckande och vridande ” rörelse (se pilen).
Nu är sprutenheten färdigmonterad.
10 – Håll den hopsatta enheten i injektionsflaskans botten.
Tryck långsamt in sprutkolven hela vägen, så att all spädningsvätska överförs till injektionsflaskan.
Släpp kolven, som då kan återgå till sitt ursprungliga läge.
Detta gäller även titreringsförpackningen.
11 – Medan sprutenheten fortfarande sitter på, snurrar du injektionsflaskan varsamt så att det torra Betaferon- pulvret löses upp helt.
Skaka inte injektionsflaskan.
Den ska vara klar och inte innehålla några partiklar.
Om lösningen är missfärgad eller innehåller partiklar, ska du kassera den och börja om med en ny engångsförpackning.
Om det har bildats skum – vilket kan hända om injektionsflaskan skakas eller snurras för kraftigt – låter du injektionsflaskan stå orörd tills skummet har försvunnit.
D) Hur du drar upp injektionslösning
13 – Om kolven har skjutits ut till sitt ursprungliga läge, trycker du in den igen och håller den på plats.
Bered injektionslösningen genom att vända på den hopsatta enheten så att injektionsflaskan hamnar överst och locket riktas nedåt.
Då kan lösningen rinna ner i sprutan.
Håll sprutan horisontellt.
Dra långsamt ut kolven igen så att all lösning dras ut ur injektionsflaskan och in i sprutan.
Med titreringsförpackningen, dra endast upp lösning till
0, 25 ml för de första 3 injektionerna (behandlingsdag 1, 3 och 5) eller 0, 5 ml för injektioner på behandlingsdag 7, 9, 11 eller 0, 75 ml för injektioner på behandlingsdag 13, 15, 17.
Kassera injektionsflaskan med eventuell kvarvarande lösning.
Från dag 19 injicerar du den fulla dosen 1, 0 ml.
14 - Efter att ha dragit upp spädningsvätskan vänd den hopsatta sprutan så att kanylen pekar uppåt.
Detta gör att eventuella luftbubblor stiger upp till lösningens yta.
15 – Avlägsna eventuella luftbubblor genom att knacka försiktigt på sprutan och skjuta in kolven till 1 ml- strecket, eller till den volym som läkaren har ordinerat.
Om du injicerar mindre än 1 ml med titreringsförpackningen uppkommer kanske inga luftbubblor, vid full dos, däremot kan några luftbubblor uppkomma.
Avlägsna dessa genom att knacka försiktigt på sprutan och skjut in kolven till respektive markering på sprutan.
Om för mycket vätska kommer ner i injektionsflaskan tillsammans med luftbubblor, återgå till horisontalt läge (se bild 13) och dra tillbaka kolven lite så att vätskan åter kommer in i sprutan.
16 – Håll sedan i den blå adaptern med injektionsflaskan ansluten och ta bort den från sprutan genom att vrida den och dra den nedåt, bort från sprutan
Håll endast i den blå plastadaptern när du tar bort den.
Håll sprutan horisontellt och injektionsflaskan under sprutan.
Injektionsflaskan med adaptern måste tas bort från sprutan för att lösningen ska kunna pressas ut genom kanylen vid injektionen.
17 – Kasta injektionsflaskan och all oanvänd injektionslösning i avfallsbehållaren.
18 – Du är nu klar att injicera.
Om du av något skäl inte kan injicera Betaferon omedelbart, kan du förvara sprutan med färdigberedd injektionslösning i kylskåp i upp till 3 timmar innan du använder den.
Frys inte lösningen och vänta inte längre än 3 timmar med att injicera den.
För att
110 undvika smärta bör du värma lösningen i händerna innan du injicerar den.
E) Hur du ger injektionen
1 – Välj ett område för injektionen (se råden i början och illustrationerna i slutet av denna bilaga), och gör en anteckning i behandlingskalendern.
2 – Använd en spritkompress till att tvätta huden på injektionsstället.
Låt huden lufttorka.
Kasta spritkompressen.
Använd ett lämpligt desinfektionsmedel för att desinficera huden.
3 – Ta av skyddshylsan från kanylen genom att dra, men vrid inte.
4 – Nyp försiktigt ihop huden runt det desinficerade injektionsstället (för att lyfta upp det lite).
Stick in kanylen rakt in i huden i 90˚ vinkel med en snabb, bestämd rörelse.
Notera att Betaferon även kan administreras med lämplig autoinjektor.
6 – Injicera läkemedlet med ett långsamt, jämnt tryck på kolven.
(Skjut in kolven helt, tills sprutan är tom.)
7 – Kasta sprutan i avfallsbehållaren.
F) Snabbrepetition av proceduren
- Ta ut nödvändigt material för en injektion
- Anslut adaptern till injektionsflaskan.
- Anslut sprutan till adaptern.
- Skjut in kolven för att överföra all spädningsvätska till injektionsflaskan.
- Vänd den hopsatta enheten och dra upp den ordinerade mängden injektionsvätska
- Ta bort injektionsflaskan från sprutan – du är nu klar att injicera.
OBS!
Injektionen bör ges omedelbart efter beredning (om injektionen blir fördröjd, placerar du lösningen i kylskåp och injicerar den inom 3 timmar).
Får inte frysas.
111 DEL II:
VÄXLA INJEKTIONSSTÄLLE
Det är nödvändigt att välja ett nytt injektionsställe för varje ny injektion, så att området får möjlighet att återhämta sig, vilket bidrar till att förhindra infektion.
Råd om vilka områden som kan väljas finns i första delen av denna bilaga.
Det är bra att planera var injektionen ska ges innan du gör i ordning sprutan.
Schemat i diagrammet nedan hjälper dig att variera områdena på ett lämpligt sätt.
Flytta sedan till högra låret för den tredje injektionen och fortsätt på detta sätt genom hela diagrammet tills du använt alla lämpliga områden på kroppen.
Håll reda på när och var du gav dig själv den senaste injektionen.
Ett sätt att göra detta är att notera injektionsstället i behandlingskalendern.
Om du följer detta schema kommer du tillbaka till det första området (d. v. s. högra sidan av buken) efter 8 injektioner (16 dagar).
Detta kallas en rotationscykel.
I vårt exempel, är varje område indelat i 6 injektionsställen (vilket gör sammanlagt 48 injektionsställen), vänstra, högra, övre, mellersta och nedre delen av varje område.
När du kommer tillbaka till ett område efter en rotationscykel, ska du välja ett nytt injektionsställe i den del av området som ligger längst bort från det ställe som du använde sist.
Om ett område blir ömt, kan din läkare eller sjuksköterska föreslå alternativa injektionsområden.
Rotationsschema:
För att hjälpa dig att rotera injektionsställena på rätt sätt, rekommenderar vi att du för protokoll över datum och injektionsställe.
Du kan använda följande rotationsschema.
Arbeta dig igenom varje rotationscykel i tur och ordning.
Varje cykel omfattar 8 injektioner (16 dagar) och ges i område 1 till område 8 i tur och ordning.
Om du håller denna ordningsföljd, ger du varje injektionsställe chans till full återhämtning före nästa injektion.
Rotationscykel 1:
Övre vänstra delen av varje område
Rotationscykel 2:
Nedre högra delen av varje område
Rotationscykel 3:
Mellersta vänstra delen av varje område
Rotationscykel 4:
Övre högra delen av varje område
Rotationscykel 5:
Rotationscykel 6:
Nedre vänstra delen av varje område Mellersta högra delen av varje område
112 ROTATIONSSCHEMA:
10– 15 cm från axeln
OMRÅDE 2 OMRÅDE 1
5 cm OMRÅDE 4 OMRÅDE 3
Vänster sida av buken Höger sida av buken (5 (5 cm avstånd till cm avstånd till naveln) 10– 15 cm naveln) från ljumsken
OMRÅDE 6 OMRÅDE 5
Vänster lår Höger lår
10– 15 cm från knäet Benets mittlinje
OMRÅDE 7 OMRÅDE 8
Höger skinka Vänster skinka
113 EXAMPEL PÅ BEHANDLINGSKALENDER:
HÅLLA ORDNING PÅ INJEKTIONSSTÄLLEN OCH DATUM
10– 15 cm från axeln
Höger arm
Vänster arm
10– 15 cm från armbågen Vänster sida av buken Höger sida av buken 5 cm
10– 15 cm Vänster lår
Höger lår
från ljumsken
10– 15 cm från knäet Benets mittlinje
Höger skinka Vänster skinka
114 DEL III:
BETAFERON Behandlingskalender
- Välj ett injektionsställe för din första injektion.
- Rengör injektionsstället med en spritkompress och låt stället lufttorka.
- När du har tagit injektionen, noterar du vilket injektionsställe du har använt och datum i
tabellen i injektionskalendern (Se exemplet: ” Hålla ordning på injektionsställen och datum ”).
BIPACKSEDEL FÖR INTRODUKTION AV TITRERINGSFÖRPACKNING
Din läkare har förskrivit Betaferon för att behandla din MS.
Du kommer att bäst tolerera Betaferon i början om du börjar med en låg dos och succesivt höjer den till full standarddos (se första delen av bipacksedeln, avsnitt 3, ” Hur du använder Betaferon ”.
Sprutorna i denna titreringsförpackning är markerade i enhetlighet med anvisade doser (0, 25; 0, 5; 0, 75 eller 1, 0 ml).
► Kontroll av innehållet i förpackningen
• 3 Betaferon injektionsflaskor (med pulver till injektionsvätska) • 3 förfyllda sprutor med spädningsvätska till Betaferon pulver (natriumkloridlösning 5, 4 mg/ ml, (0, 54%)) • 3 adpater till injektionsflaskor med redan fastsatta kanyler • 6 spritkompresser för rengöring av hud och injektionsflaska
Sprutorna har särskild markering för denna dos.
Följ noggrant de användningsinstruktioner som anges nedan.
Börja med att använda den gula trippelförpackningen vilken är tydligt märkt med ” 1 ” överst på förpackningens högra sida.
Den första trippelförpackningen ska användas vid behandlingsdag 1, 3 och 5.
Den innehåller särskilt märkta sprutor med 0, 25 ml.
Detta underlättar för dig att injicera bara den ordinerade dosen.
När den gula förpackningen är slut, börja då använda den röda trippelförpackningen vilken är tydligt märkt med ” 2 ” överst på förpackningens högra sida.
Denna andra trippelförpackning ska användas vid behandlingsdag 7, 9 och 11.
Den innehåller särskilt märkta sprutor med 0, 5 ml.
Detta underlättar för dig att injicera bara den ordinerade dosen.
Denna tredje trippelförpackning ska användas vid behandlingsdag 13, 15 och 17.
Den innehåller särskilt märkta sprutor med 0, 75 ml.
Detta underlättar för dig att injicera bara den ordinerade dosen.
Slutligen, efter avslutad grön förpackning, börja använda den blå trippelförpackningen, vilken är tydligt märkt med ” 4 ” överst på förpackningens högra sida.
Denna sista trippelförpackning ska användas begandlingsdag 19, 21 och 23.
Den innehåller särskilt märkta sprutor med 0, 25, 0, 5, 0, 75 och 1 ml.
Detta underlättar för dig att injicera bara den ordinerade dosen.
Använd hela mängden spädningsvätska för att bereda Betaferon pulver, och injicera den fulla dosen 1, 0 ml.
För beskrivning på hur Betaferon pulver ska beredas och användas, se avsnitt 3 ” Hur du använder Betaferon ” i första delen av bipacksedeln och se Bilaga ” Procedur för självinjektion ” i den andra delen av bipacksedeln.
Dessutom behöver du en avfallsbehållare för sprutor och kanyler.
116
BILAGA
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET SOM SKALL GENOMFÖRAS AV MEDLEMSLÄNDERNA
1 VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET SOM SKALL GENOMFÖRAS AV MEDLEMSLÄNDERNA
Medlemsländerna skall säkerställa att innehavaren av godkännande för försäljning före lanseringen tillhandahåller vårdpersonal på dialyskliniker och återförsäljande apotek följande:
• Utbildningshäfte • Produktresumé (SPC), bipacksedel och märkning • Kyllådor för patienter, tydligt märkta med ett visuellt hjälpmedel som visar hur produkten ska användas.
Utbildningshäftet skall innehålla följande centrala information: • Att användningen av epoetin alfa- produkter kan orsaka immungenitet, som i sällsynta fall kan leda till ren erytrocytaplasi (PRCA) • Att risken för immungenitet är förhöjd vid subkutan administrering av andra epoetinprodukter till patienter med kronisk njursjukdom. • Att det saknas tillräckliga data om Binocrit för att det ska gå att bedöma i vilken mån risken för immungenitet är förhöjd hos patienter med kronisk njursjukdom • Att subkutan administrering därför inte rekommenderas för patienter med kronisk njursjukdom • Att försämrad effekt eller andra symtom på utveckling av immungenitet skall utredas • Att misstänkta fall av ren erytrocytaplasi eller utveckling av immungenitet skall rapporteras till innehavaren av godkännande för försäljning
2
European Medicines Agency
EMEA/ H/ C/ 725
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
BINOCRIT
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Binocrit?
Binocrit är en injektionsvätska.
Det tillhandahålls som förfyllda sprutor som innehåller mellan 1 000 och 10 000 internationella enheter (IE) av den aktiva substansen epoetin alfa.
Binocrit är ett biologiskt likartat läkemedel, vilket innebär att Binocrit liknar ett biologiskt läkemedel som redan är godkänt i EU och som innehåller samma aktiva substans (kallas också ” referensläkemedel ”).
Referensläkemedel för Binocrit är Eprex/ Erypo.
Mer information om biologiskt likartade läkemedel finns i dokumentet med frågor och svar här.
Vad används Binocrit för?
Binocrit används i följande situationer: • För att behandla anemi (lågt antal röda blodkroppar) som orsakar symtom hos patienter med kronisk njursvikt (långvarig, tilltagande försämring av njurarnas funktion) eller andra njurproblem. • För att behandla anemi hos vuxna som får kemoterapi för vissa cancerformer och minska behovet av blodtransfusioner. • För att öka mängden blod som kan tas från vuxna patienter med måttlig anemi som ska genomgå en operation och donera blod inför sin egen operation (autolog blodtransfusion). • För att minska behovet av blodtransfusioner hos vuxna med mild anemi som ska genomgå en större ortopedisk (ben) operation, t. ex. höftoperation.
Det används hos patienter med normala nivåer av järn i blodet som skulle kunna råka ut för komplikationer om de fick en blodtransfusion, om de inte har haft möjlighet att donera sitt eget blod innan operationen och förväntas förlora från 900 till 1 800 ml blod.
Läkemedlet är receptbelagt.
Hur används Binocrit?
Behandling med Binocrit måste inledas under överinseende av läkare med erfarenhet av att behandla patienter med de tillstånd som läkemedlet är avsett för.
Patienter som behandlas med kemoterapi eller ska genomgå ortopedisk kirurgi ska få det under huden.
För patienter med kronisk njursvikt eller patienter som får kemoterapi bör hemoglobinnivån bibehållas inom det rekommenderade intervallet (mellan 10 och 12 gram per deciliter hos vuxna och mellan 9. 5 och 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged 11 gram/ dl hos barn).
Hemoglobin är det protein som finns i röda blodkroppar och som transporterar syre i kroppen.
För dessa patienter bör lägsta möjliga dos för adekvat kontroll av symtomen användas.
Järnstatus ska undersökas hos samtliga patienter före behandlingen för att kontrollera att patienten inte har ett alltför lågt järnvärde, och järntillskott ges under hela behandlingen.
Fullständig information finns i bipacksedeln.
Hur verkar Binocrit?
Ett hormon som kallas erytropoietin stimulerar bildandet av röda blodkroppar från benmärgen.
Erytropoietin produceras av njurarna.
Hos patienter som behandlas med kemoterapi eller har njurproblem kan anemi orsakas av en brist på erytropoietin, eller av att kroppen inte svarar tillräckligt på det erytropoietin som den har naturligt.
I sådana fall används erytropoietin för att ersätta det hormon som saknas eller för att höja antalet röda blodkroppar.
Erytropoietin används även före en operation för att höja antalet röda blodkroppar och bidra till att minimera följderna av blodförlust.
Den aktiva substansen i Binocrit, epoetin alfa, är en kopia av humant erytropoietin och fungerar på exakt samma sätt som det naturliga hormonet för att stimulera bildandet av röda blodkroppar.
Den aktiva substansen i Binocrit, epoetin alfa, framställs med en metod som kallas rekombinant DNA - teknik, vilket innebär att den framställs av en cell som har fått en gen (DNA) som gör att cellen kan producera erytropoietin.
Hur har Binocrits effekt undersökts?
Binocrit har undersökts i olika experimentmodeller och på människor för att visa att det är jämförbart med referensläkemedlet Eprex/ Erypo.
Binocrit, injicerat i en ven, jämfördes med referensläkemedlet i en huvudstudie med 479 patienter med anemi som orsakas av kronisk njursvikt.
Samtliga patienter hade tagit Eprex/ Erypo injicerat i en ven under åtminstone åtta veckor innan de antingen bytte behandling till Binocrit eller fortsatte med Eprex/ Erypo.
Det viktigaste måttet på effekt var förändringar av nivån av hemoglobin mellan studiens början och utvärderingsperioden, mellan vecka 25 och 29.
Företaget har även presenterat resultaten från en studie där effekterna av Binocrit injicerat under huden jämfördes med Eprex/ Erypo för 114 cancerpatienter som behandlades med kemoterapi.
Vilken nytta har Binocrit visat vid studierna?
Binocrit var lika effektivt som Eprex/ Erypo för att höja och bibehålla antalet röda blodkroppar.
I studien av patienter med anemi som orsakas av njurproblem bibehöll de patienter som bytte till Binocrit sina nivåer av hemoglobin i samma utsträckning som de som fortsatte med Eprex/ Erypo.
I genomsnitt ökade nivåerna med 0, 147 g/ dl från ett utgångsvärde på 11, 7 g/ dl för de patienter som tog Binocrit jämfört med en ökning på 0, 063 g/ dl från ett utgångsvärde på 12, 0 g/ dl för de som fortsatte att ta Eprex/ Erypo.
Studien av patienter som behandlades med kemoterapi visade att Binocrit även var lika effektivt som Eprex/ Erypo när det injicerades under huden.
Vilka är riskerna med Binocrit?
Den vanligaste biverkningen är en ökning av blodtrycket, vilket ibland kan resultera i symptom på encefalopati (hjärnsjukdom) som t. ex. plötslig, stickande migränliknande huvudvärk och känsla av förvirring.
Binocrit kan även ge upphov till hudutslag och influensaliknande symptom.
Förteckningen över samtliga biverkningar som rapporterats för Binocrit finns i bipacksedeln.
2/ 3 • Patienter som ska genomgå en större ortopedisk operation och har allvarliga kardiovaskulära problem (problem med hjärta och blodkärl), inklusive patienter som nyligen har haft en hjärtattack eller en stroke.
Binocrit rekommenderas inte för injektion under huden vid behandling av njurproblem eftersom det krävs ytterligare studier för att säkerställa att detta inte orsakar allergiska reaktioner.
Varför har Binocrit godkänts?
Kommittén för humanläkemedel (CHMP) fann att Binocrit, i enlighet med EU: s krav, har visats ha en profil med avseende på kvalitet, säkerhet och effekt som är jämförbar med Eprex/ Erypo.
CHMP ansåg därför att fördelarna med Binocrit är större än de identifierade riskerna, såsom fallet var för Eprex/ Erypo.
Kommittén rekommenderade att Binocrit skulle godkännas för försäljning.
Vad görs för att garantera säker användning av Binocrit?
Företaget som tillverkar Binocrit kommer att ta fram informationspaket för sjukvårdsanställda i alla medlemsstater, inklusive information om läkemedlets säkerhet.
Dessa kommer bland annat att innehålla illustrationer som visar hur läkemedlet ska användas.
Mer information om Binocrit:
Den 28 augusti 2007 beviljade Europeiska kommissionen Sandoz GmbH ett godkännande för försäljning av Binocrit som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 12- 2008.
3/ 3
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningssto rlek
EU/ 1/ 07/ 410/ 001
Binocrit
1000 IE /
0, 5 ml
Injektionsvätska, lösning, i en förfylld spruta
Subkutan eller intravenös användning
förfylld spruta (glas)
0, 5 ml (2000 IE/ ml)
1 förfylld spruta
EU/ 1/ 07/ 410/ 002
Binocrit
1000 IE /
0, 5 ml
Injektionsvätska, lösning, i en förfylld spruta
Subkutan eller intravenös användning
förfylld spruta (glas)
0, 5 ml (2000 IE/ ml)
6 förfyllda sprutor
EU/ 1/ 07/ 410/ 003
Binocrit
2000 IE /
1, 0 ml
Injektionsvätska, lösning, i en förfylld spruta
Subkutan eller intravenös användning
förfylld spruta (glas)
1, 0 ml (2000 IE/ ml)
1 förfylld spruta
EU/ 1/ 07/ 410/ 004
Binocrit
2000 IE /
1, 0 ml
Injektionsvätska, lösning, i en förfylld spruta
Subkutan eller intravenös användning
förfylld spruta (glas)
1, 0 ml (2000 IE/ ml)
6 förfyllda sprutor 1 förfylld spruta
EU/ 1/ 07/ 410/ 005
Binocrit
3000 IE /
0, 3 ml
Injektionsvätska, lösning,
Subkutan eller
förfylld spruta
0, 3 ml (10000 IE/ ml)
i en förfylld spruta
EU/ 1/ 07/ 410/ 006
Binocrit
3000 IE /
0, 3 ml
Injektionsvätska, lösning,
Subkutan eller
förfylld spruta
0, 3 ml (10000 IE/ ml)
6 förfyllda sprutor
EU/ 1/ 07/ 410/ 007
Binocrit
4000 IE /
0, 4 ml
Injektionsvätska, lösning,
Subkutan eller
förfylld spruta
0, 4 ml (10000 IE/ ml)
1 förfylld spruta
EU/ 1/ 07/ 410/ 008
Binocrit
4000 IE /
0, 4 ml
Injektionsvätska, lösning,
Subkutan eller
förfylld spruta
0, 4 ml (10000 IE/ ml)
6 förfyllda sprutor
EU/ 1/ 07/ 410/ 009
Binocrit
5000 IE /
0, 5 ml
Injektionsvätska, lösning,
Subkutan eller
förfylld spruta
0, 5 ml (10000 IE/ ml)
1 förfylld spruta
EU/ 1/ 07/ 410/ 010
Binocrit
5000 IE /
0, 5 ml
Injektionsvätska, lösning,
Subkutan eller
förfylld spruta
0, 5 ml (10000 IE/ ml)
6 förfyllda sprutor
EU/ 1/ 07/ 410/ 011
Binocrit
6000 IE /
0, 6ml
Injektionsvätska, lösning,
Subkutan eller
förfylld spruta
0, 6 ml (10000 IE/ ml)
1 förfylld spruta
1/ 2 EU/ 1/ 07/ 410/ 012
Binocrit
6000 IE /
0, 6 ml
Injektionsvätska, lösning,
Subkutan eller
förfylld spruta
0, 6 ml (10000 IE/ ml)
6 förfyllda sprutor
EU/ 1/ 07/ 410/ 013
Binocrit
8000 IE /
0, 8 ml
Injektionsvätska, lösning,
Subkutan eller
förfylld spruta
0, 8 ml (10000 IE/ ml)
1 förfylld spruta
EU/ 1/ 07/ 410/ 014
Binocrit
8000 IE /
0, 8 ml
Injektionsvätska, lösning,
Subkutan eller
förfylld spruta
0, 8 ml (10000 IE/ ml)
6 förfyllda sprutor
EU/ 1/ 07/ 410/ 015
Binocrit
10000 IE /
1, 0 ml
Injektionsvätska, lösning,
Subkutan eller
förfylld spruta
1, 0 ml (10000 IE/ ml)
1 förfylld spruta
EU/ 1/ 07/ 410/ 016
Binocrit
10000 IE /
1, 0 ml
Injektionsvätska, lösning,
Subkutan eller
förfylld spruta
1, 0 ml (10000 IE/ ml)
6 förfyllda sprutor
EU/ 1/ 07/ 410/ 017
Binocrit
7000 IE /
0, 7 ml
Injektionsvätska, lösning,
Subkutan eller
förfylld spruta
0, 7 ml (10000 IE/ ml)
1 förfylld spruta
EU/ 1/ 07/ 410/ 018
Binocrit
7000 IE /
0, 7 ml
Injektionsvätska, lösning,
Subkutan eller
förfylld spruta
0, 7 ml (10000 IE/ ml)
6 förfyllda sprutor
EU/ 1/ 07/ 410/ 019
Binocrit
9000 IE /
0, 9 ml
Injektionsvätska, lösning,
Subkutan eller
förfylld spruta
0, 9 ml (10000 IE/ ml)
1 förfylld spruta
EU/ 1/ 07/ 410/ 020
Binocrit
9000 IE /
0, 9 ml
Injektionsvätska, lösning,
Subkutan eller
förfylld spruta
0, 9 ml (10000 IE/ ml)
6 förfyllda sprutor
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Binocrit 1000 IE/ 0, 5 ml injektionsvätska, lösning, i en förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml av lösningen innehåller 2000 IE epoetin alfa * motsvarande 16, 8 mikrogram per ml 1 förfylld spruta med 0, 5 ml innehåller 1000 internationella enheter (IE) motsvarande 8, 4 mikrogram epoetin alfa
* Producerad i CHO- celllinje med rekombinant DNA- teknik
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning, i en förfylld spruta (injektionsvätska)
Klar, färglös lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomatisk anemi associerad med kronisk njursvikt hos barn och vuxna patienter:
- Behandling av anemi associerad med kronisk njursvikt hos barn och vuxna patienter i
hemodialys och vuxna patienter i peritonealdialys (se avsnitt 4. 4).
- Behandling av allvarlig anemi av renalt ursprung med kliniska symtom hos vuxna patienter med
nedsatt njurfunktion som ännu inte är i dialysbehandling (se avsnitt 4. 4).
Behandling av anemi och för att reducera transfusionsbehovet hos vuxna patienter som får kemoterapi mot solida tumörer, maligna lymfom eller multipelt myelom och där risk för ökat transfusionsbehov bedöms föreligga med hänsyn till patientens allmäntillstånd (t. ex. kardiovaskulärt status, anemi redan vid starten av kemoterapin).
Binocrit kan användas till att öka mängden autologt blod som kan tappas från patienter i ett predonationsprogram.
Användningen av preparatet för denna indikation måste balanseras mot den rapporterade risken för tromboemboliska händelser.
Behandlingen skall endast ges patienter med måttlig anemi (hemoglobin (Hb) 10- 13 g/ dl [6, 2- 8, 1 mmol/ l], utan järnbrist) om blodbesparande åtgärder inte är tillgängliga eller otillräckliga när en stor, elektiv operation kräver en större blodvolym (4 eller fler enheter blod för kvinnor eller 5 eller fler enheter blod för män).
Binocrit kan användas för att minska risken för exponering av allogen blodtransfusion hos vuxna patienter utan järnbrist som skall genomgå större elektiv ortopedisk kirurgi, med risk för komplikationer i samband med transfusion.
Hb 10- 13 g/ dl), som inte har tillgång till ett autologt predonationsprogram och med en förväntad blodförlust på 900- 1800 ml.
4. 2 Dosering och administreringssätt
Behandling med Binocrit måste inledas under överinseende av läkare med erfarenhet av att behandla patienter med ovanstående indikationer.
2 Dosering
Behandling av symtomatisk anemi hos barn och vuxna patienter med kronisk njursvikt:
Hos patienter med kronisk njursvikt måste läkemedlet administreras intravenöst (se avsnitt 4. 4).
Den eftersträvade hemoglobinkoncentrationen är mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l), utom hos barn vars hemoglobinkoncentration bör vara mellan 9, 5 och 11 g/ dl (5, 9– 6, 8 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Binocrit ges intravenöst för att höja hemoglobinkoncentrationen till högst 12 g/ dl (7, 5 mmol/ l).
En stegring av hemoglobinkoncentrationen med mer än 2 g/ dl (1, 25 mmol/ l) över en fyraveckorsperiod skall undvikas.
Om detta inträffar skall lämplig dosjustering göras enligt anvisningarna.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Hos barn ligger det rekommenderade målvärdet för hemoglobin mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Varaktig hemoglobinkoncentration som överstiger 12 g/ dl (7, 5 mmol/ l) skall undvikas.
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om den varaktiga hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen epoetin alfa sänkas med 25%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin återupptas med epoetin alfa i en dos som är 25% lägre än föregående dosnivå.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av anemi och symtomen på anemi.
Järnstatus skall undersökas före och under behandlingen, och järntillskott ges vid behov.
Dessutom skall andra orsaker till anemi såsom B12 - eller folatbrist uteslutas före terapistart med epoetin alfa.
Järn -, folat - eller vitamin B12 - brist; aluminiumförgiftning; tillstötande infektion; inflammatoriska eller traumatiska episoder; ockult blodförlust, hemolys och benmärgsfibros oberoende av orsak.
Vuxna hemodialyspatienter:
Behandlingen delas upp i två steg:
Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, skall detta ske med minst 4 veckors intervaller.
Vid varje ändring bör dosen ökas eller minskas med 25 IE/ kg 3 gånger i veckan.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Den rekommenderade totala veckodosen är mellan 75 och 300 IE/ kg intravenöst.
Tillgängliga kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6 g/ dl eller < 3, 75 mmol/ l)) kan behöva en högre underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 8 g/ dl eller > 5 mmol/ l).
3 Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, bör detta ske stegvis med 25 IE/ kg 3 gånger i veckan med minst 4 veckors intervall till önskat resultat uppnås.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Barn under 30 kg kräver generellt en högre underhållsdos per kilo än barn över 30 kg och vuxna.
Följande underhållsdoser har i kliniska studier visats efter 6 månaders behandling:
Dos (IE/ kg givet 3 gånger i veckan)
Vikt (kg) < 10 10- 30 > 30
Median 100 75 33
Vanlig
underhållsdos 75- 150 60- 150 30- 100
Kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6, 8 g/ dl eller < 4, 25 mmol/ l) kan behöva större underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 6, 8 g/ dl eller > 4, 25 mmol/ l).
Vuxna patienter i peritonealdialys:
Behandlingen delas upp i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 2 gånger i veckan intravenöst.
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l).
Underhållsdos mellan 25 och 50 IE/ kg 2 gånger i veckan fördelat på 2 lika stora injektioner.
Vuxna patienter med njursvikt som ännu inte går i dialys:
Behandlingen är uppdelad i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 3 gånger i veckan intravenöst, om nödvändigt följt av dosökningar på 25 IE/ kg (3 gånger i veckan) till dess att önskat målvärde uppnåtts (detta bör ske stegvis med minst 4 veckors intervall).
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 75– 7, 5 mmol/ l).
Underhållsdos på 17– 33 IE/ kg 3 gånger i veckan intravenöst.
Den maximala dosen bör inte överstiga 200 IE/ kg 3 gånger i veckan.
Behandling av patienter med kemoterapiinducerad anemi:
Epoetin alfa skall ges subkutant till patienter med anemi (t. ex. hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Nedan beskrivs riktlinjer för lämplig dosjustering när hemoglobinkoncentrationer över 12 g/ dl (7, 5 mmol/ l) observeras.
4 Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av hemoglobinkoncentrationen.
Epoetin alfa- behandlingen bör fortsätta en månad efter avslutad kemoterapi.
Startdos är 150 IE/ kg givet subkutant 3 gånger i veckan.
Alternativt kan epoetin alfa ges subkutant som en startdos på 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med minst 1 g/ dl (0, 62 mmol/ l) eller retikulocyttalet ökar ≥40 000 celler/ mikroliter över initialvärdet efter 4 veckors behandling, skall dosen bibehållas på 150 IE/ kg 3 gånger i veckan eller 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med < 1 g/ dl och retikulocyttalet ökar < 40 000 celler/ mikroliter över initialvärdet, ökas dosen till 300 IE/ kg 3 gånger i veckan.
Om hemoglobinvärdet efter ytterligare 4 veckors behandling med 300 IE/ kg 3 gånger i veckan har stigit ≥1 g/ dl (≥0, 62 mmol/ l) eller retikulocyttalet har ökat ≥40 000 celler/ mikroliter skall dosen bibehållas vid 300 IE/ kg 3 gånger i veckan.
Om däremot hemoglobin har stigit < 1 g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat < 40 000 celler/ mikroliter över initialvärdet kan svar inte förväntas och behandlingen bör sättas ut.
Rekommenderad dosregim beskrivs i följande diagram:
150 IE/ kg 3 ggr/ vecka eller 450 IE/ kg 1ggr/ vecka
4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Mål Hb (ca 12 g/ dl)
300 IE/ kg 3 ggr/ vecka Under 4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Avsluta behandlingen
Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl:
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen sänkas med ca 25– 50%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin med epoetin alfa återupptas med en dos som är 25% lägre än föregående dos.
5 Vuxna operationspatienter i ett autologt predonationsprogram:
Binocrit skall ges intravenöst.
I samband med blodgivning skall Binocrit ges efter det att blodet har tappats.
Patienter med lindrig anemi (hematokrit 33- 39%) som behöver deponera ≥ 4 enheter blod skall behandlas med Binocrit 600 IE/ kg kroppsvikt 2 gånger i veckan under 3 veckor före operationen.
200 mg järn peroralt dagligen) under hela behandlingen.
För att ett stort järnförråd skall hinna byggas upp innan behandlingen med Binocrit påbörjas, skall järntillskott sättas in så snart som möjligt, t. o. m. flera veckor innan predonationsprogrammet inleds.
Behandling av vuxna patienter som skall genomgå större elektiv ortopedisk kirurgi:
Subkutan administrering bör användas.
Den rekommenderade doseringen är 600 IE/ kg epoetin alfa, givet en gång i veckan under tre veckor (dag 21, 14 och 7) före operation samt på operationsdagen (dag 0).
I de fall det finns ett medicinskt behov att förkorta tiden före operation till mindre än tre veckor, ges 300 IE/ kg epoetin alfa dagligen under 10 på varandra följande dagar, på operationsdagen och under 4 dagar omedelbart efter operationen.
Om Hb preoperativt är 15 g/ dl eller högre, skall administreringen av epoetin alfa avbrytas och inga ytterligare doser ges.
Vid behandlingsstart bör man säkerställa att patienten inte har järnbrist.
200 mg järn peroralt dagligen) under hela behandlingen med epoetin alfa.
Järnbehandling bör påbörjas före behandlingen med epoetin alfa för att uppnå tillräckliga järndepåer.
Administreringssätt
Binocrit är en steril men ej konserverad produkt och är endast avsedd för engångsbruk.
Administrera erforderlig mängd.
Detta läkemedel får inte administreras som intravenös infusion eller blandas med andra läkemedel.
1.
Intravenös injektion: ges under minst en till fem minuter, beroende på totaldos.
Hos hemodialyspatienter kan en bolusinjektion ges under dialys genom venporten i dialysslangen.
Alternativt kan injektionen ges i fistelkanylen efter dialys, följt av 10 ml isoton koksaltlösning för att rensa slangen och säkra tillfredsställande injektion av läkemedlet i blodbanan.
Hos patienter som utvecklar influensaliknande symtom i anslutning till behandlingen, är en långsammare injektion att föredra.
2.
Subkutan injektion: en maximal volym av 1 ml/ injektionsställe bör generellt inte överskridas.
Vid större volymer skall mer än ett injektionsställe väljas.
Injektioner ges i lår eller främre bukvägg.
Hos patienter med kronisk njursvikt får Binocrit inte ges subkutant!
Intravenös administrering måste användas (se avsnitt 4. 4 – patienter med kronisk njursvikt).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter som utvecklar ren erytrocytaplasi till följd av behandling med något erytropoietin skall inte få Binocrit eller något annat erytropoietin (se avsnitt 4. 4 – Ren erytrocytaplasi).
Okontrollerad hypertoni.
6 Vid indikationen ” ökning av mängden autologt blod ”: myokardinfarkt eller stroke under månaden före behandlingen, instabil angina pectoris, ökad risk för djup ventrombos t. ex. anamnes med venös tromboembolisk sjukdom.
Patienter som, oberoende av orsak, inte kan erhålla lämplig trombosprofylax.
Detta inkluderar även patienter med nyligen genomgången hjärtinfarkt eller slaganfall.
4. 4 Varningar och försiktighet
Allmänna
Hos patienter som erhåller epoetin alfa bör blodtrycket mätas regelbundet och om nödvändigt, behandlas.
Epoetin alfa bör ges med försiktighet till patienter med obehandlad, otillräckligt behandlad eller dåligt reglerad hypertoni.
Det kan bli nödvändigt att öka eller påbörja antihypertensiv behandling.
Om blodtrycket inte kan kontrolleras skall behandlingen med epoetin alfa avbrytas.
Epoetin alfa bör ges med försiktighet till patienter med epilepsi och kronisk leversvikt.
En måttlig dosberoende ökning av trombocyttalet, inom normalvärdesintervall, kan ske under epoetin alfa behandling.
Ökningen går tillbaka under fortsatt behandling.
Trombocyttalet bör kontrolleras regelbundet under de första 8 veckorna av behandlingen.
Alla andra orsaker till anemi (järnbrist, hemolys, blodförlust och vitamin B12 - eller folatbrist) skall beaktas och behandlas innan behandlingen med epoetin alfa påbörjas.
I de flesta fall sjunker ferritinvärdena i serum samtidigt med ökningen av erytrocytvolymfraktionen.
För att få ett optimalt svar på epoetin alfa, skall man se till att järndepåerna är tillräckliga:
ett peroralt järntillskott på t. ex.
200– 300 mg Fe2+/ dag (100- 200 mg Fe2+/ dag för barn).
- till alla cancerpatienter vars transferrinmättnad är under 20% rekommenderas ett peroralt
järntillskott på 200– 300 mg Fe2+/ dag.
Alla dessa andra orsaker till anemi skall också noggrant beaktas när man beslutar sig för att öka dosen av epoetin alfa hos cancerpatienter.
God blodhanteringspraxis bör alltid användas i samband med kirurgi.
Ren erytrocytaplasi Antikroppsmedierad erytrocytaplasi har rapporterats i mycket sällsynta fall efter månader till år av subkutan administrering av erytropoietin.
Hos patienter som plötsligt utvecklar bristande behandlingseffekt definierad som minskat hemoglobinvärde (1– 2 g/ dl per månad) med ökande behov av transfusioner, skall retikulocytantalet bestämmas och typiska orsaker till utebliven respons undersökas (t. ex. järn -, folat - och vitamin B12- brist, aluminiumförgiftning, infektion eller inflammation, blodförlust och hemolys).
Om retikulocytantalet korrigerat för anemi (dvs. ” retikulocytindex ”) är lågt (< 20 000/ mm3 eller (< 20 000/ mikroliter eller < 0, 5%), trombocyter och vita blodkroppar är normala, och om ingen annan orsak till bristande effekt har konstaterats, bör antikroppstest mot erytropoietin göras och benmärgsundersökning övervägas för diagnostik av erytrocytaplasi.
Om erytropoietin- antikroppsmedierad erytrocytaplasi misstänks, skall behandling med Binocrit omedelbart upphöra.
Ingen annan epoetin- behandling skall påbörjas på grund av risken för korsreaktion.
Om det är indicerat kan lämplig behandling såsom blodtransfusion ges.
7 Patienter med kronisk njursvikt
Det finns inte tillräckliga immungenitetsdata för subkutan användning av Binocrit hos patienter som löper risk att utveckla antikroppsinducerad erytrocytaplasi, dvs. patienter med renal anemi.
Hos patienter med renal anemi måste därför läkemedlet ges intravenöst.
Hos patienter med kronisk njursvikt skall underhållskoncentrationen av hemoglobin inte överstiga den övre gräns för målkoncentrationen som rekommenderas i avsnitt 4. 2.
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga hjärt- kärlhändelser när erytropoesstimulerande medel gavs för att uppnå en högre målkoncentration än 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visar några signifikanta fördelar som kan hänföras till tillförsel av epoetiner när hemoglobinkoncentrationen höjs över den nivå som krävs för att kontrollera anemisymtom och undvika blodtransfusion.
Hemoglobinnivåerna skall regelbundet mätas tills en stabil nivå har uppnåtts och därefter periodvis.
Hastigheten med vilken ökningen av hemoglobin sker skall ligga omkring 1 g/ dl (0, 62 mmol/ l) per månad och skall inte överstiga 2 g/ dl (1, 25 mmol/ l) per månad för att minimera risken för förvärrad hypertoni.
Hyperkalemi har observerats i enstaka fall.
Korrigering av anemin kan leda till ökad aptit, och därmed ökat kalium - och proteinintag.
Dialysordinationen kan periodvis behöva justeras för att bibehålla urea, kreatinin och kalium på önskad nivå.
Serumelektrolytnivåer bör monitoreras regelbundet hos patienter med kronisk njursvikt.
Om man noterar höga (eller stigande) serumkaliumnivåer, bör man överväga att sätta ut epoetin alfa, till dess hyperkalemin är korrigerad.
På grund av stigande erytrocytvolymfraktion kan en ökad heparindos vara nödvändig till patienter i hemodialys under behandlingen med epoetin alfa.
Tilltäppning av dialyssystemet kan inträffa om inte hepariniseringen är adekvat.
Hos patienter med kronisk njursvikt och kliniskt signifikant ischemisk hjärtsjukdom eller kronisk hjärtsvikt, skall hemoglobinkoncentrationen vid underhållsbehandling ej överstiga den övre gränsen av den eftersträvade hemoglobinkoncentrationen, som rekommenderas i avsnitt 4. 2.
Anemikorrigering med epoetin alfa hos vuxna patienter med njursvikt som ännu inte går i dialys, leder inte till en accelererad nedsättning av njurfunktionen, baserat på hittills tillgänglig information.
Vuxna cancerpatienter med symtomatisk anemi, som får kemoterapi
Vid beslut om lämpligheten av behandling med epoetin alfa hos cancerpatienter som får kemoterapi (patienter som riskerar transfusioner) skall hänsyn tas till fördröjningen på 2– 3 veckor mellan administreringen av epoetin alfa och förekomsten av erytropoietin- inducerade röda blodkroppar.
Hemoglobinnivån ska mätas regelbundet tills en stabil nivå har uppnåtts och därefter periodvis.
Om hemoglobinökningen överstiger 2 g/ dl (1, 25 mmol/ l) per månad eller hemoglobinnivån överstiger 13 g/ dl (8, 1 mmol/ l) skall dosjusteringen som beskrivs under avsnitt 4. 2 noggrant genomföras för att minimera risken för trombotiska komplikationer (se avsnitt 4. 2 Behandling av patienter med kemoterapiinducerad anemi – Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl).
Då en ökad förekomst av trombotiska vaskulära komplikationer har observerats hos cancerpatienter som får erytropoesstimulerande läkemedel (se avsnitt 4. 8) bör denna risk noggrant vägas mot fördelarna med behandling med epoetin alfa.
Detta gäller särskilt cancerpatienter med en ökad risk för trombotiska vaskulära komplikationer, såsom obesitas och patienter med en anamnes med trombotiska vaskulära komplikationer (t. ex. djup ventrombos eller lungemboli).
En teststudie (BEST- studien) på kvinnor med metastatisk bröstcancer utformades i syfte att fastställa om epoetin alfa- behandling som pågick längre än vad som krävdes för att korrigera anemi kan förbättra behandlingsutfallet.
I den studien var incidensen av dödliga tromboemboliska händelser högre hos patienter som fick epoetin alfa än hos dem som fick placebo (se avsnitt 5. 1).
8 Mot bakgrund av det ovanstående skall blodtransfusioner i vissa kliniska situationer vara den föredragna behandlingen för anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner skall grundas på en nytta- riskbedömning, i vilken den enskilda patienten deltar och som även tar hänsyn till den aktuella kliniska kontexten.
Faktorer som skall beaktas i denna bedömning skall inbegripa typ av tumör och tumörens stadium; graden av anemi, förväntad livslängd; miljön i vilken patienten behandlas; och patientens preferenser (se avsnitt 5. 1).
Vuxna operationspatienter i ett autologt predonationsprogram
Alla varningar och försiktighetsmått i samband med autologa predonationsprogram, särskilt rutinmässig volymersättning, skall iakttas.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Hos patienter som skall genomgå större elektiv ortopedisk kirurgi skall orsaken till anemin fastställas och behandlas, om möjligt, före start av epoetin alfa behandlingen.
Det finns en risk för trombos i denna patientgrupp och denna risk skall noggrant vägas mot den förväntade fördelen.
Detta gäller speciellt dem med underliggande hjärtkärlsjukdom.
Särskild försiktighet ska även iakttas för patienter med hereditet för bildning av djup ventrombos.
Dessutom kan en ökad risk för postoperativa trombovaskulära komplikationer inte uteslutas vid behandling med epoetin alfa hos patienter med ett initialt Hb > 13 g/ dl.
Epoetin alfa bör därför inte användas hos patienter med ett initialt hemoglobinvärde > 13 g/ dl.
Tillväxtstimulering av tumörer
Erytropoietiner är tillväxtfaktorer som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Som med alla tillväxtfaktorer finns det en risk att epoetiner kan stimulera tillväxten av tumörer.
Ingen av flera kontrollerade studier har kunnat visa att epoetiner förbättrar den totala överlevnaden eller sänker risken för tumörprogression hos patienter med cancerassocierad anemi.
I kontrollerade kliniska studier har användningen av Epoetin alfa och andra erytropoesstimulerande medel lett till:
- minskad locoregional kontroll när de givits för att uppnå en högre hemoglobinkoncentration än
14 g/ dl (8, 7 mmol/ l) hos strålbehandlade patienter med framskriden huvud - och halscancer,
- förkortad total överlevnad och ökat antal dödsfall som hänförts till sjukdomsprogression efter
4 månader, när de givits för att nå en hemoglobinkoncentration på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l) hos kemoterapibehandlade patienter med metastaserande bröstcancer,
- ökad risk för dödsfall när de givits för att uppnå en hemoglobinkoncentration på 12 g/ dl
(7, 5 mmol/ l) hos patienter med aktiv malignitet som fick varken kemoterapi eller strålterapi.
Erytropoesstimulerande medel är inte indicerade för användning till denna patientpopulation.
Hjälpämnen:
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. är näst intill ” natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inget tyder på att behandling med epoetin alfa ändrar metabolismen av andra läkemedel.
Eftersom ciklosporin binds till erytrocyter, finns en potential för läkemedelsinteraktion.
Om epoetin alfa ges samtidigt med ciklosporin, skall blodkoncentrationen av ciklosporin kontrolleras och dosen av ciklosporin bör justeras när hematokritvärdet stiger.
9 Det finns inga data som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF med hänsyn till hematologisk differentiering eller proliferation av tumörbiopsier in vitro.
4. 6 Graviditet och amning
Det finns inga tillämpliga, välkontrollerade studier på gravida kvinnor.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Som en konsekvens av detta gäller följande rekommendation:
- Under graviditet hos patienter med kronisk njursvikt, bör därför epoetin alfa ges först då den
förväntade nyttan uppväger den potentiella risken för fostret.
- Användning av epoetin alfa rekommenderas inte till gravida eller ammande operationspatienter
som deltar i ett autologt predonationsprogram.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Binocrit har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Den mest frekventa biverkningen är blodtrycksökning eller försämring av existerande hypertoni.
Hypertensiva kriser med encefalopatiliknande symtom kan förekomma.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
Allmänna
Ospecifika hudutslag har beskrivits i samband med epoetin alfa behandling.
Influensaliknande symtom som huvudvärk, ledvärk, svaghetskänsla, yrsel och trötthet kan förekomma, särskilt i början av behandlingen.
Trombocytos har observerats men är mycket sällsynt (se avsnitt 4. 4).
Tromboser och andra vaskulära komplikationer, såsom myokardischemi, hjärtinfarkt, cerebrovaskulär sjukdom (hjärnblödning och hjärninfarkt), transitoriska ischemiska attacker, djupa ventromboser, artärtromboser, lungembolier, aneurysmer, retinala tromboser och koagel i dialysfiltret har rapporterats hos patienter som behandlas med erytropoietinpreparat, däribland patienter som fått epoetin alfa.
Överkänslighetsreaktioner har i sällsynta fall rapporterats med epoetin alfa, däribland enstaka fall av angioödem och anafylaktisk reaktion.
Efter månader till år av behandling med epoetin alfa har antikroppsmedierad erytroblastopeni (ren erytrocytaplasi) rapporterats.
Hos de flesta av dessa patienter har antikroppar mot erytropoietin observerats (se avsnitt 4. 3 och 4. 4 – Ren erytrocytaplasi).
Vuxna och barn i hemodialys, vuxna peritonealdialyspatienter och vuxna patienter med njursvikt som ännu inte är i dialysbehandling
Den vanligaste biverkningen under behandling med epoetin alfa är dosberoende blodtrycksökning eller försämring av existerande hypertoni.
Denna blodtryckshöjning kan behandlas med antihypertensiva läkemedel.
Därutöver rekommenderas monitorering av blodtrycket, särskilt i början av behandlingen.
Följande reaktioner har också förekommit hos enstaka patienter med normalt eller lågt blodtryck: hypertensiva kriser med encefalopatiliknande symtom (t. ex. huvudvärk och konfusion) och generella toniska- kloniska kramper, som kräver omedelbar läkarkontakt och medicinsk intensivvård.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
10 Fisteltromboser kan uppstå, särskilt hos patienter med tendens till hypotension eller vars arteriovenösa fistlar uppvisar komplikationer (t. ex. stenoser, aneurysm etc).
Tidig fistelrevision och trombosprofylax med t. ex. acetylsalicylsyra rekommenderas till dessa patienter.
Vuxna cancerpatienter, med symtomatisk anemi, som får kemoterapi
Hypertoni kan förekomma hos patienter som behandlas med epoetin alfa.
Hemoglobin och blodtryck skall därför monitoreras noggrant.
En ökad förekomst av trombotiska vaskulära komplikationer (se avsnitt 4. 4 och 4. 8 – Allmänna) har observerats hos patienter som behandlas med erytropoietinpreparat.
Operationspatienter i autologa predonationsprogram
Oberoende av erytropoietinbehandling kan trombotiska och vaskulära händelser inträffa hos operationspatienter med bakomliggande hjärt- kärlsjukdom efter upprepad flebotomi.
Sådana patienter skall därför rutinmässigt ges volymersättning.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Klinisk erfarenhet är dock begränsad.
För övrigt kan samband mellan behandling med epoetin alfa hos patienter med ett Hb- utgångsvärde på > 13 g/ dl, och ökad risk för postoperativa tromboser och andra vaskulära komplikationer, inte uteslutas.
4. 9 Överdosering
Den terapeutiska bredden för epoetin alfa är mycket vid.
Överdosering med epoetin alfa kan ge förstärkta erytropoietinframkallade farmakologiska effekter.
Flebotomi kan utföras vid extremt höga hemoglobinnivåer.
Ytterligare stödjande vård bör ges, om nödvändigt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: medel vid anemier ATC- kod:
B03XA01
Erytropoietin är ett glykoprotein, som stimulerar mitos och differentiering av stamceller i benmärgen till mogna erytrocyter.
Erytropoietins molekylvikt är 32 000 till 40 000 dalton.
Proteindelen utgör cirka 58% av molekylen och består av 165 aminosyror.
De fyra kolhydratkedjorna binds till proteindelen med tre N - glykosidbindningar och en O- glykosidbindning.
Genteknologiskt framställt epoetin alfa är glykosylerat och, med hänsyn till aminosyra - och kolhydratsammansättning, identiskt med endogent humant erytropoietin som isolerats från urin från anemiska patienter.
Binocrit har högsta möjliga renhet mätt med dagens teknik.
Inga rester från cellinjer använda i produktionen är mätbara i de koncentrationer av den aktiva substansen som används till humant bruk.
Den biologiska verkan av epoetin alfa har demonstrerats i flera djurmodeller in vivo (normala och anemiska råttor, polycytemiska möss).
Efter administration av epoetin alfa ökar antalet erytrocyter, Hb- värden och retikulocytantal liksom 59Fe- inkorporationshastigheten.
Efter inkubation in vitro (mjältcellskultur från mus) med epoetin alfa ses en ökad inkorporation av 3H - tymidin i erytroida, kärninnehållande mjältceller.
11 I kulturer med humana benmärgsceller är det påvisat att epoetin alfa specifikt stimulerar erytropoesen utan påverkan på leukopoesen.
Man har inte funnit någon cytotoxisk påverkan på benmärgsceller efter behandling med epoetin alfa.
389 av dessa patienter hade hematologiska maligniteter (221 med multipelt myelom, 144 med non- Hodgkins lymfom och 24 med andra hematologiska maligniteter) och 332 patienter hade solida tumörer (172 med brösttumörer, 64 med gynekologiska tumörer, 23 med lungtumörer, 22 med prostatatumörer, 21 med gastrointestinala tumörer och 30 med andra tumörtyper).
Av dessa hade 1895 patienter solida tumörer (683 med brösttumörer, 260 med lungtumörer, 174 med gynekologiska tumörer, 300 med gastrointestinala tumörer och 478 med andra tumörtyper) och 802 patienter hade andra hematologiska maligniteter.
I en prospektiv, randomiserad, dubbelblind, placebokontrollerad studie gjord på 375 anemiska patienter, med varierande icke- myeloiska maligniteter och som inte fick platinumbaserad kemoterapi, sågs en signifikant reduktion av anemirelaterade följdsjukdomar (t. ex. trötthet, kraftlöshet och minskad aktivitet).
Mätningarna gjordes med följande instrument och skalor: den generella skalan av Functional Assesment of Cancer Therapy- Anemia (FACT- An), trötthetsskalan av FACT- An och Cancer Linear Analogue Scale (CLAS).
Två andra mindre, randomiserade, placebokontrollerade studier visade ingen signifikant förbättring av livskvalitetparametrarna på EORTC- QLQ- C30 skalan respektive CLAS.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier på totalt 2833 patienter, varav fyra var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Studierna antingen rekryterade patienter som behandlades med kemoterapi (två studier) eller använde patientpopulationer hos vilka erytropoesstimulerande läkemedel inte är indicerade: anemi hos cancerpatienter som inte får kemoterapi och huvud - och halscancer hos patienter som får radioterapi.
Eftersträvad hemoglobinkoncentration i två studier var > 13 g/ dl; i de övriga tre studierna var målet 12– 14 g/ dl.
I den öppna studien fanns det ingen skillnad i total överlevnad mellan de patienter som behandlades med rekombinant humant erytropoietin och kontrollerna.
I de fyra placebokontrollerade studierna låg riskkvoten för total överlevnad på mellan 1, 25 och 2, 47 till kontrollernas fördel.
Dessa studier har genomgående visat en oförklarlig ökning av mortaliteten hos de patienter med anemi kopplad till olika vanliga cancerformer som fått rekombinant humant erytropoietin jämfört med kontrollerna.
Resultatet för total överlevnad i prövningarna kunde inte förklaras tillfredsställande med skillnaderna i incidens av trombos och relaterade komplikationer mellan dem som givits humant erytropoietin och dem i kontrollgruppen.
Det har också gjorts en systematisk granskning av över 9000 patienter i 57 kliniska prövningar.
Metaanalys av data för total överlevnad gav en punktskattning av riskkvoten på 1, 08 till kontrollernas fördel (95% CI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 prövningar och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Risken för tromboemboliska händelser är förhöjd hos cancerpatienter som behandlas med rekombinant humant erytropoietin och en negativ effekt på den totala överlevnaden kan inte uteslutas.
Det är oklart i vilken mån dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer som understiger 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i granskade data.
12 5. 2 Farmakokinetiska egenskaper
Intravenös administration
Mätningar av epoetin alfa efter upprepade intravenösa doser uppvisar en halveringstid på omkring 4 timmar hos normala frivilliga försökspersoner och en något längre halveringstid på omkring 5 timmar hos patienter med njursvikt.
Hos barn har en halveringstid på cirka 6 timmar rapporterats.
Subkutan administration
Serumvärdena ökar långsamt och når en topp mellan 12 och 18 timmar efter injektionen.
Toppvärdet är alltid betydligt lägre än toppvärdet uppnått via intravenös administrering (cirka 1/ 20 av värdet).
Nivåerna förblir desamma, oavsett om de bestäms 24 timmar efter första eller 24 timmar efter sista injektion.
Halveringstiden efter subkutan administration är svår att bestämma och beräknas till omkring 24 timmar.
Biotillgängligheten efter subkutant injicerat epoetin alfa är betydligt lägre än vid intravenös injektion: cirka 20%.
5. 3 Prekliniska säkerhetsuppgifter
I några prekliniska toxikologiska undersökningar på hund och råtta, men inte på apa, var behandlingen med epoetin alfa associerad med subklinisk benmärgsfibros.
(Benmärgsfibros är en känd komplikation till kronisk njurinsufficiens hos människor och kan möjligtvis relateras till sekundär hyperparatyreoidism eller till okända faktorer.
Incidensen av benmärgsfibros ökade inte i en studie av hemodialyspatienter, behandlade med epoetin alfa i tre år, när de jämfördes med en matchad kontrollgrupp av dialyspatienter, som inte blivit behandlade med epoetin alfa.)
I djurstudier har epoetin alfa visats ge minskad födelsevikt, fördröjd förbening och ökad fosterdödlighet vid veckodoser på cirka 20 gånger den rekommenderade humana veckodosen.
Dessa förändringar förmodas vara sekundära till minskad maternell viktökning.
Epoetin alfa gav inga förändringar i mutagenicitetstester på bakterie - och cellkulturer eller i mikrokärntest in vivo på mus.
Långtidsstudier av karcinogenicitet har inte utförts.
Rapporter i litteraturen är motsägelsefulla gällande huruvida erytropoietiner kan verka som tillväxtfaktor för tumörer.
Rapporterna är baserade på in vitro - fynd från humana tumörprover, men är av oviss signifikans när det gäller den kliniska situationen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfatdihydrat Dinatriumfosfatdihydrat Natriumklorid Glycin Polysorbat 80 Vatten för injektionsvätskor Saltsyra (för pH justering) Natriumhydroxid (för pH justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
13 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2°C – 8°C).
Får ej frysas.
Ljuskänsligt.
För användning i öppenvård kan patienten ta ut Binocrit från kylskåpet och förvara det vid högst 25°C under en enstaka period på upp till 3 dagar.
6. 5 Förpackningstyp och innehåll
Förfyllda sprutor (typ I glas) med gummikolv (teflonbelagd) förseglade i blisterförpackning.
Sprutorna innehåller 0, 5 ml (1000 IE) lösning.
Sprutorna är präglade med graderingsringar och fyllnadsvolymen anges med en klisteretikett för att möjliggöra delanvändning vid behov.
Förpackningar om 1 eller 6 sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Binocrit skall inte användas
- om lösningen är grumlig eller innehåller partiklar,
- om förpackningen är bruten,
- om den av misstag varit fryst.
Den förfyllda sprutan är färdig att användas (se avsnitt 4. 2 – Administreringssätt).
Efter injektion av erforderlig mängd av lösningen från den förfyllda sprutan skall överblivet innehåll kasseras.
Den förfyllda sprutan skall inte skakas
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Österrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 410/ 001 EU/ 1/ 07/ 410/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
28 augusti 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
14 1.
LÄKEMEDLETS NAMN
Binocrit 2000 IE/ 1 ml injektionsvätska, lösning, i en förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml av lösningen innehåller 2000 IE epoetin alfa * motsvarande 16, 8 mikrogram per ml 1 förfylld spruta med 1 ml innehåller 2000 internationella enheter (IE) motsvarande 16, 8 mikrogram epoetin alfa
* Producerad i CHO- celllinje med rekombinant DNA- teknik
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning, i en förfylld spruta (injektionsvätska)
Klar, färglös lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomatisk anemi associerad med kronisk njursvikt hos barn och vuxna patienter:
- Behandling av anemi associerad med kronisk njursvikt hos barn och vuxna patienter i
hemodialys och vuxna patienter i peritonealdialys (se avsnitt 4. 4).
- Behandling av allvarlig anemi av renalt ursprung med kliniska symtom hos vuxna patienter med
nedsatt njurfunktion som ännu inte är i dialysbehandling (se avsnitt 4. 4).
Behandling av anemi och för att reducera transfusionsbehovet hos vuxna patienter som får kemoterapi mot solida tumörer, maligna lymfom eller multipelt myelom och där risk för ökat transfusionsbehov bedöms föreligga med hänsyn till patientens allmäntillstånd (t. ex. kardiovaskulärt status, anemi redan vid starten av kemoterapin).
Binocrit kan användas till att öka mängden autologt blod som kan tappas från patienter i ett predonationsprogram.
Användningen av preparatet för denna indikation måste balanseras mot den rapporterade risken för tromboemboliska händelser.
Behandlingen skall endast ges patienter med måttlig anemi (hemoglobin (Hb) 10- 13 g/ dl [6, 2- 8, 1 mmol/ l], utan järnbrist) om blodbesparande åtgärder inte är tillgängliga eller otillräckliga när en stor, elektiv operation kräver en större blodvolym (4 eller fler enheter blod för kvinnor eller 5 eller fler enheter blod för män).
Binocrit kan användas för att minska risken för exponering av allogen blodtransfusion hos vuxna patienter utan järnbrist som skall genomgå större elektiv ortopedisk kirurgi, med risk för komplikationer i samband med transfusion.
Hb 10- 13 g/ dl), som inte har tillgång till ett autologt predonationsprogram och med en förväntad blodförlust på 900- 1800 ml.
4. 2 Dosering och administreringssätt
Behandling med Binocrit måste inledas under överinseende av läkare med erfarenhet av att behandla patienter med ovanstående indikationer.
15 Dosering
Behandling av symtomatisk anemi hos barn och vuxna patienter med kronisk njursvikt:
Hos patienter med kronisk njursvikt måste läkemedlet administreras intravenöst (se avsnitt 4. 4).
Den eftersträvade hemoglobinkoncentrationen är mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l), utom hos barn vars hemoglobinkoncentration bör vara mellan 9, 5 och 11 g/ dl (5, 9– 6, 8 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Binocrit ges intravenöst för att höja hemoglobinkoncentrationen till högst 12 g/ dl (7, 5 mmol/ l).
En stegring av hemoglobinkoncentrationen med mer än 2 g/ dl (1, 25 mmol/ l) över en fyraveckorsperiod skall undvikas.
Om detta inträffar skall lämplig dosjustering göras enligt anvisningarna.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Hos barn ligger det rekommenderade målvärdet för hemoglobin mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Varaktig hemoglobinkoncentration som överstiger 12 g/ dl (7, 5 mmol/ l) skall undvikas.
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om den varaktiga hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen epoetin alfa sänkas med 25%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin återupptas med epoetin alfa i en dos som är 25% lägre än föregående dosnivå.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av anemi och symtomen på anemi.
Järnstatus skall undersökas före och under behandlingen, och järntillskott ges vid behov.
Dessutom skall andra orsaker till anemi såsom B12 - eller folatbrist uteslutas före terapistart med epoetin alfa.
Järn -, folat - eller vitamin B12 - brist; aluminiumförgiftning; tillstötande infektion; inflammatoriska eller traumatiska episoder; ockult blodförlust, hemolys och benmärgsfibros oberoende av orsak.
Vuxna hemodialyspatienter:
Behandlingen delas upp i två steg:
Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, skall detta ske med minst 4 veckors intervaller.
Vid varje ändring bör dosen ökas eller minskas med 25 IE/ kg 3 gånger i veckan.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Den rekommenderade totala veckodosen är mellan 75 och 300 IE/ kg intravenöst.
Tillgängliga kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6 g/ dl eller < 3, 75 mmol/ l)) kan behöva en högre underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 8 g/ dl eller > 5 mmol/ l).
Barn i hemodialys:
Behandlingen delas upp i två steg:
16 Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, bör detta ske stegvis med 25 IE/ kg 3 gånger i veckan med minst 4 veckors intervall till önskat resultat uppnås.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Barn under 30 kg kräver generellt en högre underhållsdos per kilo än barn över 30 kg och vuxna.
Följande underhållsdoser har i kliniska studier visats efter 6 månaders behandling:
Dos (IE/ kg givet 3 gånger i veckan)
Vikt (kg) < 10 10- 30 > 30
Median 100 75 33
Vanlig
underhållsdos 75- 150 60- 150 30- 100
Kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6, 8 g/ dl eller < 4, 25 mmol/ l) kan behöva större underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 6, 8 g/ dl eller > 4, 25 mmol/ l).
Vuxna patienter i peritonealdialys:
Behandlingen delas upp i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 2 gånger i veckan intravenöst.
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l).
Underhållsdos mellan 25 och 50 IE/ kg 2 gånger i veckan fördelat på 2 lika stora injektioner.
Vuxna patienter med njursvikt som ännu inte går i dialys:
Behandlingen är uppdelad i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 3 gånger i veckan intravenöst, om nödvändigt följt av dosökningar på 25 IE/ kg (3 gånger i veckan) till dess att önskat målvärde uppnåtts (detta bör ske stegvis med minst 4 veckors intervall).
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 75– 7, 5 mmol/ l).
Underhållsdos på 17– 33 IE/ kg 3 gånger i veckan intravenöst.
Den maximala dosen bör inte överstiga 200 IE/ kg 3 gånger i veckan.
Behandling av patienter med kemoterapiinducerad anemi:
Epoetin alfa skall ges subkutant till patienter med anemi (t. ex. hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Nedan beskrivs riktlinjer för lämplig dosjustering när hemoglobinkoncentrationer över 12 g/ dl (7, 5 mmol/ l) observeras.
17 Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av hemoglobinkoncentrationen.
Epoetin alfa- behandlingen bör fortsätta en månad efter avslutad kemoterapi.
Startdos är 150 IE/ kg givet subkutant 3 gånger i veckan.
Alternativt kan epoetin alfa ges subkutant som en startdos på 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med minst 1 g/ dl (0, 62 mmol/ l) eller retikulocyttalet ökar ≥40 000 celler/ mikroliter över initialvärdet efter 4 veckors behandling, skall dosen bibehållas på 150 IE/ kg 3 gånger i veckan eller 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med < 1 g/ dl och retikulocyttalet ökar < 40 000 celler/ mikroliter över initialvärdet, ökas dosen till 300 IE/ kg 3 gånger i veckan.
Om hemoglobinvärdet efter ytterligare 4 veckors behandling med 300 IE/ kg 3 gånger i veckan har stigit ≥1 g/ dl (≥0, 62 mmol/ l) eller retikulocyttalet har ökat ≥40 000 celler/ mikroliter skall dosen bibehållas vid 300 IE/ kg 3 gånger i veckan.
Om däremot hemoglobin har stigit < 1 g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat < 40 000 celler/ mikroliter över initialvärdet kan svar inte förväntas och behandlingen bör sättas ut.
Rekommenderad dosregim beskrivs i följande diagram:
150 IE/ kg 3 ggr/ vecka eller 450 IE/ kg 1ggr/ vecka
4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Mål Hb (ca 12 g/ dl)
300 IE/ kg 3 ggr/ vecka Under 4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Avsluta behandlingen
Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl:
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen sänkas med ca 25– 50%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin med epoetin alfa återupptas med en dos som är 25% lägre än föregående dos.
18 Vuxna operationspatienter i ett autologt predonationsprogram:
Binocrit skall ges intravenöst.
I samband med blodgivning skall Binocrit ges efter det att blodet har tappats.
Patienter med lindrig anemi (hematokrit 33- 39%) som behöver deponera ≥ 4 enheter blod skall behandlas med Binocrit 600 IE/ kg kroppsvikt 2 gånger i veckan under 3 veckor före operationen.
200 mg järn peroralt dagligen) under hela behandlingen.
För att ett stort järnförråd skall hinna byggas upp innan behandlingen med Binocrit påbörjas, skall järntillskott sättas in så snart som möjligt, t. o. m. flera veckor innan predonationsprogrammet inleds.
Behandling av vuxna patienter som skall genomgå större elektiv ortopedisk kirurgi:
Subkutan administrering bör användas.
Den rekommenderade doseringen är 600 IE/ kg epoetin alfa, givet en gång i veckan under tre veckor (dag 21, 14 och 7) före operation samt på operationsdagen (dag 0).
I de fall det finns ett medicinskt behov att förkorta tiden före operation till mindre än tre veckor, ges 300 IE/ kg epoetin alfa dagligen under 10 på varandra följande dagar, på operationsdagen och under 4 dagar omedelbart efter operationen.
Om Hb preoperativt är 15 g/ dl eller högre, skall administreringen av epoetin alfa avbrytas och inga ytterligare doser ges.
Vid behandlingsstart bör man säkerställa att patienten inte har järnbrist.
200 mg järn peroralt dagligen) under hela behandlingen med epoetin alfa.
Järnbehandling bör påbörjas före behandlingen med epoetin alfa för att uppnå tillräckliga järndepåer.
Administreringssätt
Binocrit är en steril men ej konserverad produkt och är endast avsedd för engångsbruk.
Administrera erforderlig mängd.
Detta läkemedel får inte administreras som intravenös infusion eller blandas med andra läkemedel.
1.
Intravenös injektion: ges under minst en till fem minuter, beroende på totaldos.
Hos hemodialyspatienter kan en bolusinjektion ges under dialys genom venporten i dialysslangen.
Alternativt kan injektionen ges i fistelkanylen efter dialys, följt av 10 ml isoton koksaltlösning för att rensa slangen och säkra tillfredsställande injektion av läkemedlet i blodbanan.
Hos patienter som utvecklar influensaliknande symtom i anslutning till behandlingen, är en långsammare injektion att föredra.
2.
Subkutan injektion: en maximal volym av 1 ml/ injektionsställe bör generellt inte överskridas.
Vid större volymer skall mer än ett injektionsställe väljas.
Injektioner ges i lår eller främre bukvägg.
Hos patienter med kronisk njursvikt får Binocrit inte ges subkutant!
Intravenös administrering måste användas (se avsnitt 4. 4 – patienter med kronisk njursvikt).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter som utvecklar ren erytrocytaplasi till följd av behandling med något erytropoietin skall inte få Binocrit eller något annat erytropoietin (se avsnitt 4. 4 – Ren erytrocytaplasi).
Okontrollerad hypertoni.
19 Vid indikationen ” ökning av mängden autologt blod ”: myokardinfarkt eller stroke under månaden före behandlingen, instabil angina pectoris, ökad risk för djup ventrombos t. ex. anamnes med venös tromboembolisk sjukdom.
Patienter som, oberoende av orsak, inte kan erhålla lämplig trombosprofylax.
Detta inkluderar även patienter med nyligen genomgången hjärtinfarkt eller slaganfall.
4. 4 Varningar och försiktighet
Allmänna
Hos patienter som erhåller epoetin alfa bör blodtrycket mätas regelbundet och om nödvändigt, behandlas.
Epoetin alfa bör ges med försiktighet till patienter med obehandlad, otillräckligt behandlad eller dåligt reglerad hypertoni.
Det kan bli nödvändigt att öka eller påbörja antihypertensiv behandling.
Om blodtrycket inte kan kontrolleras skall behandlingen med epoetin alfa avbrytas.
Epoetin alfa bör ges med försiktighet till patienter med epilepsi och kronisk leversvikt.
En måttlig dosberoende ökning av trombocyttalet, inom normalvärdesintervall, kan ske under epoetin alfa behandling.
Ökningen går tillbaka under fortsatt behandling.
Trombocyttalet bör kontrolleras regelbundet under de första 8 veckorna av behandlingen.
Alla andra orsaker till anemi (järnbrist, hemolys, blodförlust och vitamin B12 - eller folatbrist) skall beaktas och behandlas innan behandlingen med epoetin alfa påbörjas.
I de flesta fall sjunker ferritinvärdena i serum samtidigt med ökningen av erytrocytvolymfraktionen.
För att få ett optimalt svar på epoetin alfa, skall man se till att järndepåerna är tillräckliga:
ett peroralt järntillskott på t. ex.
200– 300 mg Fe2+/ dag (100- 200 mg Fe2+/ dag för barn).
- till alla cancerpatienter vars transferrinmättnad är under 20% rekommenderas ett peroralt
järntillskott på 200– 300 mg Fe2+/ dag.
Alla dessa andra orsaker till anemi skall också noggrant beaktas när man beslutar sig för att öka dosen av epoetin alfa hos cancerpatienter.
God blodhanteringspraxis bör alltid användas i samband med kirurgi.
Ren erytrocytaplasi Antikroppsmedierad erytrocytaplasi har rapporterats i mycket sällsynta fall efter månader till år av subkutan administrering av erytropoietin.
Hos patienter som plötsligt utvecklar bristande behandlingseffekt definierad som minskat hemoglobinvärde (1– 2 g/ dl per månad) med ökande behov av transfusioner, skall retikulocytantalet bestämmas och typiska orsaker till utebliven respons undersökas (t. ex. järn -, folat - och vitamin B12- brist, aluminiumförgiftning, infektion eller inflammation, blodförlust och hemolys).
Om retikulocytantalet korrigerat för anemi (dvs. ” retikulocytindex ”) är lågt (< 20 000/ mm3 eller (< 20 000/ mikroliter eller < 0, 5%), trombocyter och vita blodkroppar är normala, och om ingen annan orsak till bristande effekt har konstaterats, bör antikroppstest mot erytropoietin göras och benmärgsundersökning övervägas för diagnostik av erytrocytaplasi.
Om erytropoietin- antikroppsmedierad erytrocytaplasi misstänks, skall behandling med Binocrit omedelbart upphöra.
Ingen annan epoetin- behandling skall påbörjas på grund av risken för korsreaktion.
Om det är indicerat kan lämplig behandling såsom blodtransfusion ges.
20 Patienter med kronisk njursvikt
Det finns inte tillräckliga immungenitetsdata för subkutan användning av Binocrit hos patienter som löper risk att utveckla antikroppsinducerad erytrocytaplasi, dvs. patienter med renal anemi.
Hos patienter med renal anemi måste därför läkemedlet ges intravenöst.
Hos patienter med kronisk njursvikt skall underhållskoncentrationen av hemoglobin inte överstiga den övre gräns för målkoncentrationen som rekommenderas i avsnitt 4. 2.
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga hjärt- kärlhändelser när erytropoesstimulerande medel gavs för att uppnå en högre målkoncentration än 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visar några signifikanta fördelar som kan hänföras till tillförsel av epoetiner när hemoglobinkoncentrationen höjs över den nivå som krävs för att kontrollera anemisymtom och undvika blodtransfusion.
Hemoglobinnivåerna skall regelbundet mätas tills en stabil nivå har uppnåtts och därefter periodvis.
Hastigheten med vilken ökningen av hemoglobin sker skall ligga omkring 1 g/ dl (0, 62 mmol/ l) per månad och skall inte överstiga 2 g/ dl (1, 25 mmol/ l) per månad för att minimera risken för förvärrad hypertoni.
Hyperkalemi har observerats i enstaka fall.
Korrigering av anemin kan leda till ökad aptit, och därmed ökat kalium - och proteinintag.
Dialysordinationen kan periodvis behöva justeras för att bibehålla urea, kreatinin och kalium på önskad nivå.
Serumelektrolytnivåer bör monitoreras regelbundet hos patienter med kronisk njursvikt.
Om man noterar höga (eller stigande) serumkaliumnivåer, bör man överväga att sätta ut epoetin alfa, till dess hyperkalemin är korrigerad.
På grund av stigande erytrocytvolymfraktion kan en ökad heparindos vara nödvändig till patienter i hemodialys under behandlingen med epoetin alfa.
Tilltäppning av dialyssystemet kan inträffa om inte hepariniseringen är adekvat.
Hos patienter med kronisk njursvikt och kliniskt signifikant ischemisk hjärtsjukdom eller kronisk hjärtsvikt, skall hemoglobinkoncentrationen vid underhållsbehandling ej överstiga den övre gränsen av den eftersträvade hemoglobinkoncentrationen, som rekommenderas i avsnitt 4. 2.
Anemikorrigering med epoetin alfa hos vuxna patienter med njursvikt som ännu inte går i dialys, leder inte till en accelererad nedsättning av njurfunktionen, baserat på hittills tillgänglig information.
Vuxna cancerpatienter med symtomatisk anemi, som får kemoterapi
Vid beslut om lämpligheten av behandling med epoetin alfa hos cancerpatienter som får kemoterapi (patienter som riskerar transfusioner) skall hänsyn tas till fördröjningen på 2– 3 veckor mellan administreringen av epoetin alfa och förekomsten av erytropoietin- inducerade röda blodkroppar.
Hemoglobinnivån ska mätas regelbundet tills en stabil nivå har uppnåtts och därefter periodvis.
Om hemoglobinökningen överstiger 2 g/ dl (1, 25 mmol/ l) per månad eller hemoglobinnivån överstiger 13 g/ dl (8, 1 mmol/ l) skall dosjusteringen som beskrivs under avsnitt 4. 2 noggrant genomföras för att minimera risken för trombotiska komplikationer (se avsnitt 4. 2 Behandling av patienter med kemoterapiinducerad anemi – Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl).
Då en ökad förekomst av trombotiska vaskulära komplikationer har observerats hos cancerpatienter som får erytropoesstimulerande läkemedel (se avsnitt 4. 8) bör denna risk noggrant vägas mot fördelarna med behandling med epoetin alfa.
Detta gäller särskilt cancerpatienter med en ökad risk för trombotiska vaskulära komplikationer, såsom obesitas och patienter med en anamnes med trombotiska vaskulära komplikationer (t. ex. djup ventrombos eller lungemboli).
En teststudie (BEST- studien) på kvinnor med metastatisk bröstcancer utformades i syfte att fastställa om epoetin alfa- behandling som pågick längre än vad som krävdes för att korrigera anemi kan förbättra behandlingsutfallet.
I den studien var incidensen av dödliga tromboemboliska händelser högre hos patienter som fick epoetin alfa än hos dem som fick placebo (se avsnitt 5. 1).
21 Mot bakgrund av det ovanstående skall blodtransfusioner i vissa kliniska situationer vara den föredragna behandlingen för anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner skall grundas på en nytta- riskbedömning, i vilken den enskilda patienten deltar och som även tar hänsyn till den aktuella kliniska kontexten.
Faktorer som skall beaktas i denna bedömning skall inbegripa typ av tumör och tumörens stadium; graden av anemi, förväntad livslängd; miljön i vilken patienten behandlas; och patientens preferenser (se avsnitt 5. 1).
Vuxna operationspatienter i ett autologt predonationsprogram
Alla varningar och försiktighetsmått i samband med autologa predonationsprogram, särskilt rutinmässig volymersättning, skall iakttas.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Hos patienter som skall genomgå större elektiv ortopedisk kirurgi skall orsaken till anemin fastställas och behandlas, om möjligt, före start av epoetin alfa behandlingen.
Det finns en risk för trombos i denna patientgrupp och denna risk skall noggrant vägas mot den förväntade fördelen.
Detta gäller speciellt dem med underliggande hjärtkärlsjukdom.
Särskild försiktighet ska även iakttas för patienter med hereditet för bildning av djup ventrombos.
Dessutom kan en ökad risk för postoperativa trombovaskulära komplikationer inte uteslutas vid behandling med epoetin alfa hos patienter med ett initialt Hb > 13 g/ dl.
Epoetin alfa bör därför inte användas hos patienter med ett initialt hemoglobinvärde > 13 g/ dl.
Tillväxtstimulering av tumörer
Erytropoietiner är tillväxtfaktorer som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Som med alla tillväxtfaktorer finns det en risk att epoetiner kan stimulera tillväxten av tumörer.
Ingen av flera kontrollerade studier har kunnat visa att epoetiner förbättrar den totala överlevnaden eller sänker risken för tumörprogression hos patienter med cancerassocierad anemi.
I kontrollerade kliniska studier har användningen av Epoetin alfa och andra erytropoesstimulerande medel lett till:
- minskad locoregional kontroll när de givits för att uppnå en högre hemoglobinkoncentration än
14 g/ dl (8, 7 mmol/ l) hos strålbehandlade patienter med framskriden huvud - och halscancer,
- förkortad total överlevnad och ökat antal dödsfall som hänförts till sjukdomsprogression efter
4 månader, när de givits för att nå en hemoglobinkoncentration på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l) hos kemoterapibehandlade patienter med metastaserande bröstcancer,
- ökad risk för dödsfall när de givits för att uppnå en hemoglobinkoncentration på 12 g/ dl
(7, 5 mmol/ l) hos patienter med aktiv malignitet som fick varken kemoterapi eller strålterapi.
Erytropoesstimulerande medel är inte indicerade för användning till denna patientpopulation.
Hjälpämnen:
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. är näst intill ” natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inget tyder på att behandling med epoetin alfa ändrar metabolismen av andra läkemedel.
Eftersom ciklosporin binds till erytrocyter, finns en potential för läkemedelsinteraktion.
Om epoetin alfa ges samtidigt med ciklosporin, skall blodkoncentrationen av ciklosporin kontrolleras och dosen av ciklosporin bör justeras när hematokritvärdet stiger.
22 Det finns inga data som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF med hänsyn till hematologisk differentiering eller proliferation av tumörbiopsier in vitro.
4. 6 Graviditet och amning
Det finns inga tillämpliga, välkontrollerade studier på gravida kvinnor.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Som en konsekvens av detta gäller följande rekommendation:
- Under graviditet hos patienter med kronisk njursvikt, bör därför epoetin alfa ges först då den
förväntade nyttan uppväger den potentiella risken för fostret.
- Användning av epoetin alfa rekommenderas inte till gravida eller ammande operationspatienter
som deltar i ett autologt predonationsprogram.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Binocrit har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Den mest frekventa biverkningen är blodtrycksökning eller försämring av existerande hypertoni.
Hypertensiva kriser med encefalopatiliknande symtom kan förekomma.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
Allmänna
Ospecifika hudutslag har beskrivits i samband med epoetin alfa behandling.
Influensaliknande symtom som huvudvärk, ledvärk, svaghetskänsla, yrsel och trötthet kan förekomma, särskilt i början av behandlingen.
Trombocytos har observerats men är mycket sällsynt (se avsnitt 4. 4).
Tromboser och andra vaskulära komplikationer, såsom myokardischemi, hjärtinfarkt, cerebrovaskulär sjukdom (hjärnblödning och hjärninfarkt), transitoriska ischemiska attacker, djupa ventromboser, artärtromboser, lungembolier, aneurysmer, retinala tromboser och koagel i dialysfiltret har rapporterats hos patienter som behandlas med erytropoietinpreparat, däribland patienter som fått epoetin alfa.
Överkänslighetsreaktioner har i sällsynta fall rapporterats med epoetin alfa, däribland enstaka fall av angioödem och anafylaktisk reaktion.
Efter månader till år av behandling med epoetin alfa har antikroppsmedierad erytroblastopeni (ren erytrocytaplasi) rapporterats.
Hos de flesta av dessa patienter har antikroppar mot erytropoietin observerats (se avsnitt 4. 3 och 4. 4 – Ren erytrocytaplasi).
Vuxna och barn i hemodialys, vuxna peritonealdialyspatienter och vuxna patienter med njursvikt som ännu inte är i dialysbehandling
Den vanligaste biverkningen under behandling med epoetin alfa är dosberoende blodtrycksökning eller försämring av existerande hypertoni.
Denna blodtryckshöjning kan behandlas med antihypertensiva läkemedel.
Därutöver rekommenderas monitorering av blodtrycket, särskilt i början av behandlingen.
Följande reaktioner har också förekommit hos enstaka patienter med normalt eller lågt blodtryck: hypertensiva kriser med encefalopatiliknande symtom (t. ex. huvudvärk och konfusion) och generella toniska- kloniska kramper, som kräver omedelbar läkarkontakt och medicinsk intensivvård.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
23 Fisteltromboser kan uppstå, särskilt hos patienter med tendens till hypotension eller vars arteriovenösa fistlar uppvisar komplikationer (t. ex. stenoser, aneurysm etc).
Tidig fistelrevision och trombosprofylax med t. ex. acetylsalicylsyra rekommenderas till dessa patienter.
Vuxna cancerpatienter, med symtomatisk anemi, som får kemoterapi
Hypertoni kan förekomma hos patienter som behandlas med epoetin alfa.
Hemoglobin och blodtryck skall därför monitoreras noggrant.
En ökad förekomst av trombotiska vaskulära komplikationer (se avsnitt 4. 4 och 4. 8 – Allmänna) har observerats hos patienter som behandlas med erytropoietinpreparat.
Operationspatienter i autologa predonationsprogram
Oberoende av erytropoietinbehandling kan trombotiska och vaskulära händelser inträffa hos operationspatienter med bakomliggande hjärt- kärlsjukdom efter upprepad flebotomi.
Sådana patienter skall därför rutinmässigt ges volymersättning.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Klinisk erfarenhet är dock begränsad.
För övrigt kan samband mellan behandling med epoetin alfa hos patienter med ett Hb- utgångsvärde på > 13 g/ dl, och ökad risk för postoperativa tromboser och andra vaskulära komplikationer, inte uteslutas.
4. 9 Överdosering
Den terapeutiska bredden för epoetin alfa är mycket vid.
Överdosering med epoetin alfa kan ge förstärkta erytropoietinframkallade farmakologiska effekter.
Flebotomi kan utföras vid extremt höga hemoglobinnivåer.
Ytterligare stödjande vård bör ges, om nödvändigt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: medel vid anemier ATC- kod:
B03XA01
Erytropoietin är ett glykoprotein, som stimulerar mitos och differentiering av stamceller i benmärgen till mogna erytrocyter.
Erytropoietins molekylvikt är 32 000 till 40 000 dalton.
Proteindelen utgör cirka 58% av molekylen och består av 165 aminosyror.
De fyra kolhydratkedjorna binds till proteindelen med tre N - glykosidbindningar och en O- glykosidbindning.
Genteknologiskt framställt epoetin alfa är glykosylerat och, med hänsyn till aminosyra - och kolhydratsammansättning, identiskt med endogent humant erytropoietin som isolerats från urin från anemiska patienter.
Binocrit har högsta möjliga renhet mätt med dagens teknik.
Inga rester från cellinjer använda i produktionen är mätbara i de koncentrationer av den aktiva substansen som används till humant bruk.
Den biologiska verkan av epoetin alfa har demonstrerats i flera djurmodeller in vivo (normala och anemiska råttor, polycytemiska möss).
Efter administration av epoetin alfa ökar antalet erytrocyter, Hb- värden och retikulocytantal liksom 59Fe- inkorporationshastigheten.
Efter inkubation in vitro (mjältcellskultur från mus) med epoetin alfa ses en ökad inkorporation av 3H - tymidin i erytroida, kärninnehållande mjältceller.
24 I kulturer med humana benmärgsceller är det påvisat att epoetin alfa specifikt stimulerar erytropoesen utan påverkan på leukopoesen.
Man har inte funnit någon cytotoxisk påverkan på benmärgsceller efter behandling med epoetin alfa.
389 av dessa patienter hade hematologiska maligniteter (221 med multipelt myelom, 144 med non- Hodgkins lymfom och 24 med andra hematologiska maligniteter) och 332 patienter hade solida tumörer (172 med brösttumörer, 64 med gynekologiska tumörer, 23 med lungtumörer, 22 med prostatatumörer, 21 med gastrointestinala tumörer och 30 med andra tumörtyper).
Av dessa hade 1895 patienter solida tumörer (683 med brösttumörer, 260 med lungtumörer, 174 med gynekologiska tumörer, 300 med gastrointestinala tumörer och 478 med andra tumörtyper) och 802 patienter hade andra hematologiska maligniteter.
I en prospektiv, randomiserad, dubbelblind, placebokontrollerad studie gjord på 375 anemiska patienter, med varierande icke- myeloiska maligniteter och som inte fick platinumbaserad kemoterapi, sågs en signifikant reduktion av anemirelaterade följdsjukdomar (t. ex. trötthet, kraftlöshet och minskad aktivitet).
Mätningarna gjordes med följande instrument och skalor: den generella skalan av Functional Assesment of Cancer Therapy- Anemia (FACT- An), trötthetsskalan av FACT- An och Cancer Linear Analogue Scale (CLAS).
Två andra mindre, randomiserade, placebokontrollerade studier visade ingen signifikant förbättring av livskvalitetparametrarna på EORTC- QLQ- C30 skalan respektive CLAS.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier på totalt 2833 patienter, varav fyra var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Studierna antingen rekryterade patienter som behandlades med kemoterapi (två studier) eller använde patientpopulationer hos vilka erytropoesstimulerande läkemedel inte är indicerade: anemi hos cancerpatienter som inte får kemoterapi och huvud - och halscancer hos patienter som får radioterapi.
Eftersträvad hemoglobinkoncentration i två studier var > 13 g/ dl; i de övriga tre studierna var målet 12– 14 g/ dl.
I den öppna studien fanns det ingen skillnad i total överlevnad mellan de patienter som behandlades med rekombinant humant erytropoietin och kontrollerna.
I de fyra placebokontrollerade studierna låg riskkvoten för total överlevnad på mellan 1, 25 och 2, 47 till kontrollernas fördel.
Dessa studier har genomgående visat en oförklarlig ökning av mortaliteten hos de patienter med anemi kopplad till olika vanliga cancerformer som fått rekombinant humant erytropoietin jämfört med kontrollerna.
Resultatet för total överlevnad i prövningarna kunde inte förklaras tillfredsställande med skillnaderna i incidens av trombos och relaterade komplikationer mellan dem som givits humant erytropoietin och dem i kontrollgruppen.
Det har också gjorts en systematisk granskning av över 9000 patienter i 57 kliniska prövningar.
Metaanalys av data för total överlevnad gav en punktskattning av riskkvoten på 1, 08 till kontrollernas fördel (95% CI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 prövningar och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Risken för tromboemboliska händelser är förhöjd hos cancerpatienter som behandlas med rekombinant humant erytropoietin och en negativ effekt på den totala överlevnaden kan inte uteslutas.
Det är oklart i vilken mån dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer som understiger 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i granskade data.
25 5. 2 Farmakokinetiska egenskaper
Intravenös administration
Mätningar av epoetin alfa efter upprepade intravenösa doser uppvisar en halveringstid på omkring 4 timmar hos normala frivilliga försökspersoner och en något längre halveringstid på omkring 5 timmar hos patienter med njursvikt.
Hos barn har en halveringstid på cirka 6 timmar rapporterats.
Subkutan administration
Serumvärdena ökar långsamt och når en topp mellan 12 och 18 timmar efter injektionen.
Toppvärdet är alltid betydligt lägre än toppvärdet uppnått via intravenös administrering (cirka 1/ 20 av värdet).
Nivåerna förblir desamma, oavsett om de bestäms 24 timmar efter första eller 24 timmar efter sista injektion.
Halveringstiden efter subkutan administration är svår att bestämma och beräknas till omkring 24 timmar.
Biotillgängligheten efter subkutant injicerat epoetin alfa är betydligt lägre än vid intravenös injektion: cirka 20%.
5. 3 Prekliniska säkerhetsuppgifter
I några prekliniska toxikologiska undersökningar på hund och råtta, men inte på apa, var behandlingen med epoetin alfa associerad med subklinisk benmärgsfibros.
(Benmärgsfibros är en känd komplikation till kronisk njurinsufficiens hos människor och kan möjligtvis relateras till sekundär hyperparatyreoidism eller till okända faktorer.
Incidensen av benmärgsfibros ökade inte i en studie av hemodialyspatienter, behandlade med epoetin alfa i tre år, när de jämfördes med en matchad kontrollgrupp av dialyspatienter, som inte blivit behandlade med epoetin alfa.)
I djurstudier har epoetin alfa visats ge minskad födelsevikt, fördröjd förbening och ökad fosterdödlighet vid veckodoser på cirka 20 gånger den rekommenderade humana veckodosen.
Dessa förändringar förmodas vara sekundära till minskad maternell viktökning.
Epoetin alfa gav inga förändringar i mutagenicitetstester på bakterie - och cellkulturer eller i mikrokärntest in vivo på mus.
Långtidsstudier av karcinogenicitet har inte utförts.
Rapporter i litteraturen är motsägelsefulla gällande huruvida erytropoietiner kan verka som tillväxtfaktor för tumörer.
Rapporterna är baserade på in vitro - fynd från humana tumörprover, men är av oviss signifikans när det gäller den kliniska situationen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfatdihydrat Dinatriumfosfatdihydrat Natriumklorid Glycin Polysorbat 80 Vatten för injektionsvätskor Saltsyra (för pH justering) Natriumhydroxid (för pH justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
26 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2°C – 8°C).
Får ej frysas.
Ljuskänsligt.
För användning i öppenvård kan patienten ta ut Binocrit från kylskåpet och förvara det vid högst 25°C under en enstaka period på upp till 3 dagar.
6. 5 Förpackningstyp och innehåll
Förfyllda sprutor (typ I glas) med gummikolv (teflonbelagd) förseglade i blisterförpackning.
Sprutorna innehåller 1 ml (2000 IE) lösning.
Sprutorna är präglade med graderingsringar och fyllnadsvolymen anges med en klisteretikett för att möjliggöra delanvändning vid behov.
Förpackningar om 1 eller 6 sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Binocrit skall inte användas
- om lösningen är grumlig eller innehåller partiklar,
- om förpackningen är bruten,
- om den av misstag varit fryst.
Den förfyllda sprutan är färdig att användas (se avsnitt 4. 2 – Administreringssätt).
Efter injektion av erforderlig mängd av lösningen från den förfyllda sprutan skall överblivet innehåll kasseras.
Den förfyllda sprutan skall inte skakas
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Österrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 410/ 003 EU/ 1/ 07/ 410/ 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
28 augusti 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
27 1.
LÄKEMEDLETS NAMN
Binocrit 3000 IE/ 0, 3 ml injektionsvätska, lösning, i en förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml av lösningen innehåller 10 000 IE epoetin alfa * motsvarande 84, 0 mikrogram per ml 1 förfylld spruta med 0, 3 ml innehåller 3000 internationella enheter (IE) motsvarande 25, 2 mikrogram epoetin alfa
* Producerad i CHO- celllinje med rekombinant DNA- teknik
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning, i en förfylld spruta (injektionsvätska)
Klar, färglös lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomatisk anemi associerad med kronisk njursvikt hos barn och vuxna patienter:
- Behandling av anemi associerad med kronisk njursvikt hos barn och vuxna patienter i
hemodialys och vuxna patienter i peritonealdialys (se avsnitt 4. 4).
- Behandling av allvarlig anemi av renalt ursprung med kliniska symtom hos vuxna patienter med
nedsatt njurfunktion som ännu inte är i dialysbehandling (se avsnitt 4. 4).
Behandling av anemi och för att reducera transfusionsbehovet hos vuxna patienter som får kemoterapi mot solida tumörer, maligna lymfom eller multipelt myelom och där risk för ökat transfusionsbehov bedöms föreligga med hänsyn till patientens allmäntillstånd (t. ex. kardiovaskulärt status, anemi redan vid starten av kemoterapin).
Binocrit kan användas till att öka mängden autologt blod som kan tappas från patienter i ett predonationsprogram.
Användningen av preparatet för denna indikation måste balanseras mot den rapporterade risken för tromboemboliska händelser.
Behandlingen skall endast ges patienter med måttlig anemi (hemoglobin (Hb) 10- 13 g/ dl [6, 2- 8, 1 mmol/ l], utan järnbrist) om blodbesparande åtgärder inte är tillgängliga eller otillräckliga när en stor, elektiv operation kräver en större blodvolym (4 eller fler enheter blod för kvinnor eller 5 eller fler enheter blod för män).
Binocrit kan användas för att minska risken för exponering av allogen blodtransfusion hos vuxna patienter utan järnbrist som skall genomgå större elektiv ortopedisk kirurgi, med risk för komplikationer i samband med transfusion.
Hb 10- 13 g/ dl), som inte har tillgång till ett autologt predonationsprogram och med en förväntad blodförlust på 900- 1800 ml.
4. 2 Dosering och administreringssätt
Behandling med Binocrit måste inledas under överinseende av läkare med erfarenhet av att behandla patienter med ovanstående indikationer.
28 Dosering
Behandling av symtomatisk anemi hos barn och vuxna patienter med kronisk njursvikt:
Hos patienter med kronisk njursvikt måste läkemedlet administreras intravenöst (se avsnitt 4. 4).
Den eftersträvade hemoglobinkoncentrationen är mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l), utom hos barn vars hemoglobinkoncentration bör vara mellan 9, 5 och 11 g/ dl (5, 9– 6, 8 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Binocrit ges intravenöst för att höja hemoglobinkoncentrationen till högst 12 g/ dl (7, 5 mmol/ l).
En stegring av hemoglobinkoncentrationen med mer än 2 g/ dl (1, 25 mmol/ l) över en fyraveckorsperiod skall undvikas.
Om detta inträffar skall lämplig dosjustering göras enligt anvisningarna.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Hos barn ligger det rekommenderade målvärdet för hemoglobin mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Varaktig hemoglobinkoncentration som överstiger 12 g/ dl (7, 5 mmol/ l) skall undvikas.
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om den varaktiga hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen epoetin alfa sänkas med 25%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin återupptas med epoetin alfa i en dos som är 25% lägre än föregående dosnivå.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av anemi och symtomen på anemi.
Järnstatus skall undersökas före och under behandlingen, och järntillskott ges vid behov.
Dessutom skall andra orsaker till anemi såsom B12 - eller folatbrist uteslutas före terapistart med epoetin alfa.
Järn -, folat - eller vitamin B12 - brist; aluminiumförgiftning; tillstötande infektion; inflammatoriska eller traumatiska episoder; ockult blodförlust, hemolys och benmärgsfibros oberoende av orsak.
Vuxna hemodialyspatienter:
Behandlingen delas upp i två steg:
Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, skall detta ske med minst 4 veckors intervaller.
Vid varje ändring bör dosen ökas eller minskas med 25 IE/ kg 3 gånger i veckan.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Den rekommenderade totala veckodosen är mellan 75 och 300 IE/ kg intravenöst.
Tillgängliga kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6 g/ dl eller < 3, 75 mmol/ l)) kan behöva en högre underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 8 g/ dl eller > 5 mmol/ l).
Barn i hemodialys:
Behandlingen delas upp i två steg:
29 Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, bör detta ske stegvis med 25 IE/ kg 3 gånger i veckan med minst 4 veckors intervall till önskat resultat uppnås.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Barn under 30 kg kräver generellt en högre underhållsdos per kilo än barn över 30 kg och vuxna.
Följande underhållsdoser har i kliniska studier visats efter 6 månaders behandling:
Dos (IE/ kg givet 3 gånger i veckan)
Vikt (kg) < 10 10- 30 > 30
Median 100 75 33
Vanlig
underhållsdos 75- 150 60- 150 30- 100
Kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6, 8 g/ dl eller < 4, 25 mmol/ l) kan behöva större underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 6, 8 g/ dl eller > 4, 25 mmol/ l).
Vuxna patienter i peritonealdialys:
Behandlingen delas upp i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 2 gånger i veckan intravenöst.
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l).
Underhållsdos mellan 25 och 50 IE/ kg 2 gånger i veckan fördelat på 2 lika stora injektioner.
Vuxna patienter med njursvikt som ännu inte går i dialys:
Behandlingen är uppdelad i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 3 gånger i veckan intravenöst, om nödvändigt följt av dosökningar på 25 IE/ kg (3 gånger i veckan) till dess att önskat målvärde uppnåtts (detta bör ske stegvis med minst 4 veckors intervall).
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 75– 7, 5 mmol/ l).
Underhållsdos på 17– 33 IE/ kg 3 gånger i veckan intravenöst.
Den maximala dosen bör inte överstiga 200 IE/ kg 3 gånger i veckan.
Behandling av patienter med kemoterapiinducerad anemi:
Epoetin alfa skall ges subkutant till patienter med anemi (t. ex. hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Nedan beskrivs riktlinjer för lämplig dosjustering när hemoglobinkoncentrationer över 12 g/ dl (7, 5 mmol/ l) observeras.
30 Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av hemoglobinkoncentrationen.
Epoetin alfa- behandlingen bör fortsätta en månad efter avslutad kemoterapi.
Startdos är 150 IE/ kg givet subkutant 3 gånger i veckan.
Alternativt kan epoetin alfa ges subkutant som en startdos på 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med minst 1 g/ dl (0, 62 mmol/ l) eller retikulocyttalet ökar ≥40 000 celler/ mikroliter över initialvärdet efter 4 veckors behandling, skall dosen bibehållas på 150 IE/ kg 3 gånger i veckan eller 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med < 1 g/ dl och retikulocyttalet ökar < 40 000 celler/ mikroliter över initialvärdet, ökas dosen till 300 IE/ kg 3 gånger i veckan.
Om hemoglobinvärdet efter ytterligare 4 veckors behandling med 300 IE/ kg 3 gånger i veckan har stigit ≥1 g/ dl (≥0, 62 mmol/ l) eller retikulocyttalet har ökat ≥40 000 celler/ mikroliter skall dosen bibehållas vid 300 IE/ kg 3 gånger i veckan.
Om däremot hemoglobin har stigit < 1 g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat < 40 000 celler/ mikroliter över initialvärdet kan svar inte förväntas och behandlingen bör sättas ut.
Rekommenderad dosregim beskrivs i följande diagram:
150 IE/ kg 3 ggr/ vecka eller 450 IE/ kg 1ggr/ vecka
4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Mål Hb (ca 12 g/ dl)
300 IE/ kg 3 ggr/ vecka Under 4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Avsluta behandlingen
Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl:
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen sänkas med ca 25– 50%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin med epoetin alfa återupptas med en dos som är 25% lägre än föregående dos.
31 Vuxna operationspatienter i ett autologt predonationsprogram:
Binocrit skall ges intravenöst.
I samband med blodgivning skall Binocrit ges efter det att blodet har tappats.
Patienter med lindrig anemi (hematokrit 33- 39%) som behöver deponera ≥ 4 enheter blod skall behandlas med Binocrit 600 IE/ kg kroppsvikt 2 gånger i veckan under 3 veckor före operationen.
200 mg järn peroralt dagligen) under hela behandlingen.
För att ett stort järnförråd skall hinna byggas upp innan behandlingen med Binocrit påbörjas, skall järntillskott sättas in så snart som möjligt, t. o. m. flera veckor innan predonationsprogrammet inleds.
Behandling av vuxna patienter som skall genomgå större elektiv ortopedisk kirurgi:
Subkutan administrering bör användas.
Den rekommenderade doseringen är 600 IE/ kg epoetin alfa, givet en gång i veckan under tre veckor (dag 21, 14 och 7) före operation samt på operationsdagen (dag 0).
I de fall det finns ett medicinskt behov att förkorta tiden före operation till mindre än tre veckor, ges 300 IE/ kg epoetin alfa dagligen under 10 på varandra följande dagar, på operationsdagen och under 4 dagar omedelbart efter operationen.
Om Hb preoperativt är 15 g/ dl eller högre, skall administreringen av epoetin alfa avbrytas och inga ytterligare doser ges.
Vid behandlingsstart bör man säkerställa att patienten inte har järnbrist.
200 mg järn peroralt dagligen) under hela behandlingen med epoetin alfa.
Järnbehandling bör påbörjas före behandlingen med epoetin alfa för att uppnå tillräckliga järndepåer.
Administreringssätt
Binocrit är en steril men ej konserverad produkt och är endast avsedd för engångsbruk.
Administrera erforderlig mängd.
Detta läkemedel får inte administreras som intravenös infusion eller blandas med andra läkemedel.
1.
Intravenös injektion: ges under minst en till fem minuter, beroende på totaldos.
Hos hemodialyspatienter kan en bolusinjektion ges under dialys genom venporten i dialysslangen.
Alternativt kan injektionen ges i fistelkanylen efter dialys, följt av 10 ml isoton koksaltlösning för att rensa slangen och säkra tillfredsställande injektion av läkemedlet i blodbanan.
Hos patienter som utvecklar influensaliknande symtom i anslutning till behandlingen, är en långsammare injektion att föredra.
2.
Subkutan injektion: en maximal volym av 1 ml/ injektionsställe bör generellt inte överskridas.
Vid större volymer skall mer än ett injektionsställe väljas.
Injektioner ges i lår eller främre bukvägg.
Hos patienter med kronisk njursvikt får Binocrit inte ges subkutant!
Intravenös administrering måste användas (se avsnitt 4. 4 – patienter med kronisk njursvikt).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter som utvecklar ren erytrocytaplasi till följd av behandling med något erytropoietin skall inte få Binocrit eller något annat erytropoietin (se avsnitt 4. 4 – Ren erytrocytaplasi).
Okontrollerad hypertoni.
32 Vid indikationen ” ökning av mängden autologt blod ”: myokardinfarkt eller stroke under månaden före behandlingen, instabil angina pectoris, ökad risk för djup ventrombos t. ex. anamnes med venös tromboembolisk sjukdom.
Patienter som, oberoende av orsak, inte kan erhålla lämplig trombosprofylax.
Detta inkluderar även patienter med nyligen genomgången hjärtinfarkt eller slaganfall.
4. 4 Varningar och försiktighet
Allmänna
Hos patienter som erhåller epoetin alfa bör blodtrycket mätas regelbundet och om nödvändigt, behandlas.
Epoetin alfa bör ges med försiktighet till patienter med obehandlad, otillräckligt behandlad eller dåligt reglerad hypertoni.
Det kan bli nödvändigt att öka eller påbörja antihypertensiv behandling.
Om blodtrycket inte kan kontrolleras skall behandlingen med epoetin alfa avbrytas.
Epoetin alfa bör ges med försiktighet till patienter med epilepsi och kronisk leversvikt.
En måttlig dosberoende ökning av trombocyttalet, inom normalvärdesintervall, kan ske under epoetin alfa behandling.
Ökningen går tillbaka under fortsatt behandling.
Trombocyttalet bör kontrolleras regelbundet under de första 8 veckorna av behandlingen.
Alla andra orsaker till anemi (järnbrist, hemolys, blodförlust och vitamin B12 - eller folatbrist) skall beaktas och behandlas innan behandlingen med epoetin alfa påbörjas.
I de flesta fall sjunker ferritinvärdena i serum samtidigt med ökningen av erytrocytvolymfraktionen.
För att få ett optimalt svar på epoetin alfa, skall man se till att järndepåerna är tillräckliga:
ett peroralt järntillskott på t. ex.
200– 300 mg Fe2+/ dag (100- 200 mg Fe2+/ dag för barn).
- till alla cancerpatienter vars transferrinmättnad är under 20% rekommenderas ett peroralt
järntillskott på 200– 300 mg Fe2+/ dag.
Alla dessa andra orsaker till anemi skall också noggrant beaktas när man beslutar sig för att öka dosen av epoetin alfa hos cancerpatienter.
God blodhanteringspraxis bör alltid användas i samband med kirurgi.
Ren erytrocytaplasi Antikroppsmedierad erytrocytaplasi har rapporterats i mycket sällsynta fall efter månader till år av subkutan administrering av erytropoietin.
Hos patienter som plötsligt utvecklar bristande behandlingseffekt definierad som minskat hemoglobinvärde (1– 2 g/ dl per månad) med ökande behov av transfusioner, skall retikulocytantalet bestämmas och typiska orsaker till utebliven respons undersökas (t. ex. järn -, folat - och vitamin B12- brist, aluminiumförgiftning, infektion eller inflammation, blodförlust och hemolys).
Om retikulocytantalet korrigerat för anemi (dvs. ” retikulocytindex ”) är lågt (< 20 000/ mm3 eller (< 20 000/ mikroliter eller < 0, 5%), trombocyter och vita blodkroppar är normala, och om ingen annan orsak till bristande effekt har konstaterats, bör antikroppstest mot erytropoietin göras och benmärgsundersökning övervägas för diagnostik av erytrocytaplasi.
Om erytropoietin- antikroppsmedierad erytrocytaplasi misstänks, skall behandling med Binocrit omedelbart upphöra.
Ingen annan epoetin- behandling skall påbörjas på grund av risken för korsreaktion.
Om det är indicerat kan lämplig behandling såsom blodtransfusion ges.
33 Patienter med kronisk njursvikt
Det finns inte tillräckliga immungenitetsdata för subkutan användning av Binocrit hos patienter som löper risk att utveckla antikroppsinducerad erytrocytaplasi, dvs. patienter med renal anemi.
Hos patienter med renal anemi måste därför läkemedlet ges intravenöst.
Hos patienter med kronisk njursvikt skall underhållskoncentrationen av hemoglobin inte överstiga den övre gräns för målkoncentrationen som rekommenderas i avsnitt 4. 2.
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga hjärt- kärlhändelser när erytropoesstimulerande medel gavs för att uppnå en högre målkoncentration än 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visar några signifikanta fördelar som kan hänföras till tillförsel av epoetiner när hemoglobinkoncentrationen höjs över den nivå som krävs för att kontrollera anemisymtom och undvika blodtransfusion.
Hemoglobinnivåerna skall regelbundet mätas tills en stabil nivå har uppnåtts och därefter periodvis.
Hastigheten med vilken ökningen av hemoglobin sker skall ligga omkring 1 g/ dl (0, 62 mmol/ l) per månad och skall inte överstiga 2 g/ dl (1, 25 mmol/ l) per månad för att minimera risken för förvärrad hypertoni.
Hyperkalemi har observerats i enstaka fall.
Korrigering av anemin kan leda till ökad aptit, och därmed ökat kalium - och proteinintag.
Dialysordinationen kan periodvis behöva justeras för att bibehålla urea, kreatinin och kalium på önskad nivå.
Serumelektrolytnivåer bör monitoreras regelbundet hos patienter med kronisk njursvikt.
Om man noterar höga (eller stigande) serumkaliumnivåer, bör man överväga att sätta ut epoetin alfa, till dess hyperkalemin är korrigerad.
På grund av stigande erytrocytvolymfraktion kan en ökad heparindos vara nödvändig till patienter i hemodialys under behandlingen med epoetin alfa.
Tilltäppning av dialyssystemet kan inträffa om inte hepariniseringen är adekvat.
Hos patienter med kronisk njursvikt och kliniskt signifikant ischemisk hjärtsjukdom eller kronisk hjärtsvikt, skall hemoglobinkoncentrationen vid underhållsbehandling ej överstiga den övre gränsen av den eftersträvade hemoglobinkoncentrationen, som rekommenderas i avsnitt 4. 2.
Anemikorrigering med epoetin alfa hos vuxna patienter med njursvikt som ännu inte går i dialys, leder inte till en accelererad nedsättning av njurfunktionen, baserat på hittills tillgänglig information.
Vuxna cancerpatienter med symtomatisk anemi, som får kemoterapi
Vid beslut om lämpligheten av behandling med epoetin alfa hos cancerpatienter som får kemoterapi (patienter som riskerar transfusioner) skall hänsyn tas till fördröjningen på 2– 3 veckor mellan administreringen av epoetin alfa och förekomsten av erytropoietin- inducerade röda blodkroppar.
Hemoglobinnivån ska mätas regelbundet tills en stabil nivå har uppnåtts och därefter periodvis.
Om hemoglobinökningen överstiger 2 g/ dl (1, 25 mmol/ l) per månad eller hemoglobinnivån överstiger 13 g/ dl (8, 1 mmol/ l) skall dosjusteringen som beskrivs under avsnitt 4. 2 noggrant genomföras för att minimera risken för trombotiska komplikationer (se avsnitt 4. 2 Behandling av patienter med kemoterapiinducerad anemi – Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl).
Då en ökad förekomst av trombotiska vaskulära komplikationer har observerats hos cancerpatienter som får erytropoesstimulerande läkemedel (se avsnitt 4. 8) bör denna risk noggrant vägas mot fördelarna med behandling med epoetin alfa.
Detta gäller särskilt cancerpatienter med en ökad risk för trombotiska vaskulära komplikationer, såsom obesitas och patienter med en anamnes med trombotiska vaskulära komplikationer (t. ex. djup ventrombos eller lungemboli).
En teststudie (BEST- studien) på kvinnor med metastatisk bröstcancer utformades i syfte att fastställa om epoetin alfa- behandling som pågick längre än vad som krävdes för att korrigera anemi kan förbättra behandlingsutfallet.
I den studien var incidensen av dödliga tromboemboliska händelser högre hos patienter som fick epoetin alfa än hos dem som fick placebo (se avsnitt 5. 1).
34 Mot bakgrund av det ovanstående skall blodtransfusioner i vissa kliniska situationer vara den föredragna behandlingen för anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner skall grundas på en nytta- riskbedömning, i vilken den enskilda patienten deltar och som även tar hänsyn till den aktuella kliniska kontexten.
Faktorer som skall beaktas i denna bedömning skall inbegripa typ av tumör och tumörens stadium; graden av anemi, förväntad livslängd; miljön i vilken patienten behandlas; och patientens preferenser (se avsnitt 5. 1).
Vuxna operationspatienter i ett autologt predonationsprogram
Alla varningar och försiktighetsmått i samband med autologa predonationsprogram, särskilt rutinmässig volymersättning, skall iakttas.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Hos patienter som skall genomgå större elektiv ortopedisk kirurgi skall orsaken till anemin fastställas och behandlas, om möjligt, före start av epoetin alfa behandlingen.
Det finns en risk för trombos i denna patientgrupp och denna risk skall noggrant vägas mot den förväntade fördelen.
Detta gäller speciellt dem med underliggande hjärtkärlsjukdom.
Särskild försiktighet ska även iakttas för patienter med hereditet för bildning av djup ventrombos.
Dessutom kan en ökad risk för postoperativa trombovaskulära komplikationer inte uteslutas vid behandling med epoetin alfa hos patienter med ett initialt Hb > 13 g/ dl.
Epoetin alfa bör därför inte användas hos patienter med ett initialt hemoglobinvärde > 13 g/ dl.
Tillväxtstimulering av tumörer
Erytropoietiner är tillväxtfaktorer som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Som med alla tillväxtfaktorer finns det en risk att epoetiner kan stimulera tillväxten av tumörer.
Ingen av flera kontrollerade studier har kunnat visa att epoetiner förbättrar den totala överlevnaden eller sänker risken för tumörprogression hos patienter med cancerassocierad anemi.
I kontrollerade kliniska studier har användningen av Epoetin alfa och andra erytropoesstimulerande medel lett till:
- minskad locoregional kontroll när de givits för att uppnå en högre hemoglobinkoncentration än
14 g/ dl (8, 7 mmol/ l) hos strålbehandlade patienter med framskriden huvud - och halscancer,
- förkortad total överlevnad och ökat antal dödsfall som hänförts till sjukdomsprogression efter
4 månader, när de givits för att nå en hemoglobinkoncentration på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l) hos kemoterapibehandlade patienter med metastaserande bröstcancer,
- ökad risk för dödsfall när de givits för att uppnå en hemoglobinkoncentration på 12 g/ dl
(7, 5 mmol/ l) hos patienter med aktiv malignitet som fick varken kemoterapi eller strålterapi.
Erytropoesstimulerande medel är inte indicerade för användning till denna patientpopulation.
Hjälpämnen:
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. är näst intill ” natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inget tyder på att behandling med epoetin alfa ändrar metabolismen av andra läkemedel.
Eftersom ciklosporin binds till erytrocyter, finns en potential för läkemedelsinteraktion.
Om epoetin alfa ges samtidigt med ciklosporin, skall blodkoncentrationen av ciklosporin kontrolleras och dosen av ciklosporin bör justeras när hematokritvärdet stiger.
35 Det finns inga data som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF med hänsyn till hematologisk differentiering eller proliferation av tumörbiopsier in vitro.
4. 6 Graviditet och amning
Det finns inga tillämpliga, välkontrollerade studier på gravida kvinnor.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Som en konsekvens av detta gäller följande rekommendation:
- Under graviditet hos patienter med kronisk njursvikt, bör därför epoetin alfa ges först då den
förväntade nyttan uppväger den potentiella risken för fostret.
- Användning av epoetin alfa rekommenderas inte till gravida eller ammande operationspatienter
som deltar i ett autologt predonationsprogram.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Binocrit har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Den mest frekventa biverkningen är blodtrycksökning eller försämring av existerande hypertoni.
Hypertensiva kriser med encefalopatiliknande symtom kan förekomma.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
Allmänna
Ospecifika hudutslag har beskrivits i samband med epoetin alfa behandling.
Influensaliknande symtom som huvudvärk, ledvärk, svaghetskänsla, yrsel och trötthet kan förekomma, särskilt i början av behandlingen.
Trombocytos har observerats men är mycket sällsynt (se avsnitt 4. 4).
Tromboser och andra vaskulära komplikationer, såsom myokardischemi, hjärtinfarkt, cerebrovaskulär sjukdom (hjärnblödning och hjärninfarkt), transitoriska ischemiska attacker, djupa ventromboser, artärtromboser, lungembolier, aneurysmer, retinala tromboser och koagel i dialysfiltret har rapporterats hos patienter som behandlas med erytropoietinpreparat, däribland patienter som fått epoetin alfa.
Överkänslighetsreaktioner har i sällsynta fall rapporterats med epoetin alfa, däribland enstaka fall av angioödem och anafylaktisk reaktion.
Efter månader till år av behandling med epoetin alfa har antikroppsmedierad erytroblastopeni (ren erytrocytaplasi) rapporterats.
Hos de flesta av dessa patienter har antikroppar mot erytropoietin observerats (se avsnitt 4. 3 och 4. 4 – Ren erytrocytaplasi).
Vuxna och barn i hemodialys, vuxna peritonealdialyspatienter och vuxna patienter med njursvikt som ännu inte är i dialysbehandling
Den vanligaste biverkningen under behandling med epoetin alfa är dosberoende blodtrycksökning eller försämring av existerande hypertoni.
Denna blodtryckshöjning kan behandlas med antihypertensiva läkemedel.
Därutöver rekommenderas monitorering av blodtrycket, särskilt i början av behandlingen.
Följande reaktioner har också förekommit hos enstaka patienter med normalt eller lågt blodtryck: hypertensiva kriser med encefalopatiliknande symtom (t. ex. huvudvärk och konfusion) och generella toniska- kloniska kramper, som kräver omedelbar läkarkontakt och medicinsk intensivvård.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
36 Fisteltromboser kan uppstå, särskilt hos patienter med tendens till hypotension eller vars arteriovenösa fistlar uppvisar komplikationer (t. ex. stenoser, aneurysm etc).
Tidig fistelrevision och trombosprofylax med t. ex. acetylsalicylsyra rekommenderas till dessa patienter.
Vuxna cancerpatienter, med symtomatisk anemi, som får kemoterapi
Hypertoni kan förekomma hos patienter som behandlas med epoetin alfa.
Hemoglobin och blodtryck skall därför monitoreras noggrant.
En ökad förekomst av trombotiska vaskulära komplikationer (se avsnitt 4. 4 och 4. 8 – Allmänna) har observerats hos patienter som behandlas med erytropoietinpreparat.
Operationspatienter i autologa predonationsprogram
Oberoende av erytropoietinbehandling kan trombotiska och vaskulära händelser inträffa hos operationspatienter med bakomliggande hjärt- kärlsjukdom efter upprepad flebotomi.
Sådana patienter skall därför rutinmässigt ges volymersättning.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Klinisk erfarenhet är dock begränsad.
För övrigt kan samband mellan behandling med epoetin alfa hos patienter med ett Hb- utgångsvärde på > 13 g/ dl, och ökad risk för postoperativa tromboser och andra vaskulära komplikationer, inte uteslutas.
4. 9 Överdosering
Den terapeutiska bredden för epoetin alfa är mycket vid.
Överdosering med epoetin alfa kan ge förstärkta erytropoietinframkallade farmakologiska effekter.
Flebotomi kan utföras vid extremt höga hemoglobinnivåer.
Ytterligare stödjande vård bör ges, om nödvändigt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: medel vid anemier ATC- kod:
B03XA01
Erytropoietin är ett glykoprotein, som stimulerar mitos och differentiering av stamceller i benmärgen till mogna erytrocyter.
Erytropoietins molekylvikt är 32 000 till 40 000 dalton.
Proteindelen utgör cirka 58% av molekylen och består av 165 aminosyror.
De fyra kolhydratkedjorna binds till proteindelen med tre N - glykosidbindningar och en O- glykosidbindning.
Genteknologiskt framställt epoetin alfa är glykosylerat och, med hänsyn till aminosyra - och kolhydratsammansättning, identiskt med endogent humant erytropoietin som isolerats från urin från anemiska patienter.
Binocrit har högsta möjliga renhet mätt med dagens teknik.
Inga rester från cellinjer använda i produktionen är mätbara i de koncentrationer av den aktiva substansen som används till humant bruk.
Den biologiska verkan av epoetin alfa har demonstrerats i flera djurmodeller in vivo (normala och anemiska råttor, polycytemiska möss).
Efter administration av epoetin alfa ökar antalet erytrocyter, Hb- värden och retikulocytantal liksom 59Fe- inkorporationshastigheten.
Efter inkubation in vitro (mjältcellskultur från mus) med epoetin alfa ses en ökad inkorporation av 3H - tymidin i erytroida, kärninnehållande mjältceller.
37 I kulturer med humana benmärgsceller är det påvisat att epoetin alfa specifikt stimulerar erytropoesen utan påverkan på leukopoesen.
Man har inte funnit någon cytotoxisk påverkan på benmärgsceller efter behandling med epoetin alfa.
389 av dessa patienter hade hematologiska maligniteter (221 med multipelt myelom, 144 med non- Hodgkins lymfom och 24 med andra hematologiska maligniteter) och 332 patienter hade solida tumörer (172 med brösttumörer, 64 med gynekologiska tumörer, 23 med lungtumörer, 22 med prostatatumörer, 21 med gastrointestinala tumörer och 30 med andra tumörtyper).
Av dessa hade 1895 patienter solida tumörer (683 med brösttumörer, 260 med lungtumörer, 174 med gynekologiska tumörer, 300 med gastrointestinala tumörer och 478 med andra tumörtyper) och 802 patienter hade andra hematologiska maligniteter.
I en prospektiv, randomiserad, dubbelblind, placebokontrollerad studie gjord på 375 anemiska patienter, med varierande icke- myeloiska maligniteter och som inte fick platinumbaserad kemoterapi, sågs en signifikant reduktion av anemirelaterade följdsjukdomar (t. ex. trötthet, kraftlöshet och minskad aktivitet).
Mätningarna gjordes med följande instrument och skalor: den generella skalan av Functional Assesment of Cancer Therapy- Anemia (FACT- An), trötthetsskalan av FACT- An och Cancer Linear Analogue Scale (CLAS).
Två andra mindre, randomiserade, placebokontrollerade studier visade ingen signifikant förbättring av livskvalitetparametrarna på EORTC- QLQ- C30 skalan respektive CLAS.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier på totalt 2833 patienter, varav fyra var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Studierna antingen rekryterade patienter som behandlades med kemoterapi (två studier) eller använde patientpopulationer hos vilka erytropoesstimulerande läkemedel inte är indicerade: anemi hos cancerpatienter som inte får kemoterapi och huvud - och halscancer hos patienter som får radioterapi.
Eftersträvad hemoglobinkoncentration i två studier var > 13 g/ dl; i de övriga tre studierna var målet 12– 14 g/ dl.
I den öppna studien fanns det ingen skillnad i total överlevnad mellan de patienter som behandlades med rekombinant humant erytropoietin och kontrollerna.
I de fyra placebokontrollerade studierna låg riskkvoten för total överlevnad på mellan 1, 25 och 2, 47 till kontrollernas fördel.
Dessa studier har genomgående visat en oförklarlig ökning av mortaliteten hos de patienter med anemi kopplad till olika vanliga cancerformer som fått rekombinant humant erytropoietin jämfört med kontrollerna.
Resultatet för total överlevnad i prövningarna kunde inte förklaras tillfredsställande med skillnaderna i incidens av trombos och relaterade komplikationer mellan dem som givits humant erytropoietin och dem i kontrollgruppen.
Det har också gjorts en systematisk granskning av över 9000 patienter i 57 kliniska prövningar.
Metaanalys av data för total överlevnad gav en punktskattning av riskkvoten på 1, 08 till kontrollernas fördel (95% CI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 prövningar och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Risken för tromboemboliska händelser är förhöjd hos cancerpatienter som behandlas med rekombinant humant erytropoietin och en negativ effekt på den totala överlevnaden kan inte uteslutas.
Det är oklart i vilken mån dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer som understiger 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i granskade data.
38 5. 2 Farmakokinetiska egenskaper
Intravenös administration
Mätningar av epoetin alfa efter upprepade intravenösa doser uppvisar en halveringstid på omkring 4 timmar hos normala frivilliga försökspersoner och en något längre halveringstid på omkring 5 timmar hos patienter med njursvikt.
Hos barn har en halveringstid på cirka 6 timmar rapporterats.
Subkutan administration
Serumvärdena ökar långsamt och når en topp mellan 12 och 18 timmar efter injektionen.
Toppvärdet är alltid betydligt lägre än toppvärdet uppnått via intravenös administrering (cirka 1/ 20 av värdet).
Nivåerna förblir desamma, oavsett om de bestäms 24 timmar efter första eller 24 timmar efter sista injektion.
Halveringstiden efter subkutan administration är svår att bestämma och beräknas till omkring 24 timmar.
Biotillgängligheten efter subkutant injicerat epoetin alfa är betydligt lägre än vid intravenös injektion: cirka 20%.
5. 3 Prekliniska säkerhetsuppgifter
I några prekliniska toxikologiska undersökningar på hund och råtta, men inte på apa, var behandlingen med epoetin alfa associerad med subklinisk benmärgsfibros.
(Benmärgsfibros är en känd komplikation till kronisk njurinsufficiens hos människor och kan möjligtvis relateras till sekundär hyperparatyreoidism eller till okända faktorer.
Incidensen av benmärgsfibros ökade inte i en studie av hemodialyspatienter, behandlade med epoetin alfa i tre år, när de jämfördes med en matchad kontrollgrupp av dialyspatienter, som inte blivit behandlade med epoetin alfa.)
I djurstudier har epoetin alfa visats ge minskad födelsevikt, fördröjd förbening och ökad fosterdödlighet vid veckodoser på cirka 20 gånger den rekommenderade humana veckodosen.
Dessa förändringar förmodas vara sekundära till minskad maternell viktökning.
Epoetin alfa gav inga förändringar i mutagenicitetstester på bakterie - och cellkulturer eller i mikrokärntest in vivo på mus.
Långtidsstudier av karcinogenicitet har inte utförts.
Rapporter i litteraturen är motsägelsefulla gällande huruvida erytropoietiner kan verka som tillväxtfaktor för tumörer.
Rapporterna är baserade på in vitro - fynd från humana tumörprover, men är av oviss signifikans när det gäller den kliniska situationen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfatdihydrat Dinatriumfosfatdihydrat Natriumklorid Glycin Polysorbat 80 Vatten för injektionsvätskor Saltsyra (för pH justering) Natriumhydroxid (för pH justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
39 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2°C – 8°C).
Får ej frysas.
Ljuskänsligt.
För användning i öppenvård kan patienten ta ut Binocrit från kylskåpet och förvara det vid högst 25°C under en enstaka period på upp till 3 dagar.
6. 5 Förpackningstyp och innehåll
Förfyllda sprutor (typ I glas) med gummikolv (teflonbelagd) förseglade i blisterförpackning.
Sprutorna innehåller 0, 3 ml (3000 IE) lösning.
Sprutorna är präglade med graderingsringar och fyllnadsvolymen anges med en klisteretikett för att möjliggöra delanvändning vid behov.
Förpackningar om 1 eller 6 sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Binocrit skall inte användas
- om lösningen är grumlig eller innehåller partiklar,
- om förpackningen är bruten,
- om den av misstag varit fryst.
Den förfyllda sprutan är färdig att användas (se avsnitt 4. 2 – Administreringssätt).
Efter injektion av erforderlig mängd av lösningen från den förfyllda sprutan skall överblivet innehåll kasseras.
Den förfyllda sprutan skall inte skakas
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Österrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 410/ 005 EU/ 1/ 07/ 410/ 006
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
28 augusti 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
40 1.
LÄKEMEDLETS NAMN
Binocrit 4000 IE/ 0, 4 ml injektionsvätska, lösning, i en förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml av lösningen innehåller 10 000 IE epoetin alfa * motsvarande 84, 0 mikrogram per ml 1 förfylld spruta med 0, 4 ml innehåller 4000 internationella enheter (IE) motsvarande 33, 6 mikrogram epoetin alfa
* Producerad i CHO- celllinje med rekombinant DNA- teknik
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning, i en förfylld spruta (injektionsvätska)
Klar, färglös lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomatisk anemi associerad med kronisk njursvikt hos barn och vuxna patienter:
- Behandling av anemi associerad med kronisk njursvikt hos barn och vuxna patienter i
hemodialys och vuxna patienter i peritonealdialys (se avsnitt 4. 4).
- Behandling av allvarlig anemi av renalt ursprung med kliniska symtom hos vuxna patienter med
nedsatt njurfunktion som ännu inte är i dialysbehandling (se avsnitt 4. 4).
Behandling av anemi och för att reducera transfusionsbehovet hos vuxna patienter som får kemoterapi mot solida tumörer, maligna lymfom eller multipelt myelom och där risk för ökat transfusionsbehov bedöms föreligga med hänsyn till patientens allmäntillstånd (t. ex. kardiovaskulärt status, anemi redan vid starten av kemoterapin).
Binocrit kan användas till att öka mängden autologt blod som kan tappas från patienter i ett predonationsprogram.
Användningen av preparatet för denna indikation måste balanseras mot den rapporterade risken för tromboemboliska händelser.
Behandlingen skall endast ges patienter med måttlig anemi (hemoglobin (Hb) 10- 13 g/ dl [6, 2- 8, 1 mmol/ l], utan järnbrist) om blodbesparande åtgärder inte är tillgängliga eller otillräckliga när en stor, elektiv operation kräver en större blodvolym (4 eller fler enheter blod för kvinnor eller 5 eller fler enheter blod för män).
Binocrit kan användas för att minska risken för exponering av allogen blodtransfusion hos vuxna patienter utan järnbrist som skall genomgå större elektiv ortopedisk kirurgi, med risk för komplikationer i samband med transfusion.
Hb 10- 13 g/ dl), som inte har tillgång till ett autologt predonationsprogram och med en förväntad blodförlust på 900- 1800 ml.
4. 2 Dosering och administreringssätt
Behandling med Binocrit måste inledas under överinseende av läkare med erfarenhet av att behandla patienter med ovanstående indikationer.
41 Dosering
Behandling av symtomatisk anemi hos barn och vuxna patienter med kronisk njursvikt:
Hos patienter med kronisk njursvikt måste läkemedlet administreras intravenöst (se avsnitt 4. 4).
Den eftersträvade hemoglobinkoncentrationen är mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l), utom hos barn vars hemoglobinkoncentration bör vara mellan 9, 5 och 11 g/ dl (5, 9– 6, 8 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Binocrit ges intravenöst för att höja hemoglobinkoncentrationen till högst 12 g/ dl (7, 5 mmol/ l).
En stegring av hemoglobinkoncentrationen med mer än 2 g/ dl (1, 25 mmol/ l) över en fyraveckorsperiod skall undvikas.
Om detta inträffar skall lämplig dosjustering göras enligt anvisningarna.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Hos barn ligger det rekommenderade målvärdet för hemoglobin mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Varaktig hemoglobinkoncentration som överstiger 12 g/ dl (7, 5 mmol/ l) skall undvikas.
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om den varaktiga hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen epoetin alfa sänkas med 25%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin återupptas med epoetin alfa i en dos som är 25% lägre än föregående dosnivå.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av anemi och symtomen på anemi.
Järnstatus skall undersökas före och under behandlingen, och järntillskott ges vid behov.
Dessutom skall andra orsaker till anemi såsom B12 - eller folatbrist uteslutas före terapistart med epoetin alfa.
Järn -, folat - eller vitamin B12 - brist; aluminiumförgiftning; tillstötande infektion; inflammatoriska eller traumatiska episoder; ockult blodförlust, hemolys och benmärgsfibros oberoende av orsak.
Vuxna hemodialyspatienter:
Behandlingen delas upp i två steg:
Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, skall detta ske med minst 4 veckors intervaller.
Vid varje ändring bör dosen ökas eller minskas med 25 IE/ kg 3 gånger i veckan.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Den rekommenderade totala veckodosen är mellan 75 och 300 IE/ kg intravenöst.
Tillgängliga kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6 g/ dl eller < 3, 75 mmol/ l)) kan behöva en högre underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 8 g/ dl eller > 5 mmol/ l).
Barn i hemodialys:
Behandlingen delas upp i två steg:
42 Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, bör detta ske stegvis med 25 IE/ kg 3 gånger i veckan med minst 4 veckors intervall till önskat resultat uppnås.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Barn under 30 kg kräver generellt en högre underhållsdos per kilo än barn över 30 kg och vuxna.
Följande underhållsdoser har i kliniska studier visats efter 6 månaders behandling:
Dos (IE/ kg givet 3 gånger i veckan)
Vikt (kg) < 10 10- 30 > 30
Median 100 75 33
Vanlig
underhållsdos 75- 150 60- 150 30- 100
Kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6, 8 g/ dl eller < 4, 25 mmol/ l) kan behöva större underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 6, 8 g/ dl eller > 4, 25 mmol/ l).
Vuxna patienter i peritonealdialys:
Behandlingen delas upp i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 2 gånger i veckan intravenöst.
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l).
Underhållsdos mellan 25 och 50 IE/ kg 2 gånger i veckan fördelat på 2 lika stora injektioner.
Vuxna patienter med njursvikt som ännu inte går i dialys:
Behandlingen är uppdelad i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 3 gånger i veckan intravenöst, om nödvändigt följt av dosökningar på 25 IE/ kg (3 gånger i veckan) till dess att önskat målvärde uppnåtts (detta bör ske stegvis med minst 4 veckors intervall).
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 75– 7, 5 mmol/ l).
Underhållsdos på 17– 33 IE/ kg 3 gånger i veckan intravenöst.
Den maximala dosen bör inte överstiga 200 IE/ kg 3 gånger i veckan.
Behandling av patienter med kemoterapiinducerad anemi:
Epoetin alfa skall ges subkutant till patienter med anemi (t. ex. hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Nedan beskrivs riktlinjer för lämplig dosjustering när hemoglobinkoncentrationer över 12 g/ dl (7, 5 mmol/ l) observeras.
43 Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av hemoglobinkoncentrationen.
Epoetin alfa- behandlingen bör fortsätta en månad efter avslutad kemoterapi.
Startdos är 150 IE/ kg givet subkutant 3 gånger i veckan.
Alternativt kan epoetin alfa ges subkutant som en startdos på 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med minst 1 g/ dl (0, 62 mmol/ l) eller retikulocyttalet ökar ≥40 000 celler/ mikroliter över initialvärdet efter 4 veckors behandling, skall dosen bibehållas på 150 IE/ kg 3 gånger i veckan eller 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med < 1 g/ dl och retikulocyttalet ökar < 40 000 celler/ mikroliter över initialvärdet, ökas dosen till 300 IE/ kg 3 gånger i veckan.
Om hemoglobinvärdet efter ytterligare 4 veckors behandling med 300 IE/ kg 3 gånger i veckan har stigit ≥1 g/ dl (≥0, 62 mmol/ l) eller retikulocyttalet har ökat ≥40 000 celler/ mikroliter skall dosen bibehållas vid 300 IE/ kg 3 gånger i veckan.
Om däremot hemoglobin har stigit < 1 g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat < 40 000 celler/ mikroliter över initialvärdet kan svar inte förväntas och behandlingen bör sättas ut.
Rekommenderad dosregim beskrivs i följande diagram:
150 IE/ kg 3 ggr/ vecka eller 450 IE/ kg 1ggr/ vecka
4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Mål Hb (ca 12 g/ dl)
300 IE/ kg 3 ggr/ vecka Under 4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Avsluta behandlingen
Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl:
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen sänkas med ca 25– 50%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin med epoetin alfa återupptas med en dos som är 25% lägre än föregående dos.
44 Vuxna operationspatienter i ett autologt predonationsprogram:
Binocrit skall ges intravenöst.
I samband med blodgivning skall Binocrit ges efter det att blodet har tappats.
Patienter med lindrig anemi (hematokrit 33- 39%) som behöver deponera ≥ 4 enheter blod skall behandlas med Binocrit 600 IE/ kg kroppsvikt 2 gånger i veckan under 3 veckor före operationen.
200 mg järn peroralt dagligen) under hela behandlingen.
För att ett stort järnförråd skall hinna byggas upp innan behandlingen med Binocrit påbörjas, skall järntillskott sättas in så snart som möjligt, t. o. m. flera veckor innan predonationsprogrammet inleds.
Behandling av vuxna patienter som skall genomgå större elektiv ortopedisk kirurgi:
Subkutan administrering bör användas.
Den rekommenderade doseringen är 600 IE/ kg epoetin alfa, givet en gång i veckan under tre veckor (dag 21, 14 och 7) före operation samt på operationsdagen (dag 0).
I de fall det finns ett medicinskt behov att förkorta tiden före operation till mindre än tre veckor, ges 300 IE/ kg epoetin alfa dagligen under 10 på varandra följande dagar, på operationsdagen och under 4 dagar omedelbart efter operationen.
Om Hb preoperativt är 15 g/ dl eller högre, skall administreringen av epoetin alfa avbrytas och inga ytterligare doser ges.
Vid behandlingsstart bör man säkerställa att patienten inte har järnbrist.
200 mg järn peroralt dagligen) under hela behandlingen med epoetin alfa.
Järnbehandling bör påbörjas före behandlingen med epoetin alfa för att uppnå tillräckliga järndepåer.
Administreringssätt
Binocrit är en steril men ej konserverad produkt och är endast avsedd för engångsbruk.
Administrera erforderlig mängd.
Detta läkemedel får inte administreras som intravenös infusion eller blandas med andra läkemedel.
1.
Intravenös injektion: ges under minst en till fem minuter, beroende på totaldos.
Hos hemodialyspatienter kan en bolusinjektion ges under dialys genom venporten i dialysslangen.
Alternativt kan injektionen ges i fistelkanylen efter dialys, följt av 10 ml isoton koksaltlösning för att rensa slangen och säkra tillfredsställande injektion av läkemedlet i blodbanan.
Hos patienter som utvecklar influensaliknande symtom i anslutning till behandlingen, är en långsammare injektion att föredra.
2.
Subkutan injektion: en maximal volym av 1 ml/ injektionsställe bör generellt inte överskridas.
Vid större volymer skall mer än ett injektionsställe väljas.
Injektioner ges i lår eller främre bukvägg.
Hos patienter med kronisk njursvikt får Binocrit inte ges subkutant!
Intravenös administrering måste användas (se avsnitt 4. 4 – patienter med kronisk njursvikt).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter som utvecklar ren erytrocytaplasi till följd av behandling med något erytropoietin skall inte få Binocrit eller något annat erytropoietin (se avsnitt 4. 4 – Ren erytrocytaplasi).
Okontrollerad hypertoni.
45 Vid indikationen ” ökning av mängden autologt blod ”: myokardinfarkt eller stroke under månaden före behandlingen, instabil angina pectoris, ökad risk för djup ventrombos t. ex. anamnes med venös tromboembolisk sjukdom.
Patienter som, oberoende av orsak, inte kan erhålla lämplig trombosprofylax.
Detta inkluderar även patienter med nyligen genomgången hjärtinfarkt eller slaganfall.
4. 4 Varningar och försiktighet
Allmänna
Hos patienter som erhåller epoetin alfa bör blodtrycket mätas regelbundet och om nödvändigt, behandlas.
Epoetin alfa bör ges med försiktighet till patienter med obehandlad, otillräckligt behandlad eller dåligt reglerad hypertoni.
Det kan bli nödvändigt att öka eller påbörja antihypertensiv behandling.
Om blodtrycket inte kan kontrolleras skall behandlingen med epoetin alfa avbrytas.
Epoetin alfa bör ges med försiktighet till patienter med epilepsi och kronisk leversvikt.
En måttlig dosberoende ökning av trombocyttalet, inom normalvärdesintervall, kan ske under epoetin alfa behandling.
Ökningen går tillbaka under fortsatt behandling.
Trombocyttalet bör kontrolleras regelbundet under de första 8 veckorna av behandlingen.
Alla andra orsaker till anemi (järnbrist, hemolys, blodförlust och vitamin B12 - eller folatbrist) skall beaktas och behandlas innan behandlingen med epoetin alfa påbörjas.
I de flesta fall sjunker ferritinvärdena i serum samtidigt med ökningen av erytrocytvolymfraktionen.
För att få ett optimalt svar på epoetin alfa, skall man se till att järndepåerna är tillräckliga:
ett peroralt järntillskott på t. ex.
200– 300 mg Fe2+/ dag (100- 200 mg Fe2+/ dag för barn).
- till alla cancerpatienter vars transferrinmättnad är under 20% rekommenderas ett peroralt
järntillskott på 200– 300 mg Fe2+/ dag.
Alla dessa andra orsaker till anemi skall också noggrant beaktas när man beslutar sig för att öka dosen av epoetin alfa hos cancerpatienter.
God blodhanteringspraxis bör alltid användas i samband med kirurgi.
Ren erytrocytaplasi Antikroppsmedierad erytrocytaplasi har rapporterats i mycket sällsynta fall efter månader till år av subkutan administrering av erytropoietin.
Hos patienter som plötsligt utvecklar bristande behandlingseffekt definierad som minskat hemoglobinvärde (1– 2 g/ dl per månad) med ökande behov av transfusioner, skall retikulocytantalet bestämmas och typiska orsaker till utebliven respons undersökas (t. ex. järn -, folat - och vitamin B12- brist, aluminiumförgiftning, infektion eller inflammation, blodförlust och hemolys).
Om retikulocytantalet korrigerat för anemi (dvs. ” retikulocytindex ”) är lågt (< 20 000/ mm3 eller (< 20 000/ mikroliter eller < 0, 5%), trombocyter och vita blodkroppar är normala, och om ingen annan orsak till bristande effekt har konstaterats, bör antikroppstest mot erytropoietin göras och benmärgsundersökning övervägas för diagnostik av erytrocytaplasi.
Om erytropoietin- antikroppsmedierad erytrocytaplasi misstänks, skall behandling med Binocrit omedelbart upphöra.
Ingen annan epoetin- behandling skall påbörjas på grund av risken för korsreaktion.
Om det är indicerat kan lämplig behandling såsom blodtransfusion ges.
46 Patienter med kronisk njursvikt
Det finns inte tillräckliga immungenitetsdata för subkutan användning av Binocrit hos patienter som löper risk att utveckla antikroppsinducerad erytrocytaplasi, dvs. patienter med renal anemi.
Hos patienter med renal anemi måste därför läkemedlet ges intravenöst.
Hos patienter med kronisk njursvikt skall underhållskoncentrationen av hemoglobin inte överstiga den övre gräns för målkoncentrationen som rekommenderas i avsnitt 4. 2.
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga hjärt- kärlhändelser när erytropoesstimulerande medel gavs för att uppnå en högre målkoncentration än 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visar några signifikanta fördelar som kan hänföras till tillförsel av epoetiner när hemoglobinkoncentrationen höjs över den nivå som krävs för att kontrollera anemisymtom och undvika blodtransfusion.
Hemoglobinnivåerna skall regelbundet mätas tills en stabil nivå har uppnåtts och därefter periodvis.
Hastigheten med vilken ökningen av hemoglobin sker skall ligga omkring 1 g/ dl (0, 62 mmol/ l) per månad och skall inte överstiga 2 g/ dl (1, 25 mmol/ l) per månad för att minimera risken för förvärrad hypertoni.
Hyperkalemi har observerats i enstaka fall.
Korrigering av anemin kan leda till ökad aptit, och därmed ökat kalium - och proteinintag.
Dialysordinationen kan periodvis behöva justeras för att bibehålla urea, kreatinin och kalium på önskad nivå.
Serumelektrolytnivåer bör monitoreras regelbundet hos patienter med kronisk njursvikt.
Om man noterar höga (eller stigande) serumkaliumnivåer, bör man överväga att sätta ut epoetin alfa, till dess hyperkalemin är korrigerad.
På grund av stigande erytrocytvolymfraktion kan en ökad heparindos vara nödvändig till patienter i hemodialys under behandlingen med epoetin alfa.
Tilltäppning av dialyssystemet kan inträffa om inte hepariniseringen är adekvat.
Hos patienter med kronisk njursvikt och kliniskt signifikant ischemisk hjärtsjukdom eller kronisk hjärtsvikt, skall hemoglobinkoncentrationen vid underhållsbehandling ej överstiga den övre gränsen av den eftersträvade hemoglobinkoncentrationen, som rekommenderas i avsnitt 4. 2.
Anemikorrigering med epoetin alfa hos vuxna patienter med njursvikt som ännu inte går i dialys, leder inte till en accelererad nedsättning av njurfunktionen, baserat på hittills tillgänglig information.
Vuxna cancerpatienter med symtomatisk anemi, som får kemoterapi
Vid beslut om lämpligheten av behandling med epoetin alfa hos cancerpatienter som får kemoterapi (patienter som riskerar transfusioner) skall hänsyn tas till fördröjningen på 2– 3 veckor mellan administreringen av epoetin alfa och förekomsten av erytropoietin- inducerade röda blodkroppar.
Hemoglobinnivån ska mätas regelbundet tills en stabil nivå har uppnåtts och därefter periodvis.
Om hemoglobinökningen överstiger 2 g/ dl (1, 25 mmol/ l) per månad eller hemoglobinnivån överstiger 13 g/ dl (8, 1 mmol/ l) skall dosjusteringen som beskrivs under avsnitt 4. 2 noggrant genomföras för att minimera risken för trombotiska komplikationer (se avsnitt 4. 2 Behandling av patienter med kemoterapiinducerad anemi – Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl).
Då en ökad förekomst av trombotiska vaskulära komplikationer har observerats hos cancerpatienter som får erytropoesstimulerande läkemedel (se avsnitt 4. 8) bör denna risk noggrant vägas mot fördelarna med behandling med epoetin alfa.
Detta gäller särskilt cancerpatienter med en ökad risk för trombotiska vaskulära komplikationer, såsom obesitas och patienter med en anamnes med trombotiska vaskulära komplikationer (t. ex. djup ventrombos eller lungemboli).
En teststudie (BEST- studien) på kvinnor med metastatisk bröstcancer utformades i syfte att fastställa om epoetin alfa- behandling som pågick längre än vad som krävdes för att korrigera anemi kan förbättra behandlingsutfallet.
I den studien var incidensen av dödliga tromboemboliska händelser högre hos patienter som fick epoetin alfa än hos dem som fick placebo (se avsnitt 5. 1).
47 Mot bakgrund av det ovanstående skall blodtransfusioner i vissa kliniska situationer vara den föredragna behandlingen för anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner skall grundas på en nytta- riskbedömning, i vilken den enskilda patienten deltar och som även tar hänsyn till den aktuella kliniska kontexten.
Faktorer som skall beaktas i denna bedömning skall inbegripa typ av tumör och tumörens stadium; graden av anemi, förväntad livslängd; miljön i vilken patienten behandlas; och patientens preferenser (se avsnitt 5. 1).
Vuxna operationspatienter i ett autologt predonationsprogram
Alla varningar och försiktighetsmått i samband med autologa predonationsprogram, särskilt rutinmässig volymersättning, skall iakttas.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Hos patienter som skall genomgå större elektiv ortopedisk kirurgi skall orsaken till anemin fastställas och behandlas, om möjligt, före start av epoetin alfa behandlingen.
Det finns en risk för trombos i denna patientgrupp och denna risk skall noggrant vägas mot den förväntade fördelen.
Detta gäller speciellt dem med underliggande hjärtkärlsjukdom.
Särskild försiktighet ska även iakttas för patienter med hereditet för bildning av djup ventrombos.
Dessutom kan en ökad risk för postoperativa trombovaskulära komplikationer inte uteslutas vid behandling med epoetin alfa hos patienter med ett initialt Hb > 13 g/ dl.
Epoetin alfa bör därför inte användas hos patienter med ett initialt hemoglobinvärde > 13 g/ dl.
Tillväxtstimulering av tumörer
Erytropoietiner är tillväxtfaktorer som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Som med alla tillväxtfaktorer finns det en risk att epoetiner kan stimulera tillväxten av tumörer.
Ingen av flera kontrollerade studier har kunnat visa att epoetiner förbättrar den totala överlevnaden eller sänker risken för tumörprogression hos patienter med cancerassocierad anemi.
I kontrollerade kliniska studier har användningen av Epoetin alfa och andra erytropoesstimulerande medel lett till:
- minskad locoregional kontroll när de givits för att uppnå en högre hemoglobinkoncentration än
14 g/ dl (8, 7 mmol/ l) hos strålbehandlade patienter med framskriden huvud - och halscancer,
- förkortad total överlevnad och ökat antal dödsfall som hänförts till sjukdomsprogression efter
4 månader, när de givits för att nå en hemoglobinkoncentration på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l) hos kemoterapibehandlade patienter med metastaserande bröstcancer,
- ökad risk för dödsfall när de givits för att uppnå en hemoglobinkoncentration på 12 g/ dl
(7, 5 mmol/ l) hos patienter med aktiv malignitet som fick varken kemoterapi eller strålterapi.
Erytropoesstimulerande medel är inte indicerade för användning till denna patientpopulation.
Hjälpämnen:
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. är näst intill ” natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inget tyder på att behandling med epoetin alfa ändrar metabolismen av andra läkemedel.
Eftersom ciklosporin binds till erytrocyter, finns en potential för läkemedelsinteraktion.
Om epoetin alfa ges samtidigt med ciklosporin, skall blodkoncentrationen av ciklosporin kontrolleras och dosen av ciklosporin bör justeras när hematokritvärdet stiger.
48 Det finns inga data som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF med hänsyn till hematologisk differentiering eller proliferation av tumörbiopsier in vitro.
4. 6 Graviditet och amning
Det finns inga tillämpliga, välkontrollerade studier på gravida kvinnor.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Som en konsekvens av detta gäller följande rekommendation:
- Under graviditet hos patienter med kronisk njursvikt, bör därför epoetin alfa ges först då den
förväntade nyttan uppväger den potentiella risken för fostret.
- Användning av epoetin alfa rekommenderas inte till gravida eller ammande operationspatienter
som deltar i ett autologt predonationsprogram.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Binocrit har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Den mest frekventa biverkningen är blodtrycksökning eller försämring av existerande hypertoni.
Hypertensiva kriser med encefalopatiliknande symtom kan förekomma.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
Allmänna
Ospecifika hudutslag har beskrivits i samband med epoetin alfa behandling.
Influensaliknande symtom som huvudvärk, ledvärk, svaghetskänsla, yrsel och trötthet kan förekomma, särskilt i början av behandlingen.
Trombocytos har observerats men är mycket sällsynt (se avsnitt 4. 4).
Tromboser och andra vaskulära komplikationer, såsom myokardischemi, hjärtinfarkt, cerebrovaskulär sjukdom (hjärnblödning och hjärninfarkt), transitoriska ischemiska attacker, djupa ventromboser, artärtromboser, lungembolier, aneurysmer, retinala tromboser och koagel i dialysfiltret har rapporterats hos patienter som behandlas med erytropoietinpreparat, däribland patienter som fått epoetin alfa.
Överkänslighetsreaktioner har i sällsynta fall rapporterats med epoetin alfa, däribland enstaka fall av angioödem och anafylaktisk reaktion.
Efter månader till år av behandling med epoetin alfa har antikroppsmedierad erytroblastopeni (ren erytrocytaplasi) rapporterats.
Hos de flesta av dessa patienter har antikroppar mot erytropoietin observerats (se avsnitt 4. 3 och 4. 4 – Ren erytrocytaplasi).
Vuxna och barn i hemodialys, vuxna peritonealdialyspatienter och vuxna patienter med njursvikt som ännu inte är i dialysbehandling
Den vanligaste biverkningen under behandling med epoetin alfa är dosberoende blodtrycksökning eller försämring av existerande hypertoni.
Denna blodtryckshöjning kan behandlas med antihypertensiva läkemedel.
Därutöver rekommenderas monitorering av blodtrycket, särskilt i början av behandlingen.
Följande reaktioner har också förekommit hos enstaka patienter med normalt eller lågt blodtryck: hypertensiva kriser med encefalopatiliknande symtom (t. ex. huvudvärk och konfusion) och generella toniska- kloniska kramper, som kräver omedelbar läkarkontakt och medicinsk intensivvård.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
49 Fisteltromboser kan uppstå, särskilt hos patienter med tendens till hypotension eller vars arteriovenösa fistlar uppvisar komplikationer (t. ex. stenoser, aneurysm etc).
Tidig fistelrevision och trombosprofylax med t. ex. acetylsalicylsyra rekommenderas till dessa patienter.
Vuxna cancerpatienter, med symtomatisk anemi, som får kemoterapi
Hypertoni kan förekomma hos patienter som behandlas med epoetin alfa.
Hemoglobin och blodtryck skall därför monitoreras noggrant.
En ökad förekomst av trombotiska vaskulära komplikationer (se avsnitt 4. 4 och 4. 8 – Allmänna) har observerats hos patienter som behandlas med erytropoietinpreparat.
Operationspatienter i autologa predonationsprogram
Oberoende av erytropoietinbehandling kan trombotiska och vaskulära händelser inträffa hos operationspatienter med bakomliggande hjärt- kärlsjukdom efter upprepad flebotomi.
Sådana patienter skall därför rutinmässigt ges volymersättning.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Klinisk erfarenhet är dock begränsad.
För övrigt kan samband mellan behandling med epoetin alfa hos patienter med ett Hb- utgångsvärde på > 13 g/ dl, och ökad risk för postoperativa tromboser och andra vaskulära komplikationer, inte uteslutas.
4. 9 Överdosering
Den terapeutiska bredden för epoetin alfa är mycket vid.
Överdosering med epoetin alfa kan ge förstärkta erytropoietinframkallade farmakologiska effekter.
Flebotomi kan utföras vid extremt höga hemoglobinnivåer.
Ytterligare stödjande vård bör ges, om nödvändigt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: medel vid anemier ATC- kod:
B03XA01
Erytropoietin är ett glykoprotein, som stimulerar mitos och differentiering av stamceller i benmärgen till mogna erytrocyter.
Erytropoietins molekylvikt är 32 000 till 40 000 dalton.
Proteindelen utgör cirka 58% av molekylen och består av 165 aminosyror.
De fyra kolhydratkedjorna binds till proteindelen med tre N - glykosidbindningar och en O- glykosidbindning.
Genteknologiskt framställt epoetin alfa är glykosylerat och, med hänsyn till aminosyra - och kolhydratsammansättning, identiskt med endogent humant erytropoietin som isolerats från urin från anemiska patienter.
Binocrit har högsta möjliga renhet mätt med dagens teknik.
Inga rester från cellinjer använda i produktionen är mätbara i de koncentrationer av den aktiva substansen som används till humant bruk.
Den biologiska verkan av epoetin alfa har demonstrerats i flera djurmodeller in vivo (normala och anemiska råttor, polycytemiska möss).
Efter administration av epoetin alfa ökar antalet erytrocyter, Hb- värden och retikulocytantal liksom 59Fe- inkorporationshastigheten.
Efter inkubation in vitro (mjältcellskultur från mus) med epoetin alfa ses en ökad inkorporation av 3H - tymidin i erytroida, kärninnehållande mjältceller.
50 I kulturer med humana benmärgsceller är det påvisat att epoetin alfa specifikt stimulerar erytropoesen utan påverkan på leukopoesen.
Man har inte funnit någon cytotoxisk påverkan på benmärgsceller efter behandling med epoetin alfa.
389 av dessa patienter hade hematologiska maligniteter (221 med multipelt myelom, 144 med non- Hodgkins lymfom och 24 med andra hematologiska maligniteter) och 332 patienter hade solida tumörer (172 med brösttumörer, 64 med gynekologiska tumörer, 23 med lungtumörer, 22 med prostatatumörer, 21 med gastrointestinala tumörer och 30 med andra tumörtyper).
Av dessa hade 1895 patienter solida tumörer (683 med brösttumörer, 260 med lungtumörer, 174 med gynekologiska tumörer, 300 med gastrointestinala tumörer och 478 med andra tumörtyper) och 802 patienter hade andra hematologiska maligniteter.
I en prospektiv, randomiserad, dubbelblind, placebokontrollerad studie gjord på 375 anemiska patienter, med varierande icke- myeloiska maligniteter och som inte fick platinumbaserad kemoterapi, sågs en signifikant reduktion av anemirelaterade följdsjukdomar (t. ex. trötthet, kraftlöshet och minskad aktivitet).
Mätningarna gjordes med följande instrument och skalor: den generella skalan av Functional Assesment of Cancer Therapy- Anemia (FACT- An), trötthetsskalan av FACT- An och Cancer Linear Analogue Scale (CLAS).
Två andra mindre, randomiserade, placebokontrollerade studier visade ingen signifikant förbättring av livskvalitetparametrarna på EORTC- QLQ- C30 skalan respektive CLAS.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier på totalt 2833 patienter, varav fyra var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Studierna antingen rekryterade patienter som behandlades med kemoterapi (två studier) eller använde patientpopulationer hos vilka erytropoesstimulerande läkemedel inte är indicerade: anemi hos cancerpatienter som inte får kemoterapi och huvud - och halscancer hos patienter som får radioterapi.
Eftersträvad hemoglobinkoncentration i två studier var > 13 g/ dl; i de övriga tre studierna var målet 12– 14 g/ dl.
I den öppna studien fanns det ingen skillnad i total överlevnad mellan de patienter som behandlades med rekombinant humant erytropoietin och kontrollerna.
I de fyra placebokontrollerade studierna låg riskkvoten för total överlevnad på mellan 1, 25 och 2, 47 till kontrollernas fördel.
Dessa studier har genomgående visat en oförklarlig ökning av mortaliteten hos de patienter med anemi kopplad till olika vanliga cancerformer som fått rekombinant humant erytropoietin jämfört med kontrollerna.
Resultatet för total överlevnad i prövningarna kunde inte förklaras tillfredsställande med skillnaderna i incidens av trombos och relaterade komplikationer mellan dem som givits humant erytropoietin och dem i kontrollgruppen.
Det har också gjorts en systematisk granskning av över 9000 patienter i 57 kliniska prövningar.
Metaanalys av data för total överlevnad gav en punktskattning av riskkvoten på 1, 08 till kontrollernas fördel (95% CI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 prövningar och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Risken för tromboemboliska händelser är förhöjd hos cancerpatienter som behandlas med rekombinant humant erytropoietin och en negativ effekt på den totala överlevnaden kan inte uteslutas.
Det är oklart i vilken mån dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer som understiger 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i granskade data.
51 5. 2 Farmakokinetiska egenskaper
Intravenös administration
Mätningar av epoetin alfa efter upprepade intravenösa doser uppvisar en halveringstid på omkring 4 timmar hos normala frivilliga försökspersoner och en något längre halveringstid på omkring 5 timmar hos patienter med njursvikt.
Hos barn har en halveringstid på cirka 6 timmar rapporterats.
Subkutan administration
Serumvärdena ökar långsamt och når en topp mellan 12 och 18 timmar efter injektionen.
Toppvärdet är alltid betydligt lägre än toppvärdet uppnått via intravenös administrering (cirka 1/ 20 av värdet).
Nivåerna förblir desamma, oavsett om de bestäms 24 timmar efter första eller 24 timmar efter sista injektion.
Halveringstiden efter subkutan administration är svår att bestämma och beräknas till omkring 24 timmar.
Biotillgängligheten efter subkutant injicerat epoetin alfa är betydligt lägre än vid intravenös injektion: cirka 20%.
5. 3 Prekliniska säkerhetsuppgifter
I några prekliniska toxikologiska undersökningar på hund och råtta, men inte på apa, var behandlingen med epoetin alfa associerad med subklinisk benmärgsfibros.
(Benmärgsfibros är en känd komplikation till kronisk njurinsufficiens hos människor och kan möjligtvis relateras till sekundär hyperparatyreoidism eller till okända faktorer.
Incidensen av benmärgsfibros ökade inte i en studie av hemodialyspatienter, behandlade med epoetin alfa i tre år, när de jämfördes med en matchad kontrollgrupp av dialyspatienter, som inte blivit behandlade med epoetin alfa.)
I djurstudier har epoetin alfa visats ge minskad födelsevikt, fördröjd förbening och ökad fosterdödlighet vid veckodoser på cirka 20 gånger den rekommenderade humana veckodosen.
Dessa förändringar förmodas vara sekundära till minskad maternell viktökning.
Epoetin alfa gav inga förändringar i mutagenicitetstester på bakterie - och cellkulturer eller i mikrokärntest in vivo på mus.
Långtidsstudier av karcinogenicitet har inte utförts.
Rapporter i litteraturen är motsägelsefulla gällande huruvida erytropoietiner kan verka som tillväxtfaktor för tumörer.
Rapporterna är baserade på in vitro - fynd från humana tumörprover, men är av oviss signifikans när det gäller den kliniska situationen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfatdihydrat Dinatriumfosfatdihydrat Natriumklorid Glycin Polysorbat 80 Vatten för injektionsvätskor Saltsyra (för pH justering) Natriumhydroxid (för pH justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
52 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2°C – 8°C).
Får ej frysas.
Ljuskänsligt.
För användning i öppenvård kan patienten ta ut Binocrit från kylskåpet och förvara det vid högst 25°C under en enstaka period på upp till 3 dagar.
6. 5 Förpackningstyp och innehåll
Förfyllda sprutor (typ I glas) med gummikolv (teflonbelagd) förseglade i blisterförpackning.
Sprutorna innehåller 0, 4 ml (4000 IE) lösning.
Sprutorna är präglade med graderingsringar och fyllnadsvolymen anges med en klisteretikett för att möjliggöra delanvändning vid behov.
Förpackningar om 1 eller 6 sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Binocrit skall inte användas
- om lösningen är grumlig eller innehåller partiklar,
- om förpackningen är bruten,
- om den av misstag varit fryst.
Den förfyllda sprutan är färdig att användas (se avsnitt 4. 2 – Administreringssätt).
Efter injektion av erforderlig mängd av lösningen från den förfyllda sprutan skall överblivet innehåll kasseras.
Den förfyllda sprutan skall inte skakas
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Österrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 410/ 007 EU/ 1/ 07/ 410/ 008
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
28 augusti 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
53 1.
LÄKEMEDLETS NAMN
Binocrit 5000 IE/ 0, 5 ml injektionsvätska, lösning, i en förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml av lösningen innehåller 10 000 IE epoetin alfa * motsvarande 84, 0 mikrogram per ml 1 förfylld spruta med 0, 5 ml innehåller 5000 internationella enheter (IE) motsvarande 42, 0 mikrogram epoetin alfa
* Producerad i CHO- celllinje med rekombinant DNA- teknik
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning, i en förfylld spruta (injektionsvätska)
Klar, färglös lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomatisk anemi associerad med kronisk njursvikt hos barn och vuxna patienter:
- Behandling av anemi associerad med kronisk njursvikt hos barn och vuxna patienter i
hemodialys och vuxna patienter i peritonealdialys (se avsnitt 4. 4).
- Behandling av allvarlig anemi av renalt ursprung med kliniska symtom hos vuxna patienter med
nedsatt njurfunktion som ännu inte är i dialysbehandling (se avsnitt 4. 4).
Behandling av anemi och för att reducera transfusionsbehovet hos vuxna patienter som får kemoterapi mot solida tumörer, maligna lymfom eller multipelt myelom och där risk för ökat transfusionsbehov bedöms föreligga med hänsyn till patientens allmäntillstånd (t. ex. kardiovaskulärt status, anemi redan vid starten av kemoterapin).
Binocrit kan användas till att öka mängden autologt blod som kan tappas från patienter i ett predonationsprogram.
Användningen av preparatet för denna indikation måste balanseras mot den rapporterade risken för tromboemboliska händelser.
Behandlingen skall endast ges patienter med måttlig anemi (hemoglobin (Hb) 10- 13 g/ dl [6, 2- 8, 1 mmol/ l], utan järnbrist) om blodbesparande åtgärder inte är tillgängliga eller otillräckliga när en stor, elektiv operation kräver en större blodvolym (4 eller fler enheter blod för kvinnor eller 5 eller fler enheter blod för män).
Binocrit kan användas för att minska risken för exponering av allogen blodtransfusion hos vuxna patienter utan järnbrist som skall genomgå större elektiv ortopedisk kirurgi, med risk för komplikationer i samband med transfusion.
Hb 10- 13 g/ dl), som inte har tillgång till ett autologt predonationsprogram och med en förväntad blodförlust på 900- 1800 ml.
4. 2 Dosering och administreringssätt
Behandling med Binocrit måste inledas under överinseende av läkare med erfarenhet av att behandla patienter med ovanstående indikationer.
54 Dosering
Behandling av symtomatisk anemi hos barn och vuxna patienter med kronisk njursvikt:
Hos patienter med kronisk njursvikt måste läkemedlet administreras intravenöst (se avsnitt 4. 4).
Den eftersträvade hemoglobinkoncentrationen är mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l), utom hos barn vars hemoglobinkoncentration bör vara mellan 9, 5 och 11 g/ dl (5, 9– 6, 8 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Binocrit ges intravenöst för att höja hemoglobinkoncentrationen till högst 12 g/ dl (7, 5 mmol/ l).
En stegring av hemoglobinkoncentrationen med mer än 2 g/ dl (1, 25 mmol/ l) över en fyraveckorsperiod skall undvikas.
Om detta inträffar skall lämplig dosjustering göras enligt anvisningarna.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Hos barn ligger det rekommenderade målvärdet för hemoglobin mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Varaktig hemoglobinkoncentration som överstiger 12 g/ dl (7, 5 mmol/ l) skall undvikas.
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om den varaktiga hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen epoetin alfa sänkas med 25%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin återupptas med epoetin alfa i en dos som är 25% lägre än föregående dosnivå.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av anemi och symtomen på anemi.
Järnstatus skall undersökas före och under behandlingen, och järntillskott ges vid behov.
Dessutom skall andra orsaker till anemi såsom B12 - eller folatbrist uteslutas före terapistart med epoetin alfa.
Järn -, folat - eller vitamin B12 - brist; aluminiumförgiftning; tillstötande infektion; inflammatoriska eller traumatiska episoder; ockult blodförlust, hemolys och benmärgsfibros oberoende av orsak.
Vuxna hemodialyspatienter:
Behandlingen delas upp i två steg:
Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, skall detta ske med minst 4 veckors intervaller.
Vid varje ändring bör dosen ökas eller minskas med 25 IE/ kg 3 gånger i veckan.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Den rekommenderade totala veckodosen är mellan 75 och 300 IE/ kg intravenöst.
Tillgängliga kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6 g/ dl eller < 3, 75 mmol/ l)) kan behöva en högre underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 8 g/ dl eller > 5 mmol/ l).
Barn i hemodialys:
Behandlingen delas upp i två steg:
55 Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, bör detta ske stegvis med 25 IE/ kg 3 gånger i veckan med minst 4 veckors intervall till önskat resultat uppnås.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Barn under 30 kg kräver generellt en högre underhållsdos per kilo än barn över 30 kg och vuxna.
Följande underhållsdoser har i kliniska studier visats efter 6 månaders behandling:
Dos (IE/ kg givet 3 gånger i veckan)
Vikt (kg) < 10 10- 30 > 30
Median 100 75 33
Vanlig
underhållsdos 75- 150 60- 150 30- 100
Kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6, 8 g/ dl eller < 4, 25 mmol/ l) kan behöva större underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 6, 8 g/ dl eller > 4, 25 mmol/ l).
Vuxna patienter i peritonealdialys:
Behandlingen delas upp i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 2 gånger i veckan intravenöst.
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l).
Underhållsdos mellan 25 och 50 IE/ kg 2 gånger i veckan fördelat på 2 lika stora injektioner.
Vuxna patienter med njursvikt som ännu inte går i dialys:
Behandlingen är uppdelad i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 3 gånger i veckan intravenöst, om nödvändigt följt av dosökningar på 25 IE/ kg (3 gånger i veckan) till dess att önskat målvärde uppnåtts (detta bör ske stegvis med minst 4 veckors intervall).
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 75– 7, 5 mmol/ l).
Underhållsdos på 17– 33 IE/ kg 3 gånger i veckan intravenöst.
Den maximala dosen bör inte överstiga 200 IE/ kg 3 gånger i veckan.
Behandling av patienter med kemoterapiinducerad anemi:
Epoetin alfa skall ges subkutant till patienter med anemi (t. ex. hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Nedan beskrivs riktlinjer för lämplig dosjustering när hemoglobinkoncentrationer över 12 g/ dl (7, 5 mmol/ l) observeras.
56 Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av hemoglobinkoncentrationen.
Epoetin alfa- behandlingen bör fortsätta en månad efter avslutad kemoterapi.
Startdos är 150 IE/ kg givet subkutant 3 gånger i veckan.
Alternativt kan epoetin alfa ges subkutant som en startdos på 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med minst 1 g/ dl (0, 62 mmol/ l) eller retikulocyttalet ökar ≥40 000 celler/ mikroliter över initialvärdet efter 4 veckors behandling, skall dosen bibehållas på 150 IE/ kg 3 gånger i veckan eller 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med < 1 g/ dl och retikulocyttalet ökar < 40 000 celler/ mikroliter över initialvärdet, ökas dosen till 300 IE/ kg 3 gånger i veckan.
Om hemoglobinvärdet efter ytterligare 4 veckors behandling med 300 IE/ kg 3 gånger i veckan har stigit ≥1 g/ dl (≥0, 62 mmol/ l) eller retikulocyttalet har ökat ≥40 000 celler/ mikroliter skall dosen bibehållas vid 300 IE/ kg 3 gånger i veckan.
Om däremot hemoglobin har stigit < 1 g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat < 40 000 celler/ mikroliter över initialvärdet kan svar inte förväntas och behandlingen bör sättas ut.
Rekommenderad dosregim beskrivs i följande diagram:
150 IE/ kg 3 ggr/ vecka eller 450 IE/ kg 1ggr/ vecka
4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Mål Hb (ca 12 g/ dl)
300 IE/ kg 3 ggr/ vecka Under 4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Avsluta behandlingen
Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl:
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen sänkas med ca 25– 50%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin med epoetin alfa återupptas med en dos som är 25% lägre än föregående dos.
57 Vuxna operationspatienter i ett autologt predonationsprogram:
Binocrit skall ges intravenöst.
I samband med blodgivning skall Binocrit ges efter det att blodet har tappats.
Patienter med lindrig anemi (hematokrit 33- 39%) som behöver deponera ≥ 4 enheter blod skall behandlas med Binocrit 600 IE/ kg kroppsvikt 2 gånger i veckan under 3 veckor före operationen.
200 mg järn peroralt dagligen) under hela behandlingen.
För att ett stort järnförråd skall hinna byggas upp innan behandlingen med Binocrit påbörjas, skall järntillskott sättas in så snart som möjligt, t. o. m. flera veckor innan predonationsprogrammet inleds.
Behandling av vuxna patienter som skall genomgå större elektiv ortopedisk kirurgi:
Subkutan administrering bör användas.
Den rekommenderade doseringen är 600 IE/ kg epoetin alfa, givet en gång i veckan under tre veckor (dag 21, 14 och 7) före operation samt på operationsdagen (dag 0).
I de fall det finns ett medicinskt behov att förkorta tiden före operation till mindre än tre veckor, ges 300 IE/ kg epoetin alfa dagligen under 10 på varandra följande dagar, på operationsdagen och under 4 dagar omedelbart efter operationen.
Om Hb preoperativt är 15 g/ dl eller högre, skall administreringen av epoetin alfa avbrytas och inga ytterligare doser ges.
Vid behandlingsstart bör man säkerställa att patienten inte har järnbrist.
200 mg järn peroralt dagligen) under hela behandlingen med epoetin alfa.
Järnbehandling bör påbörjas före behandlingen med epoetin alfa för att uppnå tillräckliga järndepåer.
Administreringssätt
Binocrit är en steril men ej konserverad produkt och är endast avsedd för engångsbruk.
Administrera erforderlig mängd.
Detta läkemedel får inte administreras som intravenös infusion eller blandas med andra läkemedel.
1.
Intravenös injektion: ges under minst en till fem minuter, beroende på totaldos.
Hos hemodialyspatienter kan en bolusinjektion ges under dialys genom venporten i dialysslangen.
Alternativt kan injektionen ges i fistelkanylen efter dialys, följt av 10 ml isoton koksaltlösning för att rensa slangen och säkra tillfredsställande injektion av läkemedlet i blodbanan.
Hos patienter som utvecklar influensaliknande symtom i anslutning till behandlingen, är en långsammare injektion att föredra.
2.
Subkutan injektion: en maximal volym av 1 ml/ injektionsställe bör generellt inte överskridas.
Vid större volymer skall mer än ett injektionsställe väljas.
Injektioner ges i lår eller främre bukvägg.
Hos patienter med kronisk njursvikt får Binocrit inte ges subkutant!
Intravenös administrering måste användas (se avsnitt 4. 4 – patienter med kronisk njursvikt).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter som utvecklar ren erytrocytaplasi till följd av behandling med något erytropoietin skall inte få Binocrit eller något annat erytropoietin (se avsnitt 4. 4 – Ren erytrocytaplasi).
Okontrollerad hypertoni.
58 Vid indikationen ” ökning av mängden autologt blod ”: myokardinfarkt eller stroke under månaden före behandlingen, instabil angina pectoris, ökad risk för djup ventrombos t. ex. anamnes med venös tromboembolisk sjukdom.
Patienter som, oberoende av orsak, inte kan erhålla lämplig trombosprofylax.
Detta inkluderar även patienter med nyligen genomgången hjärtinfarkt eller slaganfall.
4. 4 Varningar och försiktighet
Allmänna
Hos patienter som erhåller epoetin alfa bör blodtrycket mätas regelbundet och om nödvändigt, behandlas.
Epoetin alfa bör ges med försiktighet till patienter med obehandlad, otillräckligt behandlad eller dåligt reglerad hypertoni.
Det kan bli nödvändigt att öka eller påbörja antihypertensiv behandling.
Om blodtrycket inte kan kontrolleras skall behandlingen med epoetin alfa avbrytas.
Epoetin alfa bör ges med försiktighet till patienter med epilepsi och kronisk leversvikt.
En måttlig dosberoende ökning av trombocyttalet, inom normalvärdesintervall, kan ske under epoetin alfa behandling.
Ökningen går tillbaka under fortsatt behandling.
Trombocyttalet bör kontrolleras regelbundet under de första 8 veckorna av behandlingen.
Alla andra orsaker till anemi (järnbrist, hemolys, blodförlust och vitamin B12 - eller folatbrist) skall beaktas och behandlas innan behandlingen med epoetin alfa påbörjas.
I de flesta fall sjunker ferritinvärdena i serum samtidigt med ökningen av erytrocytvolymfraktionen.
För att få ett optimalt svar på epoetin alfa, skall man se till att järndepåerna är tillräckliga:
ett peroralt järntillskott på t. ex.
200– 300 mg Fe2+/ dag (100- 200 mg Fe2+/ dag för barn).
- till alla cancerpatienter vars transferrinmättnad är under 20% rekommenderas ett peroralt
järntillskott på 200– 300 mg Fe2+/ dag.
Alla dessa andra orsaker till anemi skall också noggrant beaktas när man beslutar sig för att öka dosen av epoetin alfa hos cancerpatienter.
God blodhanteringspraxis bör alltid användas i samband med kirurgi.
Ren erytrocytaplasi Antikroppsmedierad erytrocytaplasi har rapporterats i mycket sällsynta fall efter månader till år av subkutan administrering av erytropoietin.
Hos patienter som plötsligt utvecklar bristande behandlingseffekt definierad som minskat hemoglobinvärde (1– 2 g/ dl per månad) med ökande behov av transfusioner, skall retikulocytantalet bestämmas och typiska orsaker till utebliven respons undersökas (t. ex. järn -, folat - och vitamin B12- brist, aluminiumförgiftning, infektion eller inflammation, blodförlust och hemolys).
Om retikulocytantalet korrigerat för anemi (dvs. ” retikulocytindex ”) är lågt (< 20 000/ mm3 eller (< 20 000/ mikroliter eller < 0, 5%), trombocyter och vita blodkroppar är normala, och om ingen annan orsak till bristande effekt har konstaterats, bör antikroppstest mot erytropoietin göras och benmärgsundersökning övervägas för diagnostik av erytrocytaplasi.
Om erytropoietin- antikroppsmedierad erytrocytaplasi misstänks, skall behandling med Binocrit omedelbart upphöra.
Ingen annan epoetin- behandling skall påbörjas på grund av risken för korsreaktion.
Om det är indicerat kan lämplig behandling såsom blodtransfusion ges.
59 Patienter med kronisk njursvikt
Det finns inte tillräckliga immungenitetsdata för subkutan användning av Binocrit hos patienter som löper risk att utveckla antikroppsinducerad erytrocytaplasi, dvs. patienter med renal anemi.
Hos patienter med renal anemi måste därför läkemedlet ges intravenöst.
Hos patienter med kronisk njursvikt skall underhållskoncentrationen av hemoglobin inte överstiga den övre gräns för målkoncentrationen som rekommenderas i avsnitt 4. 2.
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga hjärt- kärlhändelser när erytropoesstimulerande medel gavs för att uppnå en högre målkoncentration än 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visar några signifikanta fördelar som kan hänföras till tillförsel av epoetiner när hemoglobinkoncentrationen höjs över den nivå som krävs för att kontrollera anemisymtom och undvika blodtransfusion.
Hemoglobinnivåerna skall regelbundet mätas tills en stabil nivå har uppnåtts och därefter periodvis.
Hastigheten med vilken ökningen av hemoglobin sker skall ligga omkring 1 g/ dl (0, 62 mmol/ l) per månad och skall inte överstiga 2 g/ dl (1, 25 mmol/ l) per månad för att minimera risken för förvärrad hypertoni.
Hyperkalemi har observerats i enstaka fall.
Korrigering av anemin kan leda till ökad aptit, och därmed ökat kalium - och proteinintag.
Dialysordinationen kan periodvis behöva justeras för att bibehålla urea, kreatinin och kalium på önskad nivå.
Serumelektrolytnivåer bör monitoreras regelbundet hos patienter med kronisk njursvikt.
Om man noterar höga (eller stigande) serumkaliumnivåer, bör man överväga att sätta ut epoetin alfa, till dess hyperkalemin är korrigerad.
På grund av stigande erytrocytvolymfraktion kan en ökad heparindos vara nödvändig till patienter i hemodialys under behandlingen med epoetin alfa.
Tilltäppning av dialyssystemet kan inträffa om inte hepariniseringen är adekvat.
Hos patienter med kronisk njursvikt och kliniskt signifikant ischemisk hjärtsjukdom eller kronisk hjärtsvikt, skall hemoglobinkoncentrationen vid underhållsbehandling ej överstiga den övre gränsen av den eftersträvade hemoglobinkoncentrationen, som rekommenderas i avsnitt 4. 2.
Anemikorrigering med epoetin alfa hos vuxna patienter med njursvikt som ännu inte går i dialys, leder inte till en accelererad nedsättning av njurfunktionen, baserat på hittills tillgänglig information.
Vuxna cancerpatienter med symtomatisk anemi, som får kemoterapi
Vid beslut om lämpligheten av behandling med epoetin alfa hos cancerpatienter som får kemoterapi (patienter som riskerar transfusioner) skall hänsyn tas till fördröjningen på 2– 3 veckor mellan administreringen av epoetin alfa och förekomsten av erytropoietin- inducerade röda blodkroppar.
Hemoglobinnivån ska mätas regelbundet tills en stabil nivå har uppnåtts och därefter periodvis.
Om hemoglobinökningen överstiger 2 g/ dl (1, 25 mmol/ l) per månad eller hemoglobinnivån överstiger 13 g/ dl (8, 1 mmol/ l) skall dosjusteringen som beskrivs under avsnitt 4. 2 noggrant genomföras för att minimera risken för trombotiska komplikationer (se avsnitt 4. 2 Behandling av patienter med kemoterapiinducerad anemi – Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl).
Då en ökad förekomst av trombotiska vaskulära komplikationer har observerats hos cancerpatienter som får erytropoesstimulerande läkemedel (se avsnitt 4. 8) bör denna risk noggrant vägas mot fördelarna med behandling med epoetin alfa.
Detta gäller särskilt cancerpatienter med en ökad risk för trombotiska vaskulära komplikationer, såsom obesitas och patienter med en anamnes med trombotiska vaskulära komplikationer (t. ex. djup ventrombos eller lungemboli).
En teststudie (BEST- studien) på kvinnor med metastatisk bröstcancer utformades i syfte att fastställa om epoetin alfa- behandling som pågick längre än vad som krävdes för att korrigera anemi kan förbättra behandlingsutfallet.
I den studien var incidensen av dödliga tromboemboliska händelser högre hos patienter som fick epoetin alfa än hos dem som fick placebo (se avsnitt 5. 1).
60 Mot bakgrund av det ovanstående skall blodtransfusioner i vissa kliniska situationer vara den föredragna behandlingen för anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner skall grundas på en nytta- riskbedömning, i vilken den enskilda patienten deltar och som även tar hänsyn till den aktuella kliniska kontexten.
Faktorer som skall beaktas i denna bedömning skall inbegripa typ av tumör och tumörens stadium; graden av anemi, förväntad livslängd; miljön i vilken patienten behandlas; och patientens preferenser (se avsnitt 5. 1).
Vuxna operationspatienter i ett autologt predonationsprogram
Alla varningar och försiktighetsmått i samband med autologa predonationsprogram, särskilt rutinmässig volymersättning, skall iakttas.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Hos patienter som skall genomgå större elektiv ortopedisk kirurgi skall orsaken till anemin fastställas och behandlas, om möjligt, före start av epoetin alfa behandlingen.
Det finns en risk för trombos i denna patientgrupp och denna risk skall noggrant vägas mot den förväntade fördelen.
Detta gäller speciellt dem med underliggande hjärtkärlsjukdom.
Särskild försiktighet ska även iakttas för patienter med hereditet för bildning av djup ventrombos.
Dessutom kan en ökad risk för postoperativa trombovaskulära komplikationer inte uteslutas vid behandling med epoetin alfa hos patienter med ett initialt Hb > 13 g/ dl.
Epoetin alfa bör därför inte användas hos patienter med ett initialt hemoglobinvärde > 13 g/ dl.
Tillväxtstimulering av tumörer
Erytropoietiner är tillväxtfaktorer som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Som med alla tillväxtfaktorer finns det en risk att epoetiner kan stimulera tillväxten av tumörer.
Ingen av flera kontrollerade studier har kunnat visa att epoetiner förbättrar den totala överlevnaden eller sänker risken för tumörprogression hos patienter med cancerassocierad anemi.
I kontrollerade kliniska studier har användningen av Epoetin alfa och andra erytropoesstimulerande medel lett till:
- minskad locoregional kontroll när de givits för att uppnå en högre hemoglobinkoncentration än
14 g/ dl (8, 7 mmol/ l) hos strålbehandlade patienter med framskriden huvud - och halscancer,
- förkortad total överlevnad och ökat antal dödsfall som hänförts till sjukdomsprogression efter
4 månader, när de givits för att nå en hemoglobinkoncentration på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l) hos kemoterapibehandlade patienter med metastaserande bröstcancer,
- ökad risk för dödsfall när de givits för att uppnå en hemoglobinkoncentration på 12 g/ dl
(7, 5 mmol/ l) hos patienter med aktiv malignitet som fick varken kemoterapi eller strålterapi.
Erytropoesstimulerande medel är inte indicerade för användning till denna patientpopulation.
Hjälpämnen:
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. är näst intill ” natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inget tyder på att behandling med epoetin alfa ändrar metabolismen av andra läkemedel.
Eftersom ciklosporin binds till erytrocyter, finns en potential för läkemedelsinteraktion.
Om epoetin alfa ges samtidigt med ciklosporin, skall blodkoncentrationen av ciklosporin kontrolleras och dosen av ciklosporin bör justeras när hematokritvärdet stiger.
61 Det finns inga data som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF med hänsyn till hematologisk differentiering eller proliferation av tumörbiopsier in vitro.
4. 6 Graviditet och amning
Det finns inga tillämpliga, välkontrollerade studier på gravida kvinnor.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Som en konsekvens av detta gäller följande rekommendation:
- Under graviditet hos patienter med kronisk njursvikt, bör därför epoetin alfa ges först då den
förväntade nyttan uppväger den potentiella risken för fostret.
- Användning av epoetin alfa rekommenderas inte till gravida eller ammande operationspatienter
som deltar i ett autologt predonationsprogram.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Binocrit har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Den mest frekventa biverkningen är blodtrycksökning eller försämring av existerande hypertoni.
Hypertensiva kriser med encefalopatiliknande symtom kan förekomma.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
Allmänna
Ospecifika hudutslag har beskrivits i samband med epoetin alfa behandling.
Influensaliknande symtom som huvudvärk, ledvärk, svaghetskänsla, yrsel och trötthet kan förekomma, särskilt i början av behandlingen.
Trombocytos har observerats men är mycket sällsynt (se avsnitt 4. 4).
Tromboser och andra vaskulära komplikationer, såsom myokardischemi, hjärtinfarkt, cerebrovaskulär sjukdom (hjärnblödning och hjärninfarkt), transitoriska ischemiska attacker, djupa ventromboser, artärtromboser, lungembolier, aneurysmer, retinala tromboser och koagel i dialysfiltret har rapporterats hos patienter som behandlas med erytropoietinpreparat, däribland patienter som fått epoetin alfa.
Överkänslighetsreaktioner har i sällsynta fall rapporterats med epoetin alfa, däribland enstaka fall av angioödem och anafylaktisk reaktion.
Efter månader till år av behandling med epoetin alfa har antikroppsmedierad erytroblastopeni (ren erytrocytaplasi) rapporterats.
Hos de flesta av dessa patienter har antikroppar mot erytropoietin observerats (se avsnitt 4. 3 och 4. 4 – Ren erytrocytaplasi).
Vuxna och barn i hemodialys, vuxna peritonealdialyspatienter och vuxna patienter med njursvikt som ännu inte är i dialysbehandling
Den vanligaste biverkningen under behandling med epoetin alfa är dosberoende blodtrycksökning eller försämring av existerande hypertoni.
Denna blodtryckshöjning kan behandlas med antihypertensiva läkemedel.
Därutöver rekommenderas monitorering av blodtrycket, särskilt i början av behandlingen.
Följande reaktioner har också förekommit hos enstaka patienter med normalt eller lågt blodtryck: hypertensiva kriser med encefalopatiliknande symtom (t. ex. huvudvärk och konfusion) och generella toniska- kloniska kramper, som kräver omedelbar läkarkontakt och medicinsk intensivvård.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
62 Fisteltromboser kan uppstå, särskilt hos patienter med tendens till hypotension eller vars arteriovenösa fistlar uppvisar komplikationer (t. ex. stenoser, aneurysm etc).
Tidig fistelrevision och trombosprofylax med t. ex. acetylsalicylsyra rekommenderas till dessa patienter.
Vuxna cancerpatienter, med symtomatisk anemi, som får kemoterapi
Hypertoni kan förekomma hos patienter som behandlas med epoetin alfa.
Hemoglobin och blodtryck skall därför monitoreras noggrant.
En ökad förekomst av trombotiska vaskulära komplikationer (se avsnitt 4. 4 och 4. 8 – Allmänna) har observerats hos patienter som behandlas med erytropoietinpreparat.
Operationspatienter i autologa predonationsprogram
Oberoende av erytropoietinbehandling kan trombotiska och vaskulära händelser inträffa hos operationspatienter med bakomliggande hjärt- kärlsjukdom efter upprepad flebotomi.
Sådana patienter skall därför rutinmässigt ges volymersättning.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Klinisk erfarenhet är dock begränsad.
För övrigt kan samband mellan behandling med epoetin alfa hos patienter med ett Hb- utgångsvärde på > 13 g/ dl, och ökad risk för postoperativa tromboser och andra vaskulära komplikationer, inte uteslutas.
4. 9 Överdosering
Den terapeutiska bredden för epoetin alfa är mycket vid.
Överdosering med epoetin alfa kan ge förstärkta erytropoietinframkallade farmakologiska effekter.
Flebotomi kan utföras vid extremt höga hemoglobinnivåer.
Ytterligare stödjande vård bör ges, om nödvändigt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: medel vid anemier ATC- kod:
B03XA01
Erytropoietin är ett glykoprotein, som stimulerar mitos och differentiering av stamceller i benmärgen till mogna erytrocyter.
Erytropoietins molekylvikt är 32 000 till 40 000 dalton.
Proteindelen utgör cirka 58% av molekylen och består av 165 aminosyror.
De fyra kolhydratkedjorna binds till proteindelen med tre N - glykosidbindningar och en O- glykosidbindning.
Genteknologiskt framställt epoetin alfa är glykosylerat och, med hänsyn till aminosyra - och kolhydratsammansättning, identiskt med endogent humant erytropoietin som isolerats från urin från anemiska patienter.
Binocrit har högsta möjliga renhet mätt med dagens teknik.
Inga rester från cellinjer använda i produktionen är mätbara i de koncentrationer av den aktiva substansen som används till humant bruk.
Den biologiska verkan av epoetin alfa har demonstrerats i flera djurmodeller in vivo (normala och anemiska råttor, polycytemiska möss).
Efter administration av epoetin alfa ökar antalet erytrocyter, Hb- värden och retikulocytantal liksom 59Fe- inkorporationshastigheten.
Efter inkubation in vitro (mjältcellskultur från mus) med epoetin alfa ses en ökad inkorporation av 3H - tymidin i erytroida, kärninnehållande mjältceller.
63 I kulturer med humana benmärgsceller är det påvisat att epoetin alfa specifikt stimulerar erytropoesen utan påverkan på leukopoesen.
Man har inte funnit någon cytotoxisk påverkan på benmärgsceller efter behandling med epoetin alfa.
389 av dessa patienter hade hematologiska maligniteter (221 med multipelt myelom, 144 med non- Hodgkins lymfom och 24 med andra hematologiska maligniteter) och 332 patienter hade solida tumörer (172 med brösttumörer, 64 med gynekologiska tumörer, 23 med lungtumörer, 22 med prostatatumörer, 21 med gastrointestinala tumörer och 30 med andra tumörtyper).
Av dessa hade 1895 patienter solida tumörer (683 med brösttumörer, 260 med lungtumörer, 174 med gynekologiska tumörer, 300 med gastrointestinala tumörer och 478 med andra tumörtyper) och 802 patienter hade andra hematologiska maligniteter.
I en prospektiv, randomiserad, dubbelblind, placebokontrollerad studie gjord på 375 anemiska patienter, med varierande icke- myeloiska maligniteter och som inte fick platinumbaserad kemoterapi, sågs en signifikant reduktion av anemirelaterade följdsjukdomar (t. ex. trötthet, kraftlöshet och minskad aktivitet).
Mätningarna gjordes med följande instrument och skalor: den generella skalan av Functional Assesment of Cancer Therapy- Anemia (FACT- An), trötthetsskalan av FACT- An och Cancer Linear Analogue Scale (CLAS).
Två andra mindre, randomiserade, placebokontrollerade studier visade ingen signifikant förbättring av livskvalitetparametrarna på EORTC- QLQ- C30 skalan respektive CLAS.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier på totalt 2833 patienter, varav fyra var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Studierna antingen rekryterade patienter som behandlades med kemoterapi (två studier) eller använde patientpopulationer hos vilka erytropoesstimulerande läkemedel inte är indicerade: anemi hos cancerpatienter som inte får kemoterapi och huvud - och halscancer hos patienter som får radioterapi.
Eftersträvad hemoglobinkoncentration i två studier var > 13 g/ dl; i de övriga tre studierna var målet 12– 14 g/ dl.
I den öppna studien fanns det ingen skillnad i total överlevnad mellan de patienter som behandlades med rekombinant humant erytropoietin och kontrollerna.
I de fyra placebokontrollerade studierna låg riskkvoten för total överlevnad på mellan 1, 25 och 2, 47 till kontrollernas fördel.
Dessa studier har genomgående visat en oförklarlig ökning av mortaliteten hos de patienter med anemi kopplad till olika vanliga cancerformer som fått rekombinant humant erytropoietin jämfört med kontrollerna.
Resultatet för total överlevnad i prövningarna kunde inte förklaras tillfredsställande med skillnaderna i incidens av trombos och relaterade komplikationer mellan dem som givits humant erytropoietin och dem i kontrollgruppen.
Det har också gjorts en systematisk granskning av över 9000 patienter i 57 kliniska prövningar.
Metaanalys av data för total överlevnad gav en punktskattning av riskkvoten på 1, 08 till kontrollernas fördel (95% CI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 prövningar och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Risken för tromboemboliska händelser är förhöjd hos cancerpatienter som behandlas med rekombinant humant erytropoietin och en negativ effekt på den totala överlevnaden kan inte uteslutas.
Det är oklart i vilken mån dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer som understiger 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i granskade data.
64 5. 2 Farmakokinetiska egenskaper
Intravenös administration
Mätningar av epoetin alfa efter upprepade intravenösa doser uppvisar en halveringstid på omkring 4 timmar hos normala frivilliga försökspersoner och en något längre halveringstid på omkring 5 timmar hos patienter med njursvikt.
Hos barn har en halveringstid på cirka 6 timmar rapporterats.
Subkutan administration
Serumvärdena ökar långsamt och når en topp mellan 12 och 18 timmar efter injektionen.
Toppvärdet är alltid betydligt lägre än toppvärdet uppnått via intravenös administrering (cirka 1/ 20 av värdet).
Nivåerna förblir desamma, oavsett om de bestäms 24 timmar efter första eller 24 timmar efter sista injektion.
Halveringstiden efter subkutan administration är svår att bestämma och beräknas till omkring 24 timmar.
Biotillgängligheten efter subkutant injicerat epoetin alfa är betydligt lägre än vid intravenös injektion: cirka 20%.
5. 3 Prekliniska säkerhetsuppgifter
I några prekliniska toxikologiska undersökningar på hund och råtta, men inte på apa, var behandlingen med epoetin alfa associerad med subklinisk benmärgsfibros.
(Benmärgsfibros är en känd komplikation till kronisk njurinsufficiens hos människor och kan möjligtvis relateras till sekundär hyperparatyreoidism eller till okända faktorer.
Incidensen av benmärgsfibros ökade inte i en studie av hemodialyspatienter, behandlade med epoetin alfa i tre år, när de jämfördes med en matchad kontrollgrupp av dialyspatienter, som inte blivit behandlade med epoetin alfa.)
I djurstudier har epoetin alfa visats ge minskad födelsevikt, fördröjd förbening och ökad fosterdödlighet vid veckodoser på cirka 20 gånger den rekommenderade humana veckodosen.
Dessa förändringar förmodas vara sekundära till minskad maternell viktökning.
Epoetin alfa gav inga förändringar i mutagenicitetstester på bakterie - och cellkulturer eller i mikrokärntest in vivo på mus.
Långtidsstudier av karcinogenicitet har inte utförts.
Rapporter i litteraturen är motsägelsefulla gällande huruvida erytropoietiner kan verka som tillväxtfaktor för tumörer.
Rapporterna är baserade på in vitro - fynd från humana tumörprover, men är av oviss signifikans när det gäller den kliniska situationen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfatdihydrat Dinatriumfosfatdihydrat Natriumklorid Glycin Polysorbat 80 Vatten för injektionsvätskor Saltsyra (för pH justering) Natriumhydroxid (för pH justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
65 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2°C – 8°C).
Får ej frysas.
Ljuskänsligt.
För användning i öppenvård kan patienten ta ut Binocrit från kylskåpet och förvara det vid högst 25°C under en enstaka period på upp till 3 dagar.
6. 5 Förpackningstyp och innehåll
Förfyllda sprutor (typ I glas) med gummikolv (teflonbelagd) förseglade i blisterförpackning.
Sprutorna innehåller 0, 5 ml (5000 IE) lösning.
Sprutorna är präglade med graderingsringar och fyllnadsvolymen anges med en klisteretikett för att möjliggöra delanvändning vid behov.
Förpackningar om 1 eller 6 sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Binocrit skall inte användas
- om lösningen är grumlig eller innehåller partiklar,
- om förpackningen är bruten,
- om den av misstag varit fryst.
Den förfyllda sprutan är färdig att användas (se avsnitt 4. 2 – Administreringssätt).
Efter injektion av erforderlig mängd av lösningen från den förfyllda sprutan skall överblivet innehåll kasseras.
Den förfyllda sprutan skall inte skakas
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Österrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 410/ 009 EU/ 1/ 07/ 410/ 010
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
28 augusti 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
66 1.
LÄKEMEDLETS NAMN
Binocrit 6000 IE/ 0, 6 ml injektionsvätska, lösning, i en förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml av lösningen innehåller 10 000 IE epoetin alfa * motsvarande 84, 0 mikrogram per ml 1 förfylld spruta med 0, 6 ml innehåller 6000 internationella enheter (IE) motsvarande 50, 4 mikrogram epoetin alfa
* Producerad i CHO- celllinje med rekombinant DNA- teknik
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning, i en förfylld spruta (injektionsvätska)
Klar, färglös lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomatisk anemi associerad med kronisk njursvikt hos barn och vuxna patienter:
- Behandling av anemi associerad med kronisk njursvikt hos barn och vuxna patienter i
hemodialys och vuxna patienter i peritonealdialys (se avsnitt 4. 4).
- Behandling av allvarlig anemi av renalt ursprung med kliniska symtom hos vuxna patienter med
nedsatt njurfunktion som ännu inte är i dialysbehandling (se avsnitt 4. 4).
Behandling av anemi och för att reducera transfusionsbehovet hos vuxna patienter som får kemoterapi mot solida tumörer, maligna lymfom eller multipelt myelom och där risk för ökat transfusionsbehov bedöms föreligga med hänsyn till patientens allmäntillstånd (t. ex. kardiovaskulärt status, anemi redan vid starten av kemoterapin).
Binocrit kan användas till att öka mängden autologt blod som kan tappas från patienter i ett predonationsprogram.
Användningen av preparatet för denna indikation måste balanseras mot den rapporterade risken för tromboemboliska händelser.
Behandlingen skall endast ges patienter med måttlig anemi (hemoglobin (Hb) 10- 13 g/ dl [6, 2- 8, 1 mmol/ l], utan järnbrist) om blodbesparande åtgärder inte är tillgängliga eller otillräckliga när en stor, elektiv operation kräver en större blodvolym (4 eller fler enheter blod för kvinnor eller 5 eller fler enheter blod för män).
Binocrit kan användas för att minska risken för exponering av allogen blodtransfusion hos vuxna patienter utan järnbrist som skall genomgå större elektiv ortopedisk kirurgi, med risk för komplikationer i samband med transfusion.
Hb 10- 13 g/ dl), som inte har tillgång till ett autologt predonationsprogram och med en förväntad blodförlust på 900- 1800 ml.
4. 2 Dosering och administreringssätt
Behandling med Binocrit måste inledas under överinseende av läkare med erfarenhet av att behandla patienter med ovanstående indikationer.
67 Dosering
Behandling av symtomatisk anemi hos barn och vuxna patienter med kronisk njursvikt:
Hos patienter med kronisk njursvikt måste läkemedlet administreras intravenöst (se avsnitt 4. 4).
Den eftersträvade hemoglobinkoncentrationen är mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l), utom hos barn vars hemoglobinkoncentration bör vara mellan 9, 5 och 11 g/ dl (5, 9– 6, 8 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Binocrit ges intravenöst för att höja hemoglobinkoncentrationen till högst 12 g/ dl (7, 5 mmol/ l).
En stegring av hemoglobinkoncentrationen med mer än 2 g/ dl (1, 25 mmol/ l) över en fyraveckorsperiod skall undvikas.
Om detta inträffar skall lämplig dosjustering göras enligt anvisningarna.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Hos barn ligger det rekommenderade målvärdet för hemoglobin mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Varaktig hemoglobinkoncentration som överstiger 12 g/ dl (7, 5 mmol/ l) skall undvikas.
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om den varaktiga hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen epoetin alfa sänkas med 25%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin återupptas med epoetin alfa i en dos som är 25% lägre än föregående dosnivå.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av anemi och symtomen på anemi.
Järnstatus skall undersökas före och under behandlingen, och järntillskott ges vid behov.
Dessutom skall andra orsaker till anemi såsom B12 - eller folatbrist uteslutas före terapistart med epoetin alfa.
Järn -, folat - eller vitamin B12 - brist; aluminiumförgiftning; tillstötande infektion; inflammatoriska eller traumatiska episoder; ockult blodförlust, hemolys och benmärgsfibros oberoende av orsak.
Vuxna hemodialyspatienter:
Behandlingen delas upp i två steg:
Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, skall detta ske med minst 4 veckors intervaller.
Vid varje ändring bör dosen ökas eller minskas med 25 IE/ kg 3 gånger i veckan.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Den rekommenderade totala veckodosen är mellan 75 och 300 IE/ kg intravenöst.
Tillgängliga kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6 g/ dl eller < 3, 75 mmol/ l)) kan behöva en högre underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 8 g/ dl eller > 5 mmol/ l).
Barn i hemodialys:
Behandlingen delas upp i två steg:
68 Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, bör detta ske stegvis med 25 IE/ kg 3 gånger i veckan med minst 4 veckors intervall till önskat resultat uppnås.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Barn under 30 kg kräver generellt en högre underhållsdos per kilo än barn över 30 kg och vuxna.
Följande underhållsdoser har i kliniska studier visats efter 6 månaders behandling:
Dos (IE/ kg givet 3 gånger i veckan)
Vikt (kg) < 10 10- 30 > 30
Median 100 75 33
Vanlig
underhållsdos 75- 150 60- 150 30- 100
Kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6, 8 g/ dl eller < 4, 25 mmol/ l) kan behöva större underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 6, 8 g/ dl eller > 4, 25 mmol/ l).
Vuxna patienter i peritonealdialys:
Behandlingen delas upp i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 2 gånger i veckan intravenöst.
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l).
Underhållsdos mellan 25 och 50 IE/ kg 2 gånger i veckan fördelat på 2 lika stora injektioner.
Vuxna patienter med njursvikt som ännu inte går i dialys:
Behandlingen är uppdelad i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 3 gånger i veckan intravenöst, om nödvändigt följt av dosökningar på 25 IE/ kg (3 gånger i veckan) till dess att önskat målvärde uppnåtts (detta bör ske stegvis med minst 4 veckors intervall).
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 75– 7, 5 mmol/ l).
Underhållsdos på 17– 33 IE/ kg 3 gånger i veckan intravenöst.
Den maximala dosen bör inte överstiga 200 IE/ kg 3 gånger i veckan.
Behandling av patienter med kemoterapiinducerad anemi:
Epoetin alfa skall ges subkutant till patienter med anemi (t. ex. hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Nedan beskrivs riktlinjer för lämplig dosjustering när hemoglobinkoncentrationer över 12 g/ dl (7, 5 mmol/ l) observeras.
69 Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av hemoglobinkoncentrationen.
Epoetin alfa- behandlingen bör fortsätta en månad efter avslutad kemoterapi.
Startdos är 150 IE/ kg givet subkutant 3 gånger i veckan.
Alternativt kan epoetin alfa ges subkutant som en startdos på 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med minst 1 g/ dl (0, 62 mmol/ l) eller retikulocyttalet ökar ≥40 000 celler/ mikroliter över initialvärdet efter 4 veckors behandling, skall dosen bibehållas på 150 IE/ kg 3 gånger i veckan eller 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med < 1 g/ dl och retikulocyttalet ökar < 40 000 celler/ mikroliter över initialvärdet, ökas dosen till 300 IE/ kg 3 gånger i veckan.
Om hemoglobinvärdet efter ytterligare 4 veckors behandling med 300 IE/ kg 3 gånger i veckan har stigit ≥1 g/ dl (≥0, 62 mmol/ l) eller retikulocyttalet har ökat ≥40 000 celler/ mikroliter skall dosen bibehållas vid 300 IE/ kg 3 gånger i veckan.
Om däremot hemoglobin har stigit < 1 g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat < 40 000 celler/ mikroliter över initialvärdet kan svar inte förväntas och behandlingen bör sättas ut.
Rekommenderad dosregim beskrivs i följande diagram:
150 IE/ kg 3 ggr/ vecka eller 450 IE/ kg 1ggr/ vecka
4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Mål Hb (ca 12 g/ dl)
300 IE/ kg 3 ggr/ vecka Under 4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Avsluta behandlingen
Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl:
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen sänkas med ca 25– 50%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin med epoetin alfa återupptas med en dos som är 25% lägre än föregående dos.
70 Vuxna operationspatienter i ett autologt predonationsprogram:
Binocrit skall ges intravenöst.
I samband med blodgivning skall Binocrit ges efter det att blodet har tappats.
Patienter med lindrig anemi (hematokrit 33- 39%) som behöver deponera ≥ 4 enheter blod skall behandlas med Binocrit 600 IE/ kg kroppsvikt 2 gånger i veckan under 3 veckor före operationen.
200 mg järn peroralt dagligen) under hela behandlingen.
För att ett stort järnförråd skall hinna byggas upp innan behandlingen med Binocrit påbörjas, skall järntillskott sättas in så snart som möjligt, t. o. m. flera veckor innan predonationsprogrammet inleds.
Behandling av vuxna patienter som skall genomgå större elektiv ortopedisk kirurgi:
Subkutan administrering bör användas.
Den rekommenderade doseringen är 600 IE/ kg epoetin alfa, givet en gång i veckan under tre veckor (dag 21, 14 och 7) före operation samt på operationsdagen (dag 0).
I de fall det finns ett medicinskt behov att förkorta tiden före operation till mindre än tre veckor, ges 300 IE/ kg epoetin alfa dagligen under 10 på varandra följande dagar, på operationsdagen och under 4 dagar omedelbart efter operationen.
Om Hb preoperativt är 15 g/ dl eller högre, skall administreringen av epoetin alfa avbrytas och inga ytterligare doser ges.
Vid behandlingsstart bör man säkerställa att patienten inte har järnbrist.
200 mg järn peroralt dagligen) under hela behandlingen med epoetin alfa.
Järnbehandling bör påbörjas före behandlingen med epoetin alfa för att uppnå tillräckliga järndepåer.
Administreringssätt
Binocrit är en steril men ej konserverad produkt och är endast avsedd för engångsbruk.
Administrera erforderlig mängd.
Detta läkemedel får inte administreras som intravenös infusion eller blandas med andra läkemedel.
1.
Intravenös injektion: ges under minst en till fem minuter, beroende på totaldos.
Hos hemodialyspatienter kan en bolusinjektion ges under dialys genom venporten i dialysslangen.
Alternativt kan injektionen ges i fistelkanylen efter dialys, följt av 10 ml isoton koksaltlösning för att rensa slangen och säkra tillfredsställande injektion av läkemedlet i blodbanan.
Hos patienter som utvecklar influensaliknande symtom i anslutning till behandlingen, är en långsammare injektion att föredra.
2.
Subkutan injektion: en maximal volym av 1 ml/ injektionsställe bör generellt inte överskridas.
Vid större volymer skall mer än ett injektionsställe väljas.
Injektioner ges i lår eller främre bukvägg.
Hos patienter med kronisk njursvikt får Binocrit inte ges subkutant!
Intravenös administrering måste användas (se avsnitt 4. 4 – patienter med kronisk njursvikt).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter som utvecklar ren erytrocytaplasi till följd av behandling med något erytropoietin skall inte få Binocrit eller något annat erytropoietin (se avsnitt 4. 4 – Ren erytrocytaplasi).
Okontrollerad hypertoni.
71 Vid indikationen ” ökning av mängden autologt blod ”: myokardinfarkt eller stroke under månaden före behandlingen, instabil angina pectoris, ökad risk för djup ventrombos t. ex. anamnes med venös tromboembolisk sjukdom.
Patienter som, oberoende av orsak, inte kan erhålla lämplig trombosprofylax.
Detta inkluderar även patienter med nyligen genomgången hjärtinfarkt eller slaganfall.
4. 4 Varningar och försiktighet
Allmänna
Hos patienter som erhåller epoetin alfa bör blodtrycket mätas regelbundet och om nödvändigt, behandlas.
Epoetin alfa bör ges med försiktighet till patienter med obehandlad, otillräckligt behandlad eller dåligt reglerad hypertoni.
Det kan bli nödvändigt att öka eller påbörja antihypertensiv behandling.
Om blodtrycket inte kan kontrolleras skall behandlingen med epoetin alfa avbrytas.
Epoetin alfa bör ges med försiktighet till patienter med epilepsi och kronisk leversvikt.
En måttlig dosberoende ökning av trombocyttalet, inom normalvärdesintervall, kan ske under epoetin alfa behandling.
Ökningen går tillbaka under fortsatt behandling.
Trombocyttalet bör kontrolleras regelbundet under de första 8 veckorna av behandlingen.
Alla andra orsaker till anemi (järnbrist, hemolys, blodförlust och vitamin B12 - eller folatbrist) skall beaktas och behandlas innan behandlingen med epoetin alfa påbörjas.
I de flesta fall sjunker ferritinvärdena i serum samtidigt med ökningen av erytrocytvolymfraktionen.
För att få ett optimalt svar på epoetin alfa, skall man se till att järndepåerna är tillräckliga:
ett peroralt järntillskott på t. ex.
200– 300 mg Fe2+/ dag (100- 200 mg Fe2+/ dag för barn).
- till alla cancerpatienter vars transferrinmättnad är under 20% rekommenderas ett peroralt
järntillskott på 200– 300 mg Fe2+/ dag.
Alla dessa andra orsaker till anemi skall också noggrant beaktas när man beslutar sig för att öka dosen av epoetin alfa hos cancerpatienter.
God blodhanteringspraxis bör alltid användas i samband med kirurgi.
Ren erytrocytaplasi Antikroppsmedierad erytrocytaplasi har rapporterats i mycket sällsynta fall efter månader till år av subkutan administrering av erytropoietin.
Hos patienter som plötsligt utvecklar bristande behandlingseffekt definierad som minskat hemoglobinvärde (1– 2 g/ dl per månad) med ökande behov av transfusioner, skall retikulocytantalet bestämmas och typiska orsaker till utebliven respons undersökas (t. ex. järn -, folat - och vitamin B12- brist, aluminiumförgiftning, infektion eller inflammation, blodförlust och hemolys).
Om retikulocytantalet korrigerat för anemi (dvs. ” retikulocytindex ”) är lågt (< 20 000/ mm3 eller (< 20 000/ mikroliter eller < 0, 5%), trombocyter och vita blodkroppar är normala, och om ingen annan orsak till bristande effekt har konstaterats, bör antikroppstest mot erytropoietin göras och benmärgsundersökning övervägas för diagnostik av erytrocytaplasi.
Om erytropoietin- antikroppsmedierad erytrocytaplasi misstänks, skall behandling med Binocrit omedelbart upphöra.
Ingen annan epoetin- behandling skall påbörjas på grund av risken för korsreaktion.
Om det är indicerat kan lämplig behandling såsom blodtransfusion ges.
72 Patienter med kronisk njursvikt
Det finns inte tillräckliga immungenitetsdata för subkutan användning av Binocrit hos patienter som löper risk att utveckla antikroppsinducerad erytrocytaplasi, dvs. patienter med renal anemi.
Hos patienter med renal anemi måste därför läkemedlet ges intravenöst.
Hos patienter med kronisk njursvikt skall underhållskoncentrationen av hemoglobin inte överstiga den övre gräns för målkoncentrationen som rekommenderas i avsnitt 4. 2.
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga hjärt- kärlhändelser när erytropoesstimulerande medel gavs för att uppnå en högre målkoncentration än 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visar några signifikanta fördelar som kan hänföras till tillförsel av epoetiner när hemoglobinkoncentrationen höjs över den nivå som krävs för att kontrollera anemisymtom och undvika blodtransfusion.
Hemoglobinnivåerna skall regelbundet mätas tills en stabil nivå har uppnåtts och därefter periodvis.
Hastigheten med vilken ökningen av hemoglobin sker skall ligga omkring 1 g/ dl (0, 62 mmol/ l) per månad och skall inte överstiga 2 g/ dl (1, 25 mmol/ l) per månad för att minimera risken för förvärrad hypertoni.
Hyperkalemi har observerats i enstaka fall.
Korrigering av anemin kan leda till ökad aptit, och därmed ökat kalium - och proteinintag.
Dialysordinationen kan periodvis behöva justeras för att bibehålla urea, kreatinin och kalium på önskad nivå.
Serumelektrolytnivåer bör monitoreras regelbundet hos patienter med kronisk njursvikt.
Om man noterar höga (eller stigande) serumkaliumnivåer, bör man överväga att sätta ut epoetin alfa, till dess hyperkalemin är korrigerad.
På grund av stigande erytrocytvolymfraktion kan en ökad heparindos vara nödvändig till patienter i hemodialys under behandlingen med epoetin alfa.
Tilltäppning av dialyssystemet kan inträffa om inte hepariniseringen är adekvat.
Hos patienter med kronisk njursvikt och kliniskt signifikant ischemisk hjärtsjukdom eller kronisk hjärtsvikt, skall hemoglobinkoncentrationen vid underhållsbehandling ej överstiga den övre gränsen av den eftersträvade hemoglobinkoncentrationen, som rekommenderas i avsnitt 4. 2.
Anemikorrigering med epoetin alfa hos vuxna patienter med njursvikt som ännu inte går i dialys, leder inte till en accelererad nedsättning av njurfunktionen, baserat på hittills tillgänglig information.
Vuxna cancerpatienter med symtomatisk anemi, som får kemoterapi
Vid beslut om lämpligheten av behandling med epoetin alfa hos cancerpatienter som får kemoterapi (patienter som riskerar transfusioner) skall hänsyn tas till fördröjningen på 2– 3 veckor mellan administreringen av epoetin alfa och förekomsten av erytropoietin- inducerade röda blodkroppar.
Hemoglobinnivån ska mätas regelbundet tills en stabil nivå har uppnåtts och därefter periodvis.
Om hemoglobinökningen överstiger 2 g/ dl (1, 25 mmol/ l) per månad eller hemoglobinnivån överstiger 13 g/ dl (8, 1 mmol/ l) skall dosjusteringen som beskrivs under avsnitt 4. 2 noggrant genomföras för att minimera risken för trombotiska komplikationer (se avsnitt 4. 2 Behandling av patienter med kemoterapiinducerad anemi – Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl).
Då en ökad förekomst av trombotiska vaskulära komplikationer har observerats hos cancerpatienter som får erytropoesstimulerande läkemedel (se avsnitt 4. 8) bör denna risk noggrant vägas mot fördelarna med behandling med epoetin alfa.
Detta gäller särskilt cancerpatienter med en ökad risk för trombotiska vaskulära komplikationer, såsom obesitas och patienter med en anamnes med trombotiska vaskulära komplikationer (t. ex. djup ventrombos eller lungemboli).
En teststudie (BEST- studien) på kvinnor med metastatisk bröstcancer utformades i syfte att fastställa om epoetin alfa- behandling som pågick längre än vad som krävdes för att korrigera anemi kan förbättra behandlingsutfallet.
I den studien var incidensen av dödliga tromboemboliska händelser högre hos patienter som fick epoetin alfa än hos dem som fick placebo (se avsnitt 5. 1).
73 Mot bakgrund av det ovanstående skall blodtransfusioner i vissa kliniska situationer vara den föredragna behandlingen för anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner skall grundas på en nytta- riskbedömning, i vilken den enskilda patienten deltar och som även tar hänsyn till den aktuella kliniska kontexten.
Faktorer som skall beaktas i denna bedömning skall inbegripa typ av tumör och tumörens stadium; graden av anemi, förväntad livslängd; miljön i vilken patienten behandlas; och patientens preferenser (se avsnitt 5. 1).
Vuxna operationspatienter i ett autologt predonationsprogram
Alla varningar och försiktighetsmått i samband med autologa predonationsprogram, särskilt rutinmässig volymersättning, skall iakttas.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Hos patienter som skall genomgå större elektiv ortopedisk kirurgi skall orsaken till anemin fastställas och behandlas, om möjligt, före start av epoetin alfa behandlingen.
Det finns en risk för trombos i denna patientgrupp och denna risk skall noggrant vägas mot den förväntade fördelen.
Detta gäller speciellt dem med underliggande hjärtkärlsjukdom.
Särskild försiktighet ska även iakttas för patienter med hereditet för bildning av djup ventrombos.
Dessutom kan en ökad risk för postoperativa trombovaskulära komplikationer inte uteslutas vid behandling med epoetin alfa hos patienter med ett initialt Hb > 13 g/ dl.
Epoetin alfa bör därför inte användas hos patienter med ett initialt hemoglobinvärde > 13 g/ dl.
Tillväxtstimulering av tumörer
Erytropoietiner är tillväxtfaktorer som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Som med alla tillväxtfaktorer finns det en risk att epoetiner kan stimulera tillväxten av tumörer.
Ingen av flera kontrollerade studier har kunnat visa att epoetiner förbättrar den totala överlevnaden eller sänker risken för tumörprogression hos patienter med cancerassocierad anemi.
I kontrollerade kliniska studier har användningen av Epoetin alfa och andra erytropoesstimulerande medel lett till:
- minskad locoregional kontroll när de givits för att uppnå en högre hemoglobinkoncentration än
14 g/ dl (8, 7 mmol/ l) hos strålbehandlade patienter med framskriden huvud - och halscancer,
- förkortad total överlevnad och ökat antal dödsfall som hänförts till sjukdomsprogression efter
4 månader, när de givits för att nå en hemoglobinkoncentration på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l) hos kemoterapibehandlade patienter med metastaserande bröstcancer,
- ökad risk för dödsfall när de givits för att uppnå en hemoglobinkoncentration på 12 g/ dl
(7, 5 mmol/ l) hos patienter med aktiv malignitet som fick varken kemoterapi eller strålterapi.
Erytropoesstimulerande medel är inte indicerade för användning till denna patientpopulation.
Hjälpämnen:
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. är näst intill ” natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inget tyder på att behandling med epoetin alfa ändrar metabolismen av andra läkemedel.
Eftersom ciklosporin binds till erytrocyter, finns en potential för läkemedelsinteraktion.
Om epoetin alfa ges samtidigt med ciklosporin, skall blodkoncentrationen av ciklosporin kontrolleras och dosen av ciklosporin bör justeras när hematokritvärdet stiger.
74 Det finns inga data som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF med hänsyn till hematologisk differentiering eller proliferation av tumörbiopsier in vitro.
4. 6 Graviditet och amning
Det finns inga tillämpliga, välkontrollerade studier på gravida kvinnor.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Som en konsekvens av detta gäller följande rekommendation:
- Under graviditet hos patienter med kronisk njursvikt, bör därför epoetin alfa ges först då den
förväntade nyttan uppväger den potentiella risken för fostret.
- Användning av epoetin alfa rekommenderas inte till gravida eller ammande operationspatienter
som deltar i ett autologt predonationsprogram.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Binocrit har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Den mest frekventa biverkningen är blodtrycksökning eller försämring av existerande hypertoni.
Hypertensiva kriser med encefalopatiliknande symtom kan förekomma.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
Allmänna
Ospecifika hudutslag har beskrivits i samband med epoetin alfa behandling.
Influensaliknande symtom som huvudvärk, ledvärk, svaghetskänsla, yrsel och trötthet kan förekomma, särskilt i början av behandlingen.
Trombocytos har observerats men är mycket sällsynt (se avsnitt 4. 4).
Tromboser och andra vaskulära komplikationer, såsom myokardischemi, hjärtinfarkt, cerebrovaskulär sjukdom (hjärnblödning och hjärninfarkt), transitoriska ischemiska attacker, djupa ventromboser, artärtromboser, lungembolier, aneurysmer, retinala tromboser och koagel i dialysfiltret har rapporterats hos patienter som behandlas med erytropoietinpreparat, däribland patienter som fått epoetin alfa.
Överkänslighetsreaktioner har i sällsynta fall rapporterats med epoetin alfa, däribland enstaka fall av angioödem och anafylaktisk reaktion.
Efter månader till år av behandling med epoetin alfa har antikroppsmedierad erytroblastopeni (ren erytrocytaplasi) rapporterats.
Hos de flesta av dessa patienter har antikroppar mot erytropoietin observerats (se avsnitt 4. 3 och 4. 4 – Ren erytrocytaplasi).
Vuxna och barn i hemodialys, vuxna peritonealdialyspatienter och vuxna patienter med njursvikt som ännu inte är i dialysbehandling
Den vanligaste biverkningen under behandling med epoetin alfa är dosberoende blodtrycksökning eller försämring av existerande hypertoni.
Denna blodtryckshöjning kan behandlas med antihypertensiva läkemedel.
Därutöver rekommenderas monitorering av blodtrycket, särskilt i början av behandlingen.
Följande reaktioner har också förekommit hos enstaka patienter med normalt eller lågt blodtryck: hypertensiva kriser med encefalopatiliknande symtom (t. ex. huvudvärk och konfusion) och generella toniska- kloniska kramper, som kräver omedelbar läkarkontakt och medicinsk intensivvård.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
75 Fisteltromboser kan uppstå, särskilt hos patienter med tendens till hypotension eller vars arteriovenösa fistlar uppvisar komplikationer (t. ex. stenoser, aneurysm etc).
Tidig fistelrevision och trombosprofylax med t. ex. acetylsalicylsyra rekommenderas till dessa patienter.
Vuxna cancerpatienter, med symtomatisk anemi, som får kemoterapi
Hypertoni kan förekomma hos patienter som behandlas med epoetin alfa.
Hemoglobin och blodtryck skall därför monitoreras noggrant.
En ökad förekomst av trombotiska vaskulära komplikationer (se avsnitt 4. 4 och 4. 8 – Allmänna) har observerats hos patienter som behandlas med erytropoietinpreparat.
Operationspatienter i autologa predonationsprogram
Oberoende av erytropoietinbehandling kan trombotiska och vaskulära händelser inträffa hos operationspatienter med bakomliggande hjärt- kärlsjukdom efter upprepad flebotomi.
Sådana patienter skall därför rutinmässigt ges volymersättning.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Klinisk erfarenhet är dock begränsad.
För övrigt kan samband mellan behandling med epoetin alfa hos patienter med ett Hb- utgångsvärde på > 13 g/ dl, och ökad risk för postoperativa tromboser och andra vaskulära komplikationer, inte uteslutas.
4. 9 Överdosering
Den terapeutiska bredden för epoetin alfa är mycket vid.
Överdosering med epoetin alfa kan ge förstärkta erytropoietinframkallade farmakologiska effekter.
Flebotomi kan utföras vid extremt höga hemoglobinnivåer.
Ytterligare stödjande vård bör ges, om nödvändigt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: medel vid anemier ATC- kod:
B03XA01
Erytropoietin är ett glykoprotein, som stimulerar mitos och differentiering av stamceller i benmärgen till mogna erytrocyter.
Erytropoietins molekylvikt är 32 000 till 40 000 dalton.
Proteindelen utgör cirka 58% av molekylen och består av 165 aminosyror.
De fyra kolhydratkedjorna binds till proteindelen med tre N - glykosidbindningar och en O- glykosidbindning.
Genteknologiskt framställt epoetin alfa är glykosylerat och, med hänsyn till aminosyra - och kolhydratsammansättning, identiskt med endogent humant erytropoietin som isolerats från urin från anemiska patienter.
Binocrit har högsta möjliga renhet mätt med dagens teknik.
Inga rester från cellinjer använda i produktionen är mätbara i de koncentrationer av den aktiva substansen som används till humant bruk.
Den biologiska verkan av epoetin alfa har demonstrerats i flera djurmodeller in vivo (normala och anemiska råttor, polycytemiska möss).
Efter administration av epoetin alfa ökar antalet erytrocyter, Hb- värden och retikulocytantal liksom 59Fe- inkorporationshastigheten.
Efter inkubation in vitro (mjältcellskultur från mus) med epoetin alfa ses en ökad inkorporation av 3H - tymidin i erytroida, kärninnehållande mjältceller.
76 I kulturer med humana benmärgsceller är det påvisat att epoetin alfa specifikt stimulerar erytropoesen utan påverkan på leukopoesen.
Man har inte funnit någon cytotoxisk påverkan på benmärgsceller efter behandling med epoetin alfa.
389 av dessa patienter hade hematologiska maligniteter (221 med multipelt myelom, 144 med non- Hodgkins lymfom och 24 med andra hematologiska maligniteter) och 332 patienter hade solida tumörer (172 med brösttumörer, 64 med gynekologiska tumörer, 23 med lungtumörer, 22 med prostatatumörer, 21 med gastrointestinala tumörer och 30 med andra tumörtyper).
Av dessa hade 1895 patienter solida tumörer (683 med brösttumörer, 260 med lungtumörer, 174 med gynekologiska tumörer, 300 med gastrointestinala tumörer och 478 med andra tumörtyper) och 802 patienter hade andra hematologiska maligniteter.
I en prospektiv, randomiserad, dubbelblind, placebokontrollerad studie gjord på 375 anemiska patienter, med varierande icke- myeloiska maligniteter och som inte fick platinumbaserad kemoterapi, sågs en signifikant reduktion av anemirelaterade följdsjukdomar (t. ex. trötthet, kraftlöshet och minskad aktivitet).
Mätningarna gjordes med följande instrument och skalor: den generella skalan av Functional Assesment of Cancer Therapy- Anemia (FACT- An), trötthetsskalan av FACT- An och Cancer Linear Analogue Scale (CLAS).
Två andra mindre, randomiserade, placebokontrollerade studier visade ingen signifikant förbättring av livskvalitetparametrarna på EORTC- QLQ- C30 skalan respektive CLAS.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier på totalt 2833 patienter, varav fyra var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Studierna antingen rekryterade patienter som behandlades med kemoterapi (två studier) eller använde patientpopulationer hos vilka erytropoesstimulerande läkemedel inte är indicerade: anemi hos cancerpatienter som inte får kemoterapi och huvud - och halscancer hos patienter som får radioterapi.
Eftersträvad hemoglobinkoncentration i två studier var > 13 g/ dl; i de övriga tre studierna var målet 12– 14 g/ dl.
I den öppna studien fanns det ingen skillnad i total överlevnad mellan de patienter som behandlades med rekombinant humant erytropoietin och kontrollerna.
I de fyra placebokontrollerade studierna låg riskkvoten för total överlevnad på mellan 1, 25 och 2, 47 till kontrollernas fördel.
Dessa studier har genomgående visat en oförklarlig ökning av mortaliteten hos de patienter med anemi kopplad till olika vanliga cancerformer som fått rekombinant humant erytropoietin jämfört med kontrollerna.
Resultatet för total överlevnad i prövningarna kunde inte förklaras tillfredsställande med skillnaderna i incidens av trombos och relaterade komplikationer mellan dem som givits humant erytropoietin och dem i kontrollgruppen.
Det har också gjorts en systematisk granskning av över 9000 patienter i 57 kliniska prövningar.
Metaanalys av data för total överlevnad gav en punktskattning av riskkvoten på 1, 08 till kontrollernas fördel (95% CI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 prövningar och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Risken för tromboemboliska händelser är förhöjd hos cancerpatienter som behandlas med rekombinant humant erytropoietin och en negativ effekt på den totala överlevnaden kan inte uteslutas.
Det är oklart i vilken mån dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer som understiger 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i granskade data.
77 5. 2 Farmakokinetiska egenskaper
Intravenös administration
Mätningar av epoetin alfa efter upprepade intravenösa doser uppvisar en halveringstid på omkring 4 timmar hos normala frivilliga försökspersoner och en något längre halveringstid på omkring 5 timmar hos patienter med njursvikt.
Hos barn har en halveringstid på cirka 6 timmar rapporterats.
Subkutan administration
Serumvärdena ökar långsamt och når en topp mellan 12 och 18 timmar efter injektionen.
Toppvärdet är alltid betydligt lägre än toppvärdet uppnått via intravenös administrering (cirka 1/ 20 av värdet).
Nivåerna förblir desamma, oavsett om de bestäms 24 timmar efter första eller 24 timmar efter sista injektion.
Halveringstiden efter subkutan administration är svår att bestämma och beräknas till omkring 24 timmar.
Biotillgängligheten efter subkutant injicerat epoetin alfa är betydligt lägre än vid intravenös injektion: cirka 20%.
5. 3 Prekliniska säkerhetsuppgifter
I några prekliniska toxikologiska undersökningar på hund och råtta, men inte på apa, var behandlingen med epoetin alfa associerad med subklinisk benmärgsfibros.
(Benmärgsfibros är en känd komplikation till kronisk njurinsufficiens hos människor och kan möjligtvis relateras till sekundär hyperparatyreoidism eller till okända faktorer.
Incidensen av benmärgsfibros ökade inte i en studie av hemodialyspatienter, behandlade med epoetin alfa i tre år, när de jämfördes med en matchad kontrollgrupp av dialyspatienter, som inte blivit behandlade med epoetin alfa.)
I djurstudier har epoetin alfa visats ge minskad födelsevikt, fördröjd förbening och ökad fosterdödlighet vid veckodoser på cirka 20 gånger den rekommenderade humana veckodosen.
Dessa förändringar förmodas vara sekundära till minskad maternell viktökning.
Epoetin alfa gav inga förändringar i mutagenicitetstester på bakterie - och cellkulturer eller i mikrokärntest in vivo på mus.
Långtidsstudier av karcinogenicitet har inte utförts.
Rapporter i litteraturen är motsägelsefulla gällande huruvida erytropoietiner kan verka som tillväxtfaktor för tumörer.
Rapporterna är baserade på in vitro - fynd från humana tumörprover, men är av oviss signifikans när det gäller den kliniska situationen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfatdihydrat Dinatriumfosfatdihydrat Natriumklorid Glycin Polysorbat 80 Vatten för injektionsvätskor Saltsyra (för pH justering) Natriumhydroxid (för pH justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
78 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2°C – 8°C).
Får ej frysas.
Ljuskänsligt.
För användning i öppenvård kan patienten ta ut Binocrit från kylskåpet och förvara det vid högst 25°C under en enstaka period på upp till 3 dagar.
6. 5 Förpackningstyp och innehåll
Förfyllda sprutor (typ I glas) med gummikolv (teflonbelagd) förseglade i blisterförpackning.
Sprutorna innehåller 0, 6 ml (6000 IE) lösning.
Sprutorna är präglade med graderingsringar och fyllnadsvolymen anges med en klisteretikett för att möjliggöra delanvändning vid behov.
Förpackningar om 1 eller 6 sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Binocrit skall inte användas
- om lösningen är grumlig eller innehåller partiklar,
- om förpackningen är bruten,
- om den av misstag varit fryst.
Den förfyllda sprutan är färdig att användas (se avsnitt 4. 2 – Administreringssätt).
Efter injektion av erforderlig mängd av lösningen från den förfyllda sprutan skall överblivet innehåll kasseras.
Den förfyllda sprutan skall inte skakas
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Österrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 410/ 011 EU/ 1/ 07/ 410/ 012
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
28 augusti 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
79 1.
LÄKEMEDLETS NAMN
Binocrit 7000 IE/ 0, 7 ml injektionsvätska, lösning, i en förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml av lösningen innehåller 10 000 IE epoetin alfa * motsvarande 84, 0 mikrogram per ml 1 förfylld spruta med 0, 7 ml innehåller 7000 internationella enheter (IE) motsvarande 58, 8 mikrogram epoetin alfa
* Producerad i CHO- celllinje med rekombinant DNA- teknik
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning, i en förfylld spruta (injektionsvätska)
Klar, färglös lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomatisk anemi associerad med kronisk njursvikt hos barn och vuxna patienter:
- Behandling av anemi associerad med kronisk njursvikt hos barn och vuxna patienter i
hemodialys och vuxna patienter i peritonealdialys (se avsnitt 4. 4).
- Behandling av allvarlig anemi av renalt ursprung med kliniska symtom hos vuxna patienter med
nedsatt njurfunktion som ännu inte är i dialysbehandling (se avsnitt 4. 4).
Behandling av anemi och för att reducera transfusionsbehovet hos vuxna patienter som får kemoterapi mot solida tumörer, maligna lymfom eller multipelt myelom och där risk för ökat transfusionsbehov bedöms föreligga med hänsyn till patientens allmäntillstånd (t. ex. kardiovaskulärt status, anemi redan vid starten av kemoterapin).
Binocrit kan användas till att öka mängden autologt blod som kan tappas från patienter i ett predonationsprogram.
Användningen av preparatet för denna indikation måste balanseras mot den rapporterade risken för tromboemboliska händelser.
Behandlingen skall endast ges patienter med måttlig anemi (hemoglobin (Hb) 10- 13 g/ dl [6, 2- 8, 1 mmol/ l], utan järnbrist) om blodbesparande åtgärder inte är tillgängliga eller otillräckliga när en stor, elektiv operation kräver en större blodvolym (4 eller fler enheter blod för kvinnor eller 5 eller fler enheter blod för män).
Binocrit kan användas för att minska risken för exponering av allogen blodtransfusion hos vuxna patienter utan järnbrist som skall genomgå större elektiv ortopedisk kirurgi, med risk för komplikationer i samband med transfusion.
Hb 10- 13 g/ dl), som inte har tillgång till ett autologt predonationsprogram och med en förväntad blodförlust på 900- 1800 ml.
4. 2 Dosering och administreringssätt
Behandling med Binocrit måste inledas under överinseende av läkare med erfarenhet av att behandla patienter med ovanstående indikationer.
80 Dosering
Behandling av symtomatisk anemi hos barn och vuxna patienter med kronisk njursvikt:
Hos patienter med kronisk njursvikt måste läkemedlet administreras intravenöst (se avsnitt 4. 4).
Den eftersträvade hemoglobinkoncentrationen är mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l), utom hos barn vars hemoglobinkoncentration bör vara mellan 9, 5 och 11 g/ dl (5, 9– 6, 8 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Binocrit ges intravenöst för att höja hemoglobinkoncentrationen till högst 12 g/ dl (7, 5 mmol/ l).
En stegring av hemoglobinkoncentrationen med mer än 2 g/ dl (1, 25 mmol/ l) över en fyraveckorsperiod skall undvikas.
Om detta inträffar skall lämplig dosjustering göras enligt anvisningarna.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Hos barn ligger det rekommenderade målvärdet för hemoglobin mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Varaktig hemoglobinkoncentration som överstiger 12 g/ dl (7, 5 mmol/ l) skall undvikas.
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om den varaktiga hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen epoetin alfa sänkas med 25%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin återupptas med epoetin alfa i en dos som är 25% lägre än föregående dosnivå.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av anemi och symtomen på anemi.
Järnstatus skall undersökas före och under behandlingen, och järntillskott ges vid behov.
Dessutom skall andra orsaker till anemi såsom B12 - eller folatbrist uteslutas före terapistart med epoetin alfa.
Järn -, folat - eller vitamin B12 - brist; aluminiumförgiftning; tillstötande infektion; inflammatoriska eller traumatiska episoder; ockult blodförlust, hemolys och benmärgsfibros oberoende av orsak.
Vuxna hemodialyspatienter:
Behandlingen delas upp i två steg:
Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, skall detta ske med minst 4 veckors intervaller.
Vid varje ändring bör dosen ökas eller minskas med 25 IE/ kg 3 gånger i veckan.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Den rekommenderade totala veckodosen är mellan 75 och 300 IE/ kg intravenöst.
Tillgängliga kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6 g/ dl eller < 3, 75 mmol/ l)) kan behöva en högre underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 8 g/ dl eller > 5 mmol/ l).
Barn i hemodialys:
Behandlingen delas upp i två steg:
81 Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, bör detta ske stegvis med 25 IE/ kg 3 gånger i veckan med minst 4 veckors intervall till önskat resultat uppnås.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Barn under 30 kg kräver generellt en högre underhållsdos per kilo än barn över 30 kg och vuxna.
Följande underhållsdoser har i kliniska studier visats efter 6 månaders behandling:
Dos (IE/ kg givet 3 gånger i veckan)
Vikt (kg) < 10 10- 30 > 30
Median 100 75 33
Vanlig
underhållsdos 75- 150 60- 150 30- 100
Kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6, 8 g/ dl eller < 4, 25 mmol/ l) kan behöva större underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 6, 8 g/ dl eller > 4, 25 mmol/ l).
Vuxna patienter i peritonealdialys:
Behandlingen delas upp i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 2 gånger i veckan intravenöst.
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l).
Underhållsdos mellan 25 och 50 IE/ kg 2 gånger i veckan fördelat på 2 lika stora injektioner.
Vuxna patienter med njursvikt som ännu inte går i dialys:
Behandlingen är uppdelad i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 3 gånger i veckan intravenöst, om nödvändigt följt av dosökningar på 25 IE/ kg (3 gånger i veckan) till dess att önskat målvärde uppnåtts (detta bör ske stegvis med minst 4 veckors intervall).
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 75– 7, 5 mmol/ l).
Underhållsdos på 17– 33 IE/ kg 3 gånger i veckan intravenöst.
Den maximala dosen bör inte överstiga 200 IE/ kg 3 gånger i veckan.
Behandling av patienter med kemoterapiinducerad anemi:
Epoetin alfa skall ges subkutant till patienter med anemi (t. ex. hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Nedan beskrivs riktlinjer för lämplig dosjustering när hemoglobinkoncentrationer över 12 g/ dl (7, 5 mmol/ l) observeras.
82 Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av hemoglobinkoncentrationen.
Epoetin alfa- behandlingen bör fortsätta en månad efter avslutad kemoterapi.
Startdos är 150 IE/ kg givet subkutant 3 gånger i veckan.
Alternativt kan epoetin alfa ges subkutant som en startdos på 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med minst 1 g/ dl (0, 62 mmol/ l) eller retikulocyttalet ökar ≥40 000 celler/ mikroliter över initialvärdet efter 4 veckors behandling, skall dosen bibehållas på 150 IE/ kg 3 gånger i veckan eller 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med < 1 g/ dl och retikulocyttalet ökar < 40 000 celler/ mikroliter över initialvärdet, ökas dosen till 300 IE/ kg 3 gånger i veckan.
Om hemoglobinvärdet efter ytterligare 4 veckors behandling med 300 IE/ kg 3 gånger i veckan har stigit ≥1 g/ dl (≥0, 62 mmol/ l) eller retikulocyttalet har ökat ≥40 000 celler/ mikroliter skall dosen bibehållas vid 300 IE/ kg 3 gånger i veckan.
Om däremot hemoglobin har stigit < 1 g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat < 40 000 celler/ mikroliter över initialvärdet kan svar inte förväntas och behandlingen bör sättas ut.
Rekommenderad dosregim beskrivs i följande diagram:
150 IE/ kg 3 ggr/ vecka eller 450 IE/ kg 1ggr/ vecka
4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Mål Hb (ca 12 g/ dl)
300 IE/ kg 3 ggr/ vecka Under 4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Avsluta behandlingen
Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl:
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen sänkas med ca 25– 50%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin med epoetin alfa återupptas med en dos som är 25% lägre än föregående dos.
83 Vuxna operationspatienter i ett autologt predonationsprogram:
Binocrit skall ges intravenöst.
I samband med blodgivning skall Binocrit ges efter det att blodet har tappats.
Patienter med lindrig anemi (hematokrit 33- 39%) som behöver deponera ≥ 4 enheter blod skall behandlas med Binocrit 600 IE/ kg kroppsvikt 2 gånger i veckan under 3 veckor före operationen.
200 mg järn peroralt dagligen) under hela behandlingen.
För att ett stort järnförråd skall hinna byggas upp innan behandlingen med Binocrit påbörjas, skall järntillskott sättas in så snart som möjligt, t. o. m. flera veckor innan predonationsprogrammet inleds.
Behandling av vuxna patienter som skall genomgå större elektiv ortopedisk kirurgi:
Subkutan administrering bör användas.
Den rekommenderade doseringen är 600 IE/ kg epoetin alfa, givet en gång i veckan under tre veckor (dag 21, 14 och 7) före operation samt på operationsdagen (dag 0).
I de fall det finns ett medicinskt behov att förkorta tiden före operation till mindre än tre veckor, ges 300 IE/ kg epoetin alfa dagligen under 10 på varandra följande dagar, på operationsdagen och under 4 dagar omedelbart efter operationen.
Om Hb preoperativt är 15 g/ dl eller högre, skall administreringen av epoetin alfa avbrytas och inga ytterligare doser ges.
Vid behandlingsstart bör man säkerställa att patienten inte har järnbrist.
200 mg järn peroralt dagligen) under hela behandlingen med epoetin alfa.
Järnbehandling bör påbörjas före behandlingen med epoetin alfa för att uppnå tillräckliga järndepåer.
Administreringssätt
Binocrit är en steril men ej konserverad produkt och är endast avsedd för engångsbruk.
Administrera erforderlig mängd.
Detta läkemedel får inte administreras som intravenös infusion eller blandas med andra läkemedel.
1.
Intravenös injektion: ges under minst en till fem minuter, beroende på totaldos.
Hos hemodialyspatienter kan en bolusinjektion ges under dialys genom venporten i dialysslangen.
Alternativt kan injektionen ges i fistelkanylen efter dialys, följt av 10 ml isoton koksaltlösning för att rensa slangen och säkra tillfredsställande injektion av läkemedlet i blodbanan.
Hos patienter som utvecklar influensaliknande symtom i anslutning till behandlingen, är en långsammare injektion att föredra.
2.
Subkutan injektion: en maximal volym av 1 ml/ injektionsställe bör generellt inte överskridas.
Vid större volymer skall mer än ett injektionsställe väljas.
Injektioner ges i lår eller främre bukvägg.
Hos patienter med kronisk njursvikt får Binocrit inte ges subkutant!
Intravenös administrering måste användas (se avsnitt 4. 4 – patienter med kronisk njursvikt).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter som utvecklar ren erytrocytaplasi till följd av behandling med något erytropoietin skall inte få Binocrit eller något annat erytropoietin (se avsnitt 4. 4 – Ren erytrocytaplasi).
Okontrollerad hypertoni.
84 Vid indikationen ” ökning av mängden autologt blod ”: myokardinfarkt eller stroke under månaden före behandlingen, instabil angina pectoris, ökad risk för djup ventrombos t. ex. anamnes med venös tromboembolisk sjukdom.
Patienter som, oberoende av orsak, inte kan erhålla lämplig trombosprofylax.
Detta inkluderar även patienter med nyligen genomgången hjärtinfarkt eller slaganfall.
4. 4 Varningar och försiktighet
Allmänna
Hos patienter som erhåller epoetin alfa bör blodtrycket mätas regelbundet och om nödvändigt, behandlas.
Epoetin alfa bör ges med försiktighet till patienter med obehandlad, otillräckligt behandlad eller dåligt reglerad hypertoni.
Det kan bli nödvändigt att öka eller påbörja antihypertensiv behandling.
Om blodtrycket inte kan kontrolleras skall behandlingen med epoetin alfa avbrytas.
Epoetin alfa bör ges med försiktighet till patienter med epilepsi och kronisk leversvikt.
En måttlig dosberoende ökning av trombocyttalet, inom normalvärdesintervall, kan ske under epoetin alfa behandling.
Ökningen går tillbaka under fortsatt behandling.
Trombocyttalet bör kontrolleras regelbundet under de första 8 veckorna av behandlingen.
Alla andra orsaker till anemi (järnbrist, hemolys, blodförlust och vitamin B12 - eller folatbrist) skall beaktas och behandlas innan behandlingen med epoetin alfa påbörjas.
I de flesta fall sjunker ferritinvärdena i serum samtidigt med ökningen av erytrocytvolymfraktionen.
För att få ett optimalt svar på epoetin alfa, skall man se till att järndepåerna är tillräckliga:
ett peroralt järntillskott på t. ex.
200– 300 mg Fe2+/ dag (100- 200 mg Fe2+/ dag för barn).
- till alla cancerpatienter vars transferrinmättnad är under 20% rekommenderas ett peroralt
järntillskott på 200– 300 mg Fe2+/ dag.
Alla dessa andra orsaker till anemi skall också noggrant beaktas när man beslutar sig för att öka dosen av epoetin alfa hos cancerpatienter.
God blodhanteringspraxis bör alltid användas i samband med kirurgi.
Ren erytrocytaplasi Antikroppsmedierad erytrocytaplasi har rapporterats i mycket sällsynta fall efter månader till år av subkutan administrering av erytropoietin.
Hos patienter som plötsligt utvecklar bristande behandlingseffekt definierad som minskat hemoglobinvärde (1– 2 g/ dl per månad) med ökande behov av transfusioner, skall retikulocytantalet bestämmas och typiska orsaker till utebliven respons undersökas (t. ex. järn -, folat - och vitamin B12- brist, aluminiumförgiftning, infektion eller inflammation, blodförlust och hemolys).
Om retikulocytantalet korrigerat för anemi (dvs. ” retikulocytindex ”) är lågt (< 20 000/ mm3 eller (< 20 000/ mikroliter eller < 0, 5%), trombocyter och vita blodkroppar är normala, och om ingen annan orsak till bristande effekt har konstaterats, bör antikroppstest mot erytropoietin göras och benmärgsundersökning övervägas för diagnostik av erytrocytaplasi.
Om erytropoietin- antikroppsmedierad erytrocytaplasi misstänks, skall behandling med Binocrit omedelbart upphöra.
Ingen annan epoetin- behandling skall påbörjas på grund av risken för korsreaktion.
Om det är indicerat kan lämplig behandling såsom blodtransfusion ges.
85 Patienter med kronisk njursvikt
Det finns inte tillräckliga immungenitetsdata för subkutan användning av Binocrit hos patienter som löper risk att utveckla antikroppsinducerad erytrocytaplasi, dvs. patienter med renal anemi.
Hos patienter med renal anemi måste därför läkemedlet ges intravenöst.
Hos patienter med kronisk njursvikt skall underhållskoncentrationen av hemoglobin inte överstiga den övre gräns för målkoncentrationen som rekommenderas i avsnitt 4. 2.
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga hjärt- kärlhändelser när erytropoesstimulerande medel gavs för att uppnå en högre målkoncentration än 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visar några signifikanta fördelar som kan hänföras till tillförsel av epoetiner när hemoglobinkoncentrationen höjs över den nivå som krävs för att kontrollera anemisymtom och undvika blodtransfusion.
Hemoglobinnivåerna skall regelbundet mätas tills en stabil nivå har uppnåtts och därefter periodvis.
Hastigheten med vilken ökningen av hemoglobin sker skall ligga omkring 1 g/ dl (0, 62 mmol/ l) per månad och skall inte överstiga 2 g/ dl (1, 25 mmol/ l) per månad för att minimera risken för förvärrad hypertoni.
Hyperkalemi har observerats i enstaka fall.
Korrigering av anemin kan leda till ökad aptit, och därmed ökat kalium - och proteinintag.
Dialysordinationen kan periodvis behöva justeras för att bibehålla urea, kreatinin och kalium på önskad nivå.
Serumelektrolytnivåer bör monitoreras regelbundet hos patienter med kronisk njursvikt.
Om man noterar höga (eller stigande) serumkaliumnivåer, bör man överväga att sätta ut epoetin alfa, till dess hyperkalemin är korrigerad.
På grund av stigande erytrocytvolymfraktion kan en ökad heparindos vara nödvändig till patienter i hemodialys under behandlingen med epoetin alfa.
Tilltäppning av dialyssystemet kan inträffa om inte hepariniseringen är adekvat.
Hos patienter med kronisk njursvikt och kliniskt signifikant ischemisk hjärtsjukdom eller kronisk hjärtsvikt, skall hemoglobinkoncentrationen vid underhållsbehandling ej överstiga den övre gränsen av den eftersträvade hemoglobinkoncentrationen, som rekommenderas i avsnitt 4. 2.
Anemikorrigering med epoetin alfa hos vuxna patienter med njursvikt som ännu inte går i dialys, leder inte till en accelererad nedsättning av njurfunktionen, baserat på hittills tillgänglig information.
Vuxna cancerpatienter med symtomatisk anemi, som får kemoterapi
Vid beslut om lämpligheten av behandling med epoetin alfa hos cancerpatienter som får kemoterapi (patienter som riskerar transfusioner) skall hänsyn tas till fördröjningen på 2– 3 veckor mellan administreringen av epoetin alfa och förekomsten av erytropoietin- inducerade röda blodkroppar.
Hemoglobinnivån ska mätas regelbundet tills en stabil nivå har uppnåtts och därefter periodvis.
Om hemoglobinökningen överstiger 2 g/ dl (1, 25 mmol/ l) per månad eller hemoglobinnivån överstiger 13 g/ dl (8, 1 mmol/ l) skall dosjusteringen som beskrivs under avsnitt 4. 2 noggrant genomföras för att minimera risken för trombotiska komplikationer (se avsnitt 4. 2 Behandling av patienter med kemoterapiinducerad anemi – Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl).
Då en ökad förekomst av trombotiska vaskulära komplikationer har observerats hos cancerpatienter som får erytropoesstimulerande läkemedel (se avsnitt 4. 8) bör denna risk noggrant vägas mot fördelarna med behandling med epoetin alfa.
Detta gäller särskilt cancerpatienter med en ökad risk för trombotiska vaskulära komplikationer, såsom obesitas och patienter med en anamnes med trombotiska vaskulära komplikationer (t. ex. djup ventrombos eller lungemboli).
En teststudie (BEST- studien) på kvinnor med metastatisk bröstcancer utformades i syfte att fastställa om epoetin alfa- behandling som pågick längre än vad som krävdes för att korrigera anemi kan förbättra behandlingsutfallet.
I den studien var incidensen av dödliga tromboemboliska händelser högre hos patienter som fick epoetin alfa än hos dem som fick placebo (se avsnitt 5. 1).
86 Mot bakgrund av det ovanstående skall blodtransfusioner i vissa kliniska situationer vara den föredragna behandlingen för anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner skall grundas på en nytta- riskbedömning, i vilken den enskilda patienten deltar och som även tar hänsyn till den aktuella kliniska kontexten.
Faktorer som skall beaktas i denna bedömning skall inbegripa typ av tumör och tumörens stadium; graden av anemi, förväntad livslängd; miljön i vilken patienten behandlas; och patientens preferenser (se avsnitt 5. 1).
Vuxna operationspatienter i ett autologt predonationsprogram
Alla varningar och försiktighetsmått i samband med autologa predonationsprogram, särskilt rutinmässig volymersättning, skall iakttas.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Hos patienter som skall genomgå större elektiv ortopedisk kirurgi skall orsaken till anemin fastställas och behandlas, om möjligt, före start av epoetin alfa behandlingen.
Det finns en risk för trombos i denna patientgrupp och denna risk skall noggrant vägas mot den förväntade fördelen.
Detta gäller speciellt dem med underliggande hjärtkärlsjukdom.
Särskild försiktighet ska även iakttas för patienter med hereditet för bildning av djup ventrombos.
Dessutom kan en ökad risk för postoperativa trombovaskulära komplikationer inte uteslutas vid behandling med epoetin alfa hos patienter med ett initialt Hb > 13 g/ dl.
Epoetin alfa bör därför inte användas hos patienter med ett initialt hemoglobinvärde > 13 g/ dl.
Tillväxtstimulering av tumörer
Erytropoietiner är tillväxtfaktorer som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Som med alla tillväxtfaktorer finns det en risk att epoetiner kan stimulera tillväxten av tumörer.
Ingen av flera kontrollerade studier har kunnat visa att epoetiner förbättrar den totala överlevnaden eller sänker risken för tumörprogression hos patienter med cancerassocierad anemi.
I kontrollerade kliniska studier har användningen av Epoetin alfa och andra erytropoesstimulerande medel lett till:
- minskad locoregional kontroll när de givits för att uppnå en högre hemoglobinkoncentration än
14 g/ dl (8, 7 mmol/ l) hos strålbehandlade patienter med framskriden huvud - och halscancer,
- förkortad total överlevnad och ökat antal dödsfall som hänförts till sjukdomsprogression efter
4 månader, när de givits för att nå en hemoglobinkoncentration på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l) hos kemoterapibehandlade patienter med metastaserande bröstcancer,
- ökad risk för dödsfall när de givits för att uppnå en hemoglobinkoncentration på 12 g/ dl
(7, 5 mmol/ l) hos patienter med aktiv malignitet som fick varken kemoterapi eller strålterapi.
Erytropoesstimulerande medel är inte indicerade för användning till denna patientpopulation.
Hjälpämnen:
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. är näst intill ” natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inget tyder på att behandling med epoetin alfa ändrar metabolismen av andra läkemedel.
Eftersom ciklosporin binds till erytrocyter, finns en potential för läkemedelsinteraktion.
Om epoetin alfa ges samtidigt med ciklosporin, skall blodkoncentrationen av ciklosporin kontrolleras och dosen av ciklosporin bör justeras när hematokritvärdet stiger.
87 Det finns inga data som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF med hänsyn till hematologisk differentiering eller proliferation av tumörbiopsier in vitro.
4. 6 Graviditet och amning
Det finns inga tillämpliga, välkontrollerade studier på gravida kvinnor.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Som en konsekvens av detta gäller följande rekommendation:
- Under graviditet hos patienter med kronisk njursvikt, bör därför epoetin alfa ges först då den
förväntade nyttan uppväger den potentiella risken för fostret.
- Användning av epoetin alfa rekommenderas inte till gravida eller ammande operationspatienter
som deltar i ett autologt predonationsprogram.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Binocrit har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Den mest frekventa biverkningen är blodtrycksökning eller försämring av existerande hypertoni.
Hypertensiva kriser med encefalopatiliknande symtom kan förekomma.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
Allmänna
Ospecifika hudutslag har beskrivits i samband med epoetin alfa behandling.
Influensaliknande symtom som huvudvärk, ledvärk, svaghetskänsla, yrsel och trötthet kan förekomma, särskilt i början av behandlingen.
Trombocytos har observerats men är mycket sällsynt (se avsnitt 4. 4).
Tromboser och andra vaskulära komplikationer, såsom myokardischemi, hjärtinfarkt, cerebrovaskulär sjukdom (hjärnblödning och hjärninfarkt), transitoriska ischemiska attacker, djupa ventromboser, artärtromboser, lungembolier, aneurysmer, retinala tromboser och koagel i dialysfiltret har rapporterats hos patienter som behandlas med erytropoietinpreparat, däribland patienter som fått epoetin alfa.
Överkänslighetsreaktioner har i sällsynta fall rapporterats med epoetin alfa, däribland enstaka fall av angioödem och anafylaktisk reaktion.
Efter månader till år av behandling med epoetin alfa har antikroppsmedierad erytroblastopeni (ren erytrocytaplasi) rapporterats.
Hos de flesta av dessa patienter har antikroppar mot erytropoietin observerats (se avsnitt 4. 3 och 4. 4 – Ren erytrocytaplasi).
Vuxna och barn i hemodialys, vuxna peritonealdialyspatienter och vuxna patienter med njursvikt som ännu inte är i dialysbehandling
Den vanligaste biverkningen under behandling med epoetin alfa är dosberoende blodtrycksökning eller försämring av existerande hypertoni.
Denna blodtryckshöjning kan behandlas med antihypertensiva läkemedel.
Därutöver rekommenderas monitorering av blodtrycket, särskilt i början av behandlingen.
Följande reaktioner har också förekommit hos enstaka patienter med normalt eller lågt blodtryck: hypertensiva kriser med encefalopatiliknande symtom (t. ex. huvudvärk och konfusion) och generella toniska- kloniska kramper, som kräver omedelbar läkarkontakt och medicinsk intensivvård.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
88 Fisteltromboser kan uppstå, särskilt hos patienter med tendens till hypotension eller vars arteriovenösa fistlar uppvisar komplikationer (t. ex. stenoser, aneurysm etc).
Tidig fistelrevision och trombosprofylax med t. ex. acetylsalicylsyra rekommenderas till dessa patienter.
Vuxna cancerpatienter, med symtomatisk anemi, som får kemoterapi
Hypertoni kan förekomma hos patienter som behandlas med epoetin alfa.
Hemoglobin och blodtryck skall därför monitoreras noggrant.
En ökad förekomst av trombotiska vaskulära komplikationer (se avsnitt 4. 4 och 4. 8 – Allmänna) har observerats hos patienter som behandlas med erytropoietinpreparat.
Operationspatienter i autologa predonationsprogram
Oberoende av erytropoietinbehandling kan trombotiska och vaskulära händelser inträffa hos operationspatienter med bakomliggande hjärt- kärlsjukdom efter upprepad flebotomi.
Sådana patienter skall därför rutinmässigt ges volymersättning.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Klinisk erfarenhet är dock begränsad.
För övrigt kan samband mellan behandling med epoetin alfa hos patienter med ett Hb- utgångsvärde på > 13 g/ dl, och ökad risk för postoperativa tromboser och andra vaskulära komplikationer, inte uteslutas.
4. 9 Överdosering
Den terapeutiska bredden för epoetin alfa är mycket vid.
Överdosering med epoetin alfa kan ge förstärkta erytropoietinframkallade farmakologiska effekter.
Flebotomi kan utföras vid extremt höga hemoglobinnivåer.
Ytterligare stödjande vård bör ges, om nödvändigt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: medel vid anemier ATC- kod:
B03XA01
Erytropoietin är ett glykoprotein, som stimulerar mitos och differentiering av stamceller i benmärgen till mogna erytrocyter.
Erytropoietins molekylvikt är 32 000 till 40 000 dalton.
Proteindelen utgör cirka 58% av molekylen och består av 165 aminosyror.
De fyra kolhydratkedjorna binds till proteindelen med tre N - glykosidbindningar och en O- glykosidbindning.
Genteknologiskt framställt epoetin alfa är glykosylerat och, med hänsyn till aminosyra - och kolhydratsammansättning, identiskt med endogent humant erytropoietin som isolerats från urin från anemiska patienter.
Binocrit har högsta möjliga renhet mätt med dagens teknik.
Inga rester från cellinjer använda i produktionen är mätbara i de koncentrationer av den aktiva substansen som används till humant bruk.
Den biologiska verkan av epoetin alfa har demonstrerats i flera djurmodeller in vivo (normala och anemiska råttor, polycytemiska möss).
Efter administration av epoetin alfa ökar antalet erytrocyter, Hb- värden och retikulocytantal liksom 59Fe- inkorporationshastigheten.
Efter inkubation in vitro (mjältcellskultur från mus) med epoetin alfa ses en ökad inkorporation av 3H - tymidin i erytroida, kärninnehållande mjältceller.
89 I kulturer med humana benmärgsceller är det påvisat att epoetin alfa specifikt stimulerar erytropoesen utan påverkan på leukopoesen.
Man har inte funnit någon cytotoxisk påverkan på benmärgsceller efter behandling med epoetin alfa.
389 av dessa patienter hade hematologiska maligniteter (221 med multipelt myelom, 144 med non- Hodgkins lymfom och 24 med andra hematologiska maligniteter) och 332 patienter hade solida tumörer (172 med brösttumörer, 64 med gynekologiska tumörer, 23 med lungtumörer, 22 med prostatatumörer, 21 med gastrointestinala tumörer och 30 med andra tumörtyper).
Av dessa hade 1895 patienter solida tumörer (683 med brösttumörer, 260 med lungtumörer, 174 med gynekologiska tumörer, 300 med gastrointestinala tumörer och 478 med andra tumörtyper) och 802 patienter hade andra hematologiska maligniteter.
I en prospektiv, randomiserad, dubbelblind, placebokontrollerad studie gjord på 375 anemiska patienter, med varierande icke- myeloiska maligniteter och som inte fick platinumbaserad kemoterapi, sågs en signifikant reduktion av anemirelaterade följdsjukdomar (t. ex. trötthet, kraftlöshet och minskad aktivitet).
Mätningarna gjordes med följande instrument och skalor: den generella skalan av Functional Assesment of Cancer Therapy- Anemia (FACT- An), trötthetsskalan av FACT- An och Cancer Linear Analogue Scale (CLAS).
Två andra mindre, randomiserade, placebokontrollerade studier visade ingen signifikant förbättring av livskvalitetparametrarna på EORTC- QLQ- C30 skalan respektive CLAS.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier på totalt 2833 patienter, varav fyra var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Studierna antingen rekryterade patienter som behandlades med kemoterapi (två studier) eller använde patientpopulationer hos vilka erytropoesstimulerande läkemedel inte är indicerade: anemi hos cancerpatienter som inte får kemoterapi och huvud - och halscancer hos patienter som får radioterapi.
Eftersträvad hemoglobinkoncentration i två studier var > 13 g/ dl; i de övriga tre studierna var målet 12– 14 g/ dl.
I den öppna studien fanns det ingen skillnad i total överlevnad mellan de patienter som behandlades med rekombinant humant erytropoietin och kontrollerna.
I de fyra placebokontrollerade studierna låg riskkvoten för total överlevnad på mellan 1, 25 och 2, 47 till kontrollernas fördel.
Dessa studier har genomgående visat en oförklarlig ökning av mortaliteten hos de patienter med anemi kopplad till olika vanliga cancerformer som fått rekombinant humant erytropoietin jämfört med kontrollerna.
Resultatet för total överlevnad i prövningarna kunde inte förklaras tillfredsställande med skillnaderna i incidens av trombos och relaterade komplikationer mellan dem som givits humant erytropoietin och dem i kontrollgruppen.
Det har också gjorts en systematisk granskning av över 9000 patienter i 57 kliniska prövningar.
Metaanalys av data för total överlevnad gav en punktskattning av riskkvoten på 1, 08 till kontrollernas fördel (95% CI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 prövningar och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Risken för tromboemboliska händelser är förhöjd hos cancerpatienter som behandlas med rekombinant humant erytropoietin och en negativ effekt på den totala överlevnaden kan inte uteslutas.
Det är oklart i vilken mån dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer som understiger 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i granskade data.
90 5. 2 Farmakokinetiska egenskaper
Intravenös administration
Mätningar av epoetin alfa efter upprepade intravenösa doser uppvisar en halveringstid på omkring 4 timmar hos normala frivilliga försökspersoner och en något längre halveringstid på omkring 5 timmar hos patienter med njursvikt.
Hos barn har en halveringstid på cirka 6 timmar rapporterats.
Subkutan administration
Serumvärdena ökar långsamt och når en topp mellan 12 och 18 timmar efter injektionen.
Toppvärdet är alltid betydligt lägre än toppvärdet uppnått via intravenös administrering (cirka 1/ 20 av värdet).
Nivåerna förblir desamma, oavsett om de bestäms 24 timmar efter första eller 24 timmar efter sista injektion.
Halveringstiden efter subkutan administration är svår att bestämma och beräknas till omkring 24 timmar.
Biotillgängligheten efter subkutant injicerat epoetin alfa är betydligt lägre än vid intravenös injektion: cirka 20%.
5. 3 Prekliniska säkerhetsuppgifter
I några prekliniska toxikologiska undersökningar på hund och råtta, men inte på apa, var behandlingen med epoetin alfa associerad med subklinisk benmärgsfibros.
(Benmärgsfibros är en känd komplikation till kronisk njurinsufficiens hos människor och kan möjligtvis relateras till sekundär hyperparatyreoidism eller till okända faktorer.
Incidensen av benmärgsfibros ökade inte i en studie av hemodialyspatienter, behandlade med epoetin alfa i tre år, när de jämfördes med en matchad kontrollgrupp av dialyspatienter, som inte blivit behandlade med epoetin alfa.)
I djurstudier har epoetin alfa visats ge minskad födelsevikt, fördröjd förbening och ökad fosterdödlighet vid veckodoser på cirka 20 gånger den rekommenderade humana veckodosen.
Dessa förändringar förmodas vara sekundära till minskad maternell viktökning.
Epoetin alfa gav inga förändringar i mutagenicitetstester på bakterie - och cellkulturer eller i mikrokärntest in vivo på mus.
Långtidsstudier av karcinogenicitet har inte utförts.
Rapporter i litteraturen är motsägelsefulla gällande huruvida erytropoietiner kan verka som tillväxtfaktor för tumörer.
Rapporterna är baserade på in vitro - fynd från humana tumörprover, men är av oviss signifikans när det gäller den kliniska situationen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfatdihydrat Dinatriumfosfatdihydrat Natriumklorid Glycin Polysorbat 80 Vatten för injektionsvätskor Saltsyra (för pH justering) Natriumhydroxid (för pH justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
91 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2°C – 8°C).
Får ej frysas.
Ljuskänsligt.
För användning i öppenvård kan patienten ta ut Binocrit från kylskåpet och förvara det vid högst 25°C under en enstaka period på upp till 3 dagar.
6. 5 Förpackningstyp och innehåll
Förfyllda sprutor (typ I glas) med gummikolv (teflonbelagd) förseglade i blisterförpackning.
Sprutorna innehåller 0, 7 ml (7000 IE) lösning.
Sprutorna är präglade med graderingsringar och fyllnadsvolymen anges med en klisteretikett för att möjliggöra delanvändning vid behov.
Förpackningar om 1 eller 6 sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Binocrit skall inte användas
- om lösningen är grumlig eller innehåller partiklar,
- om förpackningen är bruten,
- om den av misstag varit fryst.
Den förfyllda sprutan är färdig att användas (se avsnitt 4. 2 – Administreringssätt).
Efter injektion av erforderlig mängd av lösningen från den förfyllda sprutan skall överblivet innehåll kasseras.
Den förfyllda sprutan skall inte skakas
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Österrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 410/ 017 EU/ 1/ 07/ 410/ 018
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
28 augusti 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
92 1.
LÄKEMEDLETS NAMN
Binocrit 8000 IE/ 0, 8 ml injektionsvätska, lösning, i en förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml av lösningen innehåller 10 000 IE epoetin alfa * motsvarande 84, 0 mikrogram per ml 1 förfylld spruta med 0, 8 ml innehåller 8000 internationella enheter (IE) motsvarande 67, 2 mikrogram epoetin alfa
* Producerad i CHO- celllinje med rekombinant DNA- teknik
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning, i en förfylld spruta (injektionsvätska)
Klar, färglös lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomatisk anemi associerad med kronisk njursvikt hos barn och vuxna patienter:
- Behandling av anemi associerad med kronisk njursvikt hos barn och vuxna patienter i
hemodialys och vuxna patienter i peritonealdialys (se avsnitt 4. 4).
- Behandling av allvarlig anemi av renalt ursprung med kliniska symtom hos vuxna patienter med
nedsatt njurfunktion som ännu inte är i dialysbehandling (se avsnitt 4. 4).
Behandling av anemi och för att reducera transfusionsbehovet hos vuxna patienter som får kemoterapi mot solida tumörer, maligna lymfom eller multipelt myelom och där risk för ökat transfusionsbehov bedöms föreligga med hänsyn till patientens allmäntillstånd (t. ex. kardiovaskulärt status, anemi redan vid starten av kemoterapin).
Binocrit kan användas till att öka mängden autologt blod som kan tappas från patienter i ett predonationsprogram.
Användningen av preparatet för denna indikation måste balanseras mot den rapporterade risken för tromboemboliska händelser.
Behandlingen skall endast ges patienter med måttlig anemi (hemoglobin (Hb) 10- 13 g/ dl [6, 2- 8, 1 mmol/ l], utan järnbrist) om blodbesparande åtgärder inte är tillgängliga eller otillräckliga när en stor, elektiv operation kräver en större blodvolym (4 eller fler enheter blod för kvinnor eller 5 eller fler enheter blod för män).
Binocrit kan användas för att minska risken för exponering av allogen blodtransfusion hos vuxna patienter utan järnbrist som skall genomgå större elektiv ortopedisk kirurgi, med risk för komplikationer i samband med transfusion.
Hb 10- 13 g/ dl), som inte har tillgång till ett autologt predonationsprogram och med en förväntad blodförlust på 900- 1800 ml.
4. 2 Dosering och administreringssätt
Behandling med Binocrit måste inledas under överinseende av läkare med erfarenhet av att behandla patienter med ovanstående indikationer.
93 Dosering
Behandling av symtomatisk anemi hos barn och vuxna patienter med kronisk njursvikt:
Hos patienter med kronisk njursvikt måste läkemedlet administreras intravenöst (se avsnitt 4. 4).
Den eftersträvade hemoglobinkoncentrationen är mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l), utom hos barn vars hemoglobinkoncentration bör vara mellan 9, 5 och 11 g/ dl (5, 9– 6, 8 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Binocrit ges intravenöst för att höja hemoglobinkoncentrationen till högst 12 g/ dl (7, 5 mmol/ l).
En stegring av hemoglobinkoncentrationen med mer än 2 g/ dl (1, 25 mmol/ l) över en fyraveckorsperiod skall undvikas.
Om detta inträffar skall lämplig dosjustering göras enligt anvisningarna.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Hos barn ligger det rekommenderade målvärdet för hemoglobin mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Varaktig hemoglobinkoncentration som överstiger 12 g/ dl (7, 5 mmol/ l) skall undvikas.
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om den varaktiga hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen epoetin alfa sänkas med 25%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin återupptas med epoetin alfa i en dos som är 25% lägre än föregående dosnivå.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av anemi och symtomen på anemi.
Järnstatus skall undersökas före och under behandlingen, och järntillskott ges vid behov.
Dessutom skall andra orsaker till anemi såsom B12 - eller folatbrist uteslutas före terapistart med epoetin alfa.
Järn -, folat - eller vitamin B12 - brist; aluminiumförgiftning; tillstötande infektion; inflammatoriska eller traumatiska episoder; ockult blodförlust, hemolys och benmärgsfibros oberoende av orsak.
Vuxna hemodialyspatienter:
Behandlingen delas upp i två steg:
Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, skall detta ske med minst 4 veckors intervaller.
Vid varje ändring bör dosen ökas eller minskas med 25 IE/ kg 3 gånger i veckan.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Den rekommenderade totala veckodosen är mellan 75 och 300 IE/ kg intravenöst.
Tillgängliga kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6 g/ dl eller < 3, 75 mmol/ l)) kan behöva en högre underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 8 g/ dl eller > 5 mmol/ l).
Barn i hemodialys:
Behandlingen delas upp i två steg:
94 Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, bör detta ske stegvis med 25 IE/ kg 3 gånger i veckan med minst 4 veckors intervall till önskat resultat uppnås.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Barn under 30 kg kräver generellt en högre underhållsdos per kilo än barn över 30 kg och vuxna.
Följande underhållsdoser har i kliniska studier visats efter 6 månaders behandling:
Dos (IE/ kg givet 3 gånger i veckan)
Vikt (kg) < 10 10- 30 > 30
Median 100 75 33
Vanlig
underhållsdos 75- 150 60- 150 30- 100
Kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6, 8 g/ dl eller < 4, 25 mmol/ l) kan behöva större underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 6, 8 g/ dl eller > 4, 25 mmol/ l).
Vuxna patienter i peritonealdialys:
Behandlingen delas upp i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 2 gånger i veckan intravenöst.
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l).
Underhållsdos mellan 25 och 50 IE/ kg 2 gånger i veckan fördelat på 2 lika stora injektioner.
Vuxna patienter med njursvikt som ännu inte går i dialys:
Behandlingen är uppdelad i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 3 gånger i veckan intravenöst, om nödvändigt följt av dosökningar på 25 IE/ kg (3 gånger i veckan) till dess att önskat målvärde uppnåtts (detta bör ske stegvis med minst 4 veckors intervall).
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 75– 7, 5 mmol/ l).
Underhållsdos på 17– 33 IE/ kg 3 gånger i veckan intravenöst.
Den maximala dosen bör inte överstiga 200 IE/ kg 3 gånger i veckan.
Behandling av patienter med kemoterapiinducerad anemi:
Epoetin alfa skall ges subkutant till patienter med anemi (t. ex. hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Nedan beskrivs riktlinjer för lämplig dosjustering när hemoglobinkoncentrationer över 12 g/ dl (7, 5 mmol/ l) observeras.
95 Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av hemoglobinkoncentrationen.
Epoetin alfa- behandlingen bör fortsätta en månad efter avslutad kemoterapi.
Startdos är 150 IE/ kg givet subkutant 3 gånger i veckan.
Alternativt kan epoetin alfa ges subkutant som en startdos på 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med minst 1 g/ dl (0, 62 mmol/ l) eller retikulocyttalet ökar ≥40 000 celler/ mikroliter över initialvärdet efter 4 veckors behandling, skall dosen bibehållas på 150 IE/ kg 3 gånger i veckan eller 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med < 1 g/ dl och retikulocyttalet ökar < 40 000 celler/ mikroliter över initialvärdet, ökas dosen till 300 IE/ kg 3 gånger i veckan.
Om hemoglobinvärdet efter ytterligare 4 veckors behandling med 300 IE/ kg 3 gånger i veckan har stigit ≥1 g/ dl (≥0, 62 mmol/ l) eller retikulocyttalet har ökat ≥40 000 celler/ mikroliter skall dosen bibehållas vid 300 IE/ kg 3 gånger i veckan.
Om däremot hemoglobin har stigit < 1 g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat < 40 000 celler/ mikroliter över initialvärdet kan svar inte förväntas och behandlingen bör sättas ut.
Rekommenderad dosregim beskrivs i följande diagram:
150 IE/ kg 3 ggr/ vecka eller 450 IE/ kg 1ggr/ vecka
4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Mål Hb (ca 12 g/ dl)
300 IE/ kg 3 ggr/ vecka Under 4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Avsluta behandlingen
Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl:
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen sänkas med ca 25– 50%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin med epoetin alfa återupptas med en dos som är 25% lägre än föregående dos.
96 Vuxna operationspatienter i ett autologt predonationsprogram:
Binocrit skall ges intravenöst.
I samband med blodgivning skall Binocrit ges efter det att blodet har tappats.
Patienter med lindrig anemi (hematokrit 33- 39%) som behöver deponera ≥ 4 enheter blod skall behandlas med Binocrit 600 IE/ kg kroppsvikt 2 gånger i veckan under 3 veckor före operationen.
200 mg järn peroralt dagligen) under hela behandlingen.
För att ett stort järnförråd skall hinna byggas upp innan behandlingen med Binocrit påbörjas, skall järntillskott sättas in så snart som möjligt, t. o. m. flera veckor innan predonationsprogrammet inleds.
Behandling av vuxna patienter som skall genomgå större elektiv ortopedisk kirurgi:
Subkutan administrering bör användas.
Den rekommenderade doseringen är 600 IE/ kg epoetin alfa, givet en gång i veckan under tre veckor (dag 21, 14 och 7) före operation samt på operationsdagen (dag 0).
I de fall det finns ett medicinskt behov att förkorta tiden före operation till mindre än tre veckor, ges 300 IE/ kg epoetin alfa dagligen under 10 på varandra följande dagar, på operationsdagen och under 4 dagar omedelbart efter operationen.
Om Hb preoperativt är 15 g/ dl eller högre, skall administreringen av epoetin alfa avbrytas och inga ytterligare doser ges.
Vid behandlingsstart bör man säkerställa att patienten inte har järnbrist.
200 mg järn peroralt dagligen) under hela behandlingen med epoetin alfa.
Järnbehandling bör påbörjas före behandlingen med epoetin alfa för att uppnå tillräckliga järndepåer.
Administreringssätt
Binocrit är en steril men ej konserverad produkt och är endast avsedd för engångsbruk.
Administrera erforderlig mängd.
Detta läkemedel får inte administreras som intravenös infusion eller blandas med andra läkemedel.
1.
Intravenös injektion: ges under minst en till fem minuter, beroende på totaldos.
Hos hemodialyspatienter kan en bolusinjektion ges under dialys genom venporten i dialysslangen.
Alternativt kan injektionen ges i fistelkanylen efter dialys, följt av 10 ml isoton koksaltlösning för att rensa slangen och säkra tillfredsställande injektion av läkemedlet i blodbanan.
Hos patienter som utvecklar influensaliknande symtom i anslutning till behandlingen, är en långsammare injektion att föredra.
2.
Subkutan injektion: en maximal volym av 1 ml/ injektionsställe bör generellt inte överskridas.
Vid större volymer skall mer än ett injektionsställe väljas.
Injektioner ges i lår eller främre bukvägg.
Hos patienter med kronisk njursvikt får Binocrit inte ges subkutant!
Intravenös administrering måste användas (se avsnitt 4. 4 – patienter med kronisk njursvikt).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter som utvecklar ren erytrocytaplasi till följd av behandling med något erytropoietin skall inte få Binocrit eller något annat erytropoietin (se avsnitt 4. 4 – Ren erytrocytaplasi).
Okontrollerad hypertoni.
97 Vid indikationen ” ökning av mängden autologt blod ”: myokardinfarkt eller stroke under månaden före behandlingen, instabil angina pectoris, ökad risk för djup ventrombos t. ex. anamnes med venös tromboembolisk sjukdom.
Patienter som, oberoende av orsak, inte kan erhålla lämplig trombosprofylax.
Detta inkluderar även patienter med nyligen genomgången hjärtinfarkt eller slaganfall.
4. 4 Varningar och försiktighet
Allmänna
Hos patienter som erhåller epoetin alfa bör blodtrycket mätas regelbundet och om nödvändigt, behandlas.
Epoetin alfa bör ges med försiktighet till patienter med obehandlad, otillräckligt behandlad eller dåligt reglerad hypertoni.
Det kan bli nödvändigt att öka eller påbörja antihypertensiv behandling.
Om blodtrycket inte kan kontrolleras skall behandlingen med epoetin alfa avbrytas.
Epoetin alfa bör ges med försiktighet till patienter med epilepsi och kronisk leversvikt.
En måttlig dosberoende ökning av trombocyttalet, inom normalvärdesintervall, kan ske under epoetin alfa behandling.
Ökningen går tillbaka under fortsatt behandling.
Trombocyttalet bör kontrolleras regelbundet under de första 8 veckorna av behandlingen.
Alla andra orsaker till anemi (järnbrist, hemolys, blodförlust och vitamin B12 - eller folatbrist) skall beaktas och behandlas innan behandlingen med epoetin alfa påbörjas.
I de flesta fall sjunker ferritinvärdena i serum samtidigt med ökningen av erytrocytvolymfraktionen.
För att få ett optimalt svar på epoetin alfa, skall man se till att järndepåerna är tillräckliga:
ett peroralt järntillskott på t. ex.
200– 300 mg Fe2+/ dag (100- 200 mg Fe2+/ dag för barn).
- till alla cancerpatienter vars transferrinmättnad är under 20% rekommenderas ett peroralt
järntillskott på 200– 300 mg Fe2+/ dag.
Alla dessa andra orsaker till anemi skall också noggrant beaktas när man beslutar sig för att öka dosen av epoetin alfa hos cancerpatienter.
God blodhanteringspraxis bör alltid användas i samband med kirurgi.
Ren erytrocytaplasi Antikroppsmedierad erytrocytaplasi har rapporterats i mycket sällsynta fall efter månader till år av subkutan administrering av erytropoietin.
Hos patienter som plötsligt utvecklar bristande behandlingseffekt definierad som minskat hemoglobinvärde (1– 2 g/ dl per månad) med ökande behov av transfusioner, skall retikulocytantalet bestämmas och typiska orsaker till utebliven respons undersökas (t. ex. järn -, folat - och vitamin B12- brist, aluminiumförgiftning, infektion eller inflammation, blodförlust och hemolys).
Om retikulocytantalet korrigerat för anemi (dvs. ” retikulocytindex ”) är lågt (< 20 000/ mm3 eller (< 20 000/ mikroliter eller < 0, 5%), trombocyter och vita blodkroppar är normala, och om ingen annan orsak till bristande effekt har konstaterats, bör antikroppstest mot erytropoietin göras och benmärgsundersökning övervägas för diagnostik av erytrocytaplasi.
Om erytropoietin- antikroppsmedierad erytrocytaplasi misstänks, skall behandling med Binocrit omedelbart upphöra.
Ingen annan epoetin- behandling skall påbörjas på grund av risken för korsreaktion.
Om det är indicerat kan lämplig behandling såsom blodtransfusion ges.
98 Patienter med kronisk njursvikt
Det finns inte tillräckliga immungenitetsdata för subkutan användning av Binocrit hos patienter som löper risk att utveckla antikroppsinducerad erytrocytaplasi, dvs. patienter med renal anemi.
Hos patienter med renal anemi måste därför läkemedlet ges intravenöst.
Hos patienter med kronisk njursvikt skall underhållskoncentrationen av hemoglobin inte överstiga den övre gräns för målkoncentrationen som rekommenderas i avsnitt 4. 2.
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga hjärt- kärlhändelser när erytropoesstimulerande medel gavs för att uppnå en högre målkoncentration än 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visar några signifikanta fördelar som kan hänföras till tillförsel av epoetiner när hemoglobinkoncentrationen höjs över den nivå som krävs för att kontrollera anemisymtom och undvika blodtransfusion.
Hemoglobinnivåerna skall regelbundet mätas tills en stabil nivå har uppnåtts och därefter periodvis.
Hastigheten med vilken ökningen av hemoglobin sker skall ligga omkring 1 g/ dl (0, 62 mmol/ l) per månad och skall inte överstiga 2 g/ dl (1, 25 mmol/ l) per månad för att minimera risken för förvärrad hypertoni.
Hyperkalemi har observerats i enstaka fall.
Korrigering av anemin kan leda till ökad aptit, och därmed ökat kalium - och proteinintag.
Dialysordinationen kan periodvis behöva justeras för att bibehålla urea, kreatinin och kalium på önskad nivå.
Serumelektrolytnivåer bör monitoreras regelbundet hos patienter med kronisk njursvikt.
Om man noterar höga (eller stigande) serumkaliumnivåer, bör man överväga att sätta ut epoetin alfa, till dess hyperkalemin är korrigerad.
På grund av stigande erytrocytvolymfraktion kan en ökad heparindos vara nödvändig till patienter i hemodialys under behandlingen med epoetin alfa.
Tilltäppning av dialyssystemet kan inträffa om inte hepariniseringen är adekvat.
Hos patienter med kronisk njursvikt och kliniskt signifikant ischemisk hjärtsjukdom eller kronisk hjärtsvikt, skall hemoglobinkoncentrationen vid underhållsbehandling ej överstiga den övre gränsen av den eftersträvade hemoglobinkoncentrationen, som rekommenderas i avsnitt 4. 2.
Anemikorrigering med epoetin alfa hos vuxna patienter med njursvikt som ännu inte går i dialys, leder inte till en accelererad nedsättning av njurfunktionen, baserat på hittills tillgänglig information.
Vuxna cancerpatienter med symtomatisk anemi, som får kemoterapi
Vid beslut om lämpligheten av behandling med epoetin alfa hos cancerpatienter som får kemoterapi (patienter som riskerar transfusioner) skall hänsyn tas till fördröjningen på 2– 3 veckor mellan administreringen av epoetin alfa och förekomsten av erytropoietin- inducerade röda blodkroppar.
Hemoglobinnivån ska mätas regelbundet tills en stabil nivå har uppnåtts och därefter periodvis.
Om hemoglobinökningen överstiger 2 g/ dl (1, 25 mmol/ l) per månad eller hemoglobinnivån överstiger 13 g/ dl (8, 1 mmol/ l) skall dosjusteringen som beskrivs under avsnitt 4. 2 noggrant genomföras för att minimera risken för trombotiska komplikationer (se avsnitt 4. 2 Behandling av patienter med kemoterapiinducerad anemi – Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl).
Då en ökad förekomst av trombotiska vaskulära komplikationer har observerats hos cancerpatienter som får erytropoesstimulerande läkemedel (se avsnitt 4. 8) bör denna risk noggrant vägas mot fördelarna med behandling med epoetin alfa.
Detta gäller särskilt cancerpatienter med en ökad risk för trombotiska vaskulära komplikationer, såsom obesitas och patienter med en anamnes med trombotiska vaskulära komplikationer (t. ex. djup ventrombos eller lungemboli).
En teststudie (BEST- studien) på kvinnor med metastatisk bröstcancer utformades i syfte att fastställa om epoetin alfa- behandling som pågick längre än vad som krävdes för att korrigera anemi kan förbättra behandlingsutfallet.
I den studien var incidensen av dödliga tromboemboliska händelser högre hos patienter som fick epoetin alfa än hos dem som fick placebo (se avsnitt 5. 1).
99 Mot bakgrund av det ovanstående skall blodtransfusioner i vissa kliniska situationer vara den föredragna behandlingen för anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner skall grundas på en nytta- riskbedömning, i vilken den enskilda patienten deltar och som även tar hänsyn till den aktuella kliniska kontexten.
Faktorer som skall beaktas i denna bedömning skall inbegripa typ av tumör och tumörens stadium; graden av anemi, förväntad livslängd; miljön i vilken patienten behandlas; och patientens preferenser (se avsnitt 5. 1).
Vuxna operationspatienter i ett autologt predonationsprogram
Alla varningar och försiktighetsmått i samband med autologa predonationsprogram, särskilt rutinmässig volymersättning, skall iakttas.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Hos patienter som skall genomgå större elektiv ortopedisk kirurgi skall orsaken till anemin fastställas och behandlas, om möjligt, före start av epoetin alfa behandlingen.
Det finns en risk för trombos i denna patientgrupp och denna risk skall noggrant vägas mot den förväntade fördelen.
Detta gäller speciellt dem med underliggande hjärtkärlsjukdom.
Särskild försiktighet ska även iakttas för patienter med hereditet för bildning av djup ventrombos.
Dessutom kan en ökad risk för postoperativa trombovaskulära komplikationer inte uteslutas vid behandling med epoetin alfa hos patienter med ett initialt Hb > 13 g/ dl.
Epoetin alfa bör därför inte användas hos patienter med ett initialt hemoglobinvärde > 13 g/ dl.
Tillväxtstimulering av tumörer
Erytropoietiner är tillväxtfaktorer som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Som med alla tillväxtfaktorer finns det en risk att epoetiner kan stimulera tillväxten av tumörer.
Ingen av flera kontrollerade studier har kunnat visa att epoetiner förbättrar den totala överlevnaden eller sänker risken för tumörprogression hos patienter med cancerassocierad anemi.
I kontrollerade kliniska studier har användningen av Epoetin alfa och andra erytropoesstimulerande medel lett till:
- minskad locoregional kontroll när de givits för att uppnå en högre hemoglobinkoncentration än
14 g/ dl (8, 7 mmol/ l) hos strålbehandlade patienter med framskriden huvud - och halscancer,
- förkortad total överlevnad och ökat antal dödsfall som hänförts till sjukdomsprogression efter
4 månader, när de givits för att nå en hemoglobinkoncentration på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l) hos kemoterapibehandlade patienter med metastaserande bröstcancer,
- ökad risk för dödsfall när de givits för att uppnå en hemoglobinkoncentration på 12 g/ dl
(7, 5 mmol/ l) hos patienter med aktiv malignitet som fick varken kemoterapi eller strålterapi.
Erytropoesstimulerande medel är inte indicerade för användning till denna patientpopulation.
Hjälpämnen:
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. är näst intill ” natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inget tyder på att behandling med epoetin alfa ändrar metabolismen av andra läkemedel.
Eftersom ciklosporin binds till erytrocyter, finns en potential för läkemedelsinteraktion.
Om epoetin alfa ges samtidigt med ciklosporin, skall blodkoncentrationen av ciklosporin kontrolleras och dosen av ciklosporin bör justeras när hematokritvärdet stiger.
100 Det finns inga data som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF med hänsyn till hematologisk differentiering eller proliferation av tumörbiopsier in vitro.
4. 6 Graviditet och amning
Det finns inga tillämpliga, välkontrollerade studier på gravida kvinnor.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Som en konsekvens av detta gäller följande rekommendation:
- Under graviditet hos patienter med kronisk njursvikt, bör därför epoetin alfa ges först då den
förväntade nyttan uppväger den potentiella risken för fostret.
- Användning av epoetin alfa rekommenderas inte till gravida eller ammande operationspatienter
som deltar i ett autologt predonationsprogram.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Binocrit har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Den mest frekventa biverkningen är blodtrycksökning eller försämring av existerande hypertoni.
Hypertensiva kriser med encefalopatiliknande symtom kan förekomma.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
Allmänna
Ospecifika hudutslag har beskrivits i samband med epoetin alfa behandling.
Influensaliknande symtom som huvudvärk, ledvärk, svaghetskänsla, yrsel och trötthet kan förekomma, särskilt i början av behandlingen.
Trombocytos har observerats men är mycket sällsynt (se avsnitt 4. 4).
Tromboser och andra vaskulära komplikationer, såsom myokardischemi, hjärtinfarkt, cerebrovaskulär sjukdom (hjärnblödning och hjärninfarkt), transitoriska ischemiska attacker, djupa ventromboser, artärtromboser, lungembolier, aneurysmer, retinala tromboser och koagel i dialysfiltret har rapporterats hos patienter som behandlas med erytropoietinpreparat, däribland patienter som fått epoetin alfa.
Överkänslighetsreaktioner har i sällsynta fall rapporterats med epoetin alfa, däribland enstaka fall av angioödem och anafylaktisk reaktion.
Efter månader till år av behandling med epoetin alfa har antikroppsmedierad erytroblastopeni (ren erytrocytaplasi) rapporterats.
Hos de flesta av dessa patienter har antikroppar mot erytropoietin observerats (se avsnitt 4. 3 och 4. 4 – Ren erytrocytaplasi).
Vuxna och barn i hemodialys, vuxna peritonealdialyspatienter och vuxna patienter med njursvikt som ännu inte är i dialysbehandling
Den vanligaste biverkningen under behandling med epoetin alfa är dosberoende blodtrycksökning eller försämring av existerande hypertoni.
Denna blodtryckshöjning kan behandlas med antihypertensiva läkemedel.
Därutöver rekommenderas monitorering av blodtrycket, särskilt i början av behandlingen.
Följande reaktioner har också förekommit hos enstaka patienter med normalt eller lågt blodtryck: hypertensiva kriser med encefalopatiliknande symtom (t. ex. huvudvärk och konfusion) och generella toniska- kloniska kramper, som kräver omedelbar läkarkontakt och medicinsk intensivvård.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
101 Fisteltromboser kan uppstå, särskilt hos patienter med tendens till hypotension eller vars arteriovenösa fistlar uppvisar komplikationer (t. ex. stenoser, aneurysm etc).
Tidig fistelrevision och trombosprofylax med t. ex. acetylsalicylsyra rekommenderas till dessa patienter.
Vuxna cancerpatienter, med symtomatisk anemi, som får kemoterapi
Hypertoni kan förekomma hos patienter som behandlas med epoetin alfa.
Hemoglobin och blodtryck skall därför monitoreras noggrant.
En ökad förekomst av trombotiska vaskulära komplikationer (se avsnitt 4. 4 och 4. 8 – Allmänna) har observerats hos patienter som behandlas med erytropoietinpreparat.
Operationspatienter i autologa predonationsprogram
Oberoende av erytropoietinbehandling kan trombotiska och vaskulära händelser inträffa hos operationspatienter med bakomliggande hjärt- kärlsjukdom efter upprepad flebotomi.
Sådana patienter skall därför rutinmässigt ges volymersättning.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Klinisk erfarenhet är dock begränsad.
För övrigt kan samband mellan behandling med epoetin alfa hos patienter med ett Hb- utgångsvärde på > 13 g/ dl, och ökad risk för postoperativa tromboser och andra vaskulära komplikationer, inte uteslutas.
4. 9 Överdosering
Den terapeutiska bredden för epoetin alfa är mycket vid.
Överdosering med epoetin alfa kan ge förstärkta erytropoietinframkallade farmakologiska effekter.
Flebotomi kan utföras vid extremt höga hemoglobinnivåer.
Ytterligare stödjande vård bör ges, om nödvändigt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: medel vid anemier ATC- kod:
B03XA01
Erytropoietin är ett glykoprotein, som stimulerar mitos och differentiering av stamceller i benmärgen till mogna erytrocyter.
Erytropoietins molekylvikt är 32 000 till 40 000 dalton.
Proteindelen utgör cirka 58% av molekylen och består av 165 aminosyror.
De fyra kolhydratkedjorna binds till proteindelen med tre N - glykosidbindningar och en O- glykosidbindning.
Genteknologiskt framställt epoetin alfa är glykosylerat och, med hänsyn till aminosyra - och kolhydratsammansättning, identiskt med endogent humant erytropoietin som isolerats från urin från anemiska patienter.
Binocrit har högsta möjliga renhet mätt med dagens teknik.
Inga rester från cellinjer använda i produktionen är mätbara i de koncentrationer av den aktiva substansen som används till humant bruk.
Den biologiska verkan av epoetin alfa har demonstrerats i flera djurmodeller in vivo (normala och anemiska råttor, polycytemiska möss).
Efter administration av epoetin alfa ökar antalet erytrocyter, Hb- värden och retikulocytantal liksom 59Fe- inkorporationshastigheten.
Efter inkubation in vitro (mjältcellskultur från mus) med epoetin alfa ses en ökad inkorporation av 3H - tymidin i erytroida, kärninnehållande mjältceller.
102 I kulturer med humana benmärgsceller är det påvisat att epoetin alfa specifikt stimulerar erytropoesen utan påverkan på leukopoesen.
Man har inte funnit någon cytotoxisk påverkan på benmärgsceller efter behandling med epoetin alfa.
389 av dessa patienter hade hematologiska maligniteter (221 med multipelt myelom, 144 med non- Hodgkins lymfom och 24 med andra hematologiska maligniteter) och 332 patienter hade solida tumörer (172 med brösttumörer, 64 med gynekologiska tumörer, 23 med lungtumörer, 22 med prostatatumörer, 21 med gastrointestinala tumörer och 30 med andra tumörtyper).
Av dessa hade 1895 patienter solida tumörer (683 med brösttumörer, 260 med lungtumörer, 174 med gynekologiska tumörer, 300 med gastrointestinala tumörer och 478 med andra tumörtyper) och 802 patienter hade andra hematologiska maligniteter.
I en prospektiv, randomiserad, dubbelblind, placebokontrollerad studie gjord på 375 anemiska patienter, med varierande icke- myeloiska maligniteter och som inte fick platinumbaserad kemoterapi, sågs en signifikant reduktion av anemirelaterade följdsjukdomar (t. ex. trötthet, kraftlöshet och minskad aktivitet).
Mätningarna gjordes med följande instrument och skalor: den generella skalan av Functional Assesment of Cancer Therapy- Anemia (FACT- An), trötthetsskalan av FACT- An och Cancer Linear Analogue Scale (CLAS).
Två andra mindre, randomiserade, placebokontrollerade studier visade ingen signifikant förbättring av livskvalitetparametrarna på EORTC- QLQ- C30 skalan respektive CLAS.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier på totalt 2833 patienter, varav fyra var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Studierna antingen rekryterade patienter som behandlades med kemoterapi (två studier) eller använde patientpopulationer hos vilka erytropoesstimulerande läkemedel inte är indicerade: anemi hos cancerpatienter som inte får kemoterapi och huvud - och halscancer hos patienter som får radioterapi.
Eftersträvad hemoglobinkoncentration i två studier var > 13 g/ dl; i de övriga tre studierna var målet 12– 14 g/ dl.
I den öppna studien fanns det ingen skillnad i total överlevnad mellan de patienter som behandlades med rekombinant humant erytropoietin och kontrollerna.
I de fyra placebokontrollerade studierna låg riskkvoten för total överlevnad på mellan 1, 25 och 2, 47 till kontrollernas fördel.
Dessa studier har genomgående visat en oförklarlig ökning av mortaliteten hos de patienter med anemi kopplad till olika vanliga cancerformer som fått rekombinant humant erytropoietin jämfört med kontrollerna.
Resultatet för total överlevnad i prövningarna kunde inte förklaras tillfredsställande med skillnaderna i incidens av trombos och relaterade komplikationer mellan dem som givits humant erytropoietin och dem i kontrollgruppen.
Det har också gjorts en systematisk granskning av över 9000 patienter i 57 kliniska prövningar.
Metaanalys av data för total överlevnad gav en punktskattning av riskkvoten på 1, 08 till kontrollernas fördel (95% CI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 prövningar och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Risken för tromboemboliska händelser är förhöjd hos cancerpatienter som behandlas med rekombinant humant erytropoietin och en negativ effekt på den totala överlevnaden kan inte uteslutas.
Det är oklart i vilken mån dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer som understiger 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i granskade data.
103 5. 2 Farmakokinetiska egenskaper
Intravenös administration
Mätningar av epoetin alfa efter upprepade intravenösa doser uppvisar en halveringstid på omkring 4 timmar hos normala frivilliga försökspersoner och en något längre halveringstid på omkring 5 timmar hos patienter med njursvikt.
Hos barn har en halveringstid på cirka 6 timmar rapporterats.
Subkutan administration
Serumvärdena ökar långsamt och når en topp mellan 12 och 18 timmar efter injektionen.
Toppvärdet är alltid betydligt lägre än toppvärdet uppnått via intravenös administrering (cirka 1/ 20 av värdet).
Nivåerna förblir desamma, oavsett om de bestäms 24 timmar efter första eller 24 timmar efter sista injektion.
Halveringstiden efter subkutan administration är svår att bestämma och beräknas till omkring 24 timmar.
Biotillgängligheten efter subkutant injicerat epoetin alfa är betydligt lägre än vid intravenös injektion: cirka 20%.
5. 3 Prekliniska säkerhetsuppgifter
I några prekliniska toxikologiska undersökningar på hund och råtta, men inte på apa, var behandlingen med epoetin alfa associerad med subklinisk benmärgsfibros.
(Benmärgsfibros är en känd komplikation till kronisk njurinsufficiens hos människor och kan möjligtvis relateras till sekundär hyperparatyreoidism eller till okända faktorer.
Incidensen av benmärgsfibros ökade inte i en studie av hemodialyspatienter, behandlade med epoetin alfa i tre år, när de jämfördes med en matchad kontrollgrupp av dialyspatienter, som inte blivit behandlade med epoetin alfa.)
I djurstudier har epoetin alfa visats ge minskad födelsevikt, fördröjd förbening och ökad fosterdödlighet vid veckodoser på cirka 20 gånger den rekommenderade humana veckodosen.
Dessa förändringar förmodas vara sekundära till minskad maternell viktökning.
Epoetin alfa gav inga förändringar i mutagenicitetstester på bakterie - och cellkulturer eller i mikrokärntest in vivo på mus.
Långtidsstudier av karcinogenicitet har inte utförts.
Rapporter i litteraturen är motsägelsefulla gällande huruvida erytropoietiner kan verka som tillväxtfaktor för tumörer.
Rapporterna är baserade på in vitro - fynd från humana tumörprover, men är av oviss signifikans när det gäller den kliniska situationen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfatdihydrat Dinatriumfosfatdihydrat Natriumklorid Glycin Polysorbat 80 Vatten för injektionsvätskor Saltsyra (för pH justering) Natriumhydroxid (för pH justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
104 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2°C – 8°C).
Får ej frysas.
Ljuskänsligt.
För användning i öppenvård kan patienten ta ut Binocrit från kylskåpet och förvara det vid högst 25°C under en enstaka period på upp till 3 dagar.
6. 5 Förpackningstyp och innehåll
Förfyllda sprutor (typ I glas) med gummikolv (teflonbelagd) förseglade i blisterförpackning.
Sprutorna innehåller 0, 8 ml (8000 IE) lösning.
Sprutorna är präglade med graderingsringar och fyllnadsvolymen anges med en klisteretikett för att möjliggöra delanvändning vid behov.
Förpackningar om 1 eller 6 sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Binocrit skall inte användas
- om lösningen är grumlig eller innehåller partiklar,
- om förpackningen är bruten,
- om den av misstag varit fryst.
Den förfyllda sprutan är färdig att användas (se avsnitt 4. 2 – Administreringssätt).
Efter injektion av erforderlig mängd av lösningen från den förfyllda sprutan skall överblivet innehåll kasseras.
Den förfyllda sprutan skall inte skakas
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Österrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 410/ 013 EU/ 1/ 07/ 410/ 014
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
28 augusti 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
105 1.
LÄKEMEDLETS NAMN
Binocrit 9000 IE/ 0, 9 ml injektionsvätska, lösning, i en förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml av lösningen innehåller 10 000 IE epoetin alfa * motsvarande 84, 0 mikrogram per ml 1 förfylld spruta med 0, 9 ml innehåller 9000 internationella enheter (IE) motsvarande 75, 6 mikrogram epoetin alfa
* Producerad i CHO- celllinje med rekombinant DNA- teknik
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning, i en förfylld spruta (injektionsvätska)
Klar, färglös lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomatisk anemi associerad med kronisk njursvikt hos barn och vuxna patienter:
- Behandling av anemi associerad med kronisk njursvikt hos barn och vuxna patienter i
hemodialys och vuxna patienter i peritonealdialys (se avsnitt 4. 4).
- Behandling av allvarlig anemi av renalt ursprung med kliniska symtom hos vuxna patienter med
nedsatt njurfunktion som ännu inte är i dialysbehandling (se avsnitt 4. 4).
Behandling av anemi och för att reducera transfusionsbehovet hos vuxna patienter som får kemoterapi mot solida tumörer, maligna lymfom eller multipelt myelom och där risk för ökat transfusionsbehov bedöms föreligga med hänsyn till patientens allmäntillstånd (t. ex. kardiovaskulärt status, anemi redan vid starten av kemoterapin).
Binocrit kan användas till att öka mängden autologt blod som kan tappas från patienter i ett predonationsprogram.
Användningen av preparatet för denna indikation måste balanseras mot den rapporterade risken för tromboemboliska händelser.
Behandlingen skall endast ges patienter med måttlig anemi (hemoglobin (Hb) 10- 13 g/ dl [6, 2- 8, 1 mmol/ l], utan järnbrist) om blodbesparande åtgärder inte är tillgängliga eller otillräckliga när en stor, elektiv operation kräver en större blodvolym (4 eller fler enheter blod för kvinnor eller 5 eller fler enheter blod för män).
Binocrit kan användas för att minska risken för exponering av allogen blodtransfusion hos vuxna patienter utan järnbrist som skall genomgå större elektiv ortopedisk kirurgi, med risk för komplikationer i samband med transfusion.
Hb 10- 13 g/ dl), som inte har tillgång till ett autologt predonationsprogram och med en förväntad blodförlust på 900- 1800 ml.
4. 2 Dosering och administreringssätt
Behandling med Binocrit måste inledas under överinseende av läkare med erfarenhet av att behandla patienter med ovanstående indikationer.
106 Dosering
Behandling av symtomatisk anemi hos barn och vuxna patienter med kronisk njursvikt:
Hos patienter med kronisk njursvikt måste läkemedlet administreras intravenöst (se avsnitt 4. 4).
Den eftersträvade hemoglobinkoncentrationen är mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l), utom hos barn vars hemoglobinkoncentration bör vara mellan 9, 5 och 11 g/ dl (5, 9– 6, 8 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Binocrit ges intravenöst för att höja hemoglobinkoncentrationen till högst 12 g/ dl (7, 5 mmol/ l).
En stegring av hemoglobinkoncentrationen med mer än 2 g/ dl (1, 25 mmol/ l) över en fyraveckorsperiod skall undvikas.
Om detta inträffar skall lämplig dosjustering göras enligt anvisningarna.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Hos barn ligger det rekommenderade målvärdet för hemoglobin mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Varaktig hemoglobinkoncentration som överstiger 12 g/ dl (7, 5 mmol/ l) skall undvikas.
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om den varaktiga hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen epoetin alfa sänkas med 25%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin återupptas med epoetin alfa i en dos som är 25% lägre än föregående dosnivå.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av anemi och symtomen på anemi.
Järnstatus skall undersökas före och under behandlingen, och järntillskott ges vid behov.
Dessutom skall andra orsaker till anemi såsom B12 - eller folatbrist uteslutas före terapistart med epoetin alfa.
Järn -, folat - eller vitamin B12 - brist; aluminiumförgiftning; tillstötande infektion; inflammatoriska eller traumatiska episoder; ockult blodförlust, hemolys och benmärgsfibros oberoende av orsak.
Vuxna hemodialyspatienter:
Behandlingen delas upp i två steg:
Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, skall detta ske med minst 4 veckors intervaller.
Vid varje ändring bör dosen ökas eller minskas med 25 IE/ kg 3 gånger i veckan.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Den rekommenderade totala veckodosen är mellan 75 och 300 IE/ kg intravenöst.
Tillgängliga kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6 g/ dl eller < 3, 75 mmol/ l)) kan behöva en högre underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 8 g/ dl eller > 5 mmol/ l).
Barn i hemodialys:
Behandlingen delas upp i två steg:
107 Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, bör detta ske stegvis med 25 IE/ kg 3 gånger i veckan med minst 4 veckors intervall till önskat resultat uppnås.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Barn under 30 kg kräver generellt en högre underhållsdos per kilo än barn över 30 kg och vuxna.
Följande underhållsdoser har i kliniska studier visats efter 6 månaders behandling:
Dos (IE/ kg givet 3 gånger i veckan)
Vikt (kg) < 10 10- 30 > 30
Median 100 75 33
Vanlig
underhållsdos 75- 150 60- 150 30- 100
Kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6, 8 g/ dl eller < 4, 25 mmol/ l) kan behöva större underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 6, 8 g/ dl eller > 4, 25 mmol/ l).
Vuxna patienter i peritonealdialys:
Behandlingen delas upp i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 2 gånger i veckan intravenöst.
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l).
Underhållsdos mellan 25 och 50 IE/ kg 2 gånger i veckan fördelat på 2 lika stora injektioner.
Vuxna patienter med njursvikt som ännu inte går i dialys:
Behandlingen är uppdelad i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 3 gånger i veckan intravenöst, om nödvändigt följt av dosökningar på 25 IE/ kg (3 gånger i veckan) till dess att önskat målvärde uppnåtts (detta bör ske stegvis med minst 4 veckors intervall).
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 75– 7, 5 mmol/ l).
Underhållsdos på 17– 33 IE/ kg 3 gånger i veckan intravenöst.
Den maximala dosen bör inte överstiga 200 IE/ kg 3 gånger i veckan.
Behandling av patienter med kemoterapiinducerad anemi:
Epoetin alfa skall ges subkutant till patienter med anemi (t. ex. hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Nedan beskrivs riktlinjer för lämplig dosjustering när hemoglobinkoncentrationer över 12 g/ dl (7, 5 mmol/ l) observeras.
108 Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av hemoglobinkoncentrationen.
Epoetin alfa- behandlingen bör fortsätta en månad efter avslutad kemoterapi.
Startdos är 150 IE/ kg givet subkutant 3 gånger i veckan.
Alternativt kan epoetin alfa ges subkutant som en startdos på 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med minst 1 g/ dl (0, 62 mmol/ l) eller retikulocyttalet ökar ≥40 000 celler/ mikroliter över initialvärdet efter 4 veckors behandling, skall dosen bibehållas på 150 IE/ kg 3 gånger i veckan eller 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med < 1 g/ dl och retikulocyttalet ökar < 40 000 celler/ mikroliter över initialvärdet, ökas dosen till 300 IE/ kg 3 gånger i veckan.
Om hemoglobinvärdet efter ytterligare 4 veckors behandling med 300 IE/ kg 3 gånger i veckan har stigit ≥1 g/ dl (≥0, 62 mmol/ l) eller retikulocyttalet har ökat ≥40 000 celler/ mikroliter skall dosen bibehållas vid 300 IE/ kg 3 gånger i veckan.
Om däremot hemoglobin har stigit < 1 g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat < 40 000 celler/ mikroliter över initialvärdet kan svar inte förväntas och behandlingen bör sättas ut.
Rekommenderad dosregim beskrivs i följande diagram:
150 IE/ kg 3 ggr/ vecka eller 450 IE/ kg 1ggr/ vecka
4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Mål Hb (ca 12 g/ dl)
300 IE/ kg 3 ggr/ vecka Under 4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Avsluta behandlingen
Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl:
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen sänkas med ca 25– 50%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin med epoetin alfa återupptas med en dos som är 25% lägre än föregående dos.
109 Vuxna operationspatienter i ett autologt predonationsprogram:
Binocrit skall ges intravenöst.
I samband med blodgivning skall Binocrit ges efter det att blodet har tappats.
Patienter med lindrig anemi (hematokrit 33- 39%) som behöver deponera ≥ 4 enheter blod skall behandlas med Binocrit 600 IE/ kg kroppsvikt 2 gånger i veckan under 3 veckor före operationen.
200 mg järn peroralt dagligen) under hela behandlingen.
För att ett stort järnförråd skall hinna byggas upp innan behandlingen med Binocrit påbörjas, skall järntillskott sättas in så snart som möjligt, t. o. m. flera veckor innan predonationsprogrammet inleds.
Behandling av vuxna patienter som skall genomgå större elektiv ortopedisk kirurgi:
Subkutan administrering bör användas.
Den rekommenderade doseringen är 600 IE/ kg epoetin alfa, givet en gång i veckan under tre veckor (dag 21, 14 och 7) före operation samt på operationsdagen (dag 0).
I de fall det finns ett medicinskt behov att förkorta tiden före operation till mindre än tre veckor, ges 300 IE/ kg epoetin alfa dagligen under 10 på varandra följande dagar, på operationsdagen och under 4 dagar omedelbart efter operationen.
Om Hb preoperativt är 15 g/ dl eller högre, skall administreringen av epoetin alfa avbrytas och inga ytterligare doser ges.
Vid behandlingsstart bör man säkerställa att patienten inte har järnbrist.
200 mg järn peroralt dagligen) under hela behandlingen med epoetin alfa.
Järnbehandling bör påbörjas före behandlingen med epoetin alfa för att uppnå tillräckliga järndepåer.
Administreringssätt
Binocrit är en steril men ej konserverad produkt och är endast avsedd för engångsbruk.
Administrera erforderlig mängd.
Detta läkemedel får inte administreras som intravenös infusion eller blandas med andra läkemedel.
1.
Intravenös injektion: ges under minst en till fem minuter, beroende på totaldos.
Hos hemodialyspatienter kan en bolusinjektion ges under dialys genom venporten i dialysslangen.
Alternativt kan injektionen ges i fistelkanylen efter dialys, följt av 10 ml isoton koksaltlösning för att rensa slangen och säkra tillfredsställande injektion av läkemedlet i blodbanan.
Hos patienter som utvecklar influensaliknande symtom i anslutning till behandlingen, är en långsammare injektion att föredra.
2.
Subkutan injektion: en maximal volym av 1 ml/ injektionsställe bör generellt inte överskridas.
Vid större volymer skall mer än ett injektionsställe väljas.
Injektioner ges i lår eller främre bukvägg.
Hos patienter med kronisk njursvikt får Binocrit inte ges subkutant!
Intravenös administrering måste användas (se avsnitt 4. 4 – patienter med kronisk njursvikt).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter som utvecklar ren erytrocytaplasi till följd av behandling med något erytropoietin skall inte få Binocrit eller något annat erytropoietin (se avsnitt 4. 4 – Ren erytrocytaplasi).
Okontrollerad hypertoni.
110 Vid indikationen ” ökning av mängden autologt blod ”: myokardinfarkt eller stroke under månaden före behandlingen, instabil angina pectoris, ökad risk för djup ventrombos t. ex. anamnes med venös tromboembolisk sjukdom.
Patienter som, oberoende av orsak, inte kan erhålla lämplig trombosprofylax.
Detta inkluderar även patienter med nyligen genomgången hjärtinfarkt eller slaganfall.
4. 4 Varningar och försiktighet
Allmänna
Hos patienter som erhåller epoetin alfa bör blodtrycket mätas regelbundet och om nödvändigt, behandlas.
Epoetin alfa bör ges med försiktighet till patienter med obehandlad, otillräckligt behandlad eller dåligt reglerad hypertoni.
Det kan bli nödvändigt att öka eller påbörja antihypertensiv behandling.
Om blodtrycket inte kan kontrolleras skall behandlingen med epoetin alfa avbrytas.
Epoetin alfa bör ges med försiktighet till patienter med epilepsi och kronisk leversvikt.
En måttlig dosberoende ökning av trombocyttalet, inom normalvärdesintervall, kan ske under epoetin alfa behandling.
Ökningen går tillbaka under fortsatt behandling.
Trombocyttalet bör kontrolleras regelbundet under de första 8 veckorna av behandlingen.
Alla andra orsaker till anemi (järnbrist, hemolys, blodförlust och vitamin B12 - eller folatbrist) skall beaktas och behandlas innan behandlingen med epoetin alfa påbörjas.
I de flesta fall sjunker ferritinvärdena i serum samtidigt med ökningen av erytrocytvolymfraktionen.
För att få ett optimalt svar på epoetin alfa, skall man se till att järndepåerna är tillräckliga:
ett peroralt järntillskott på t. ex.
200– 300 mg Fe2+/ dag (100- 200 mg Fe2+/ dag för barn).
- till alla cancerpatienter vars transferrinmättnad är under 20% rekommenderas ett peroralt
järntillskott på 200– 300 mg Fe2+/ dag.
Alla dessa andra orsaker till anemi skall också noggrant beaktas när man beslutar sig för att öka dosen av epoetin alfa hos cancerpatienter.
God blodhanteringspraxis bör alltid användas i samband med kirurgi.
Ren erytrocytaplasi Antikroppsmedierad erytrocytaplasi har rapporterats i mycket sällsynta fall efter månader till år av subkutan administrering av erytropoietin.
Hos patienter som plötsligt utvecklar bristande behandlingseffekt definierad som minskat hemoglobinvärde (1– 2 g/ dl per månad) med ökande behov av transfusioner, skall retikulocytantalet bestämmas och typiska orsaker till utebliven respons undersökas (t. ex. järn -, folat - och vitamin B12- brist, aluminiumförgiftning, infektion eller inflammation, blodförlust och hemolys).
Om retikulocytantalet korrigerat för anemi (dvs. ” retikulocytindex ”) är lågt (< 20 000/ mm3 eller (< 20 000/ mikroliter eller < 0, 5%), trombocyter och vita blodkroppar är normala, och om ingen annan orsak till bristande effekt har konstaterats, bör antikroppstest mot erytropoietin göras och benmärgsundersökning övervägas för diagnostik av erytrocytaplasi.
Om erytropoietin- antikroppsmedierad erytrocytaplasi misstänks, skall behandling med Binocrit omedelbart upphöra.
Ingen annan epoetin- behandling skall påbörjas på grund av risken för korsreaktion.
Om det är indicerat kan lämplig behandling såsom blodtransfusion ges.
111 Patienter med kronisk njursvikt
Det finns inte tillräckliga immungenitetsdata för subkutan användning av Binocrit hos patienter som löper risk att utveckla antikroppsinducerad erytrocytaplasi, dvs. patienter med renal anemi.
Hos patienter med renal anemi måste därför läkemedlet ges intravenöst.
Hos patienter med kronisk njursvikt skall underhållskoncentrationen av hemoglobin inte överstiga den övre gräns för målkoncentrationen som rekommenderas i avsnitt 4. 2.
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga hjärt- kärlhändelser när erytropoesstimulerande medel gavs för att uppnå en högre målkoncentration än 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visar några signifikanta fördelar som kan hänföras till tillförsel av epoetiner när hemoglobinkoncentrationen höjs över den nivå som krävs för att kontrollera anemisymtom och undvika blodtransfusion.
Hemoglobinnivåerna skall regelbundet mätas tills en stabil nivå har uppnåtts och därefter periodvis.
Hastigheten med vilken ökningen av hemoglobin sker skall ligga omkring 1 g/ dl (0, 62 mmol/ l) per månad och skall inte överstiga 2 g/ dl (1, 25 mmol/ l) per månad för att minimera risken för förvärrad hypertoni.
Hyperkalemi har observerats i enstaka fall.
Korrigering av anemin kan leda till ökad aptit, och därmed ökat kalium - och proteinintag.
Dialysordinationen kan periodvis behöva justeras för att bibehålla urea, kreatinin och kalium på önskad nivå.
Serumelektrolytnivåer bör monitoreras regelbundet hos patienter med kronisk njursvikt.
Om man noterar höga (eller stigande) serumkaliumnivåer, bör man överväga att sätta ut epoetin alfa, till dess hyperkalemin är korrigerad.
På grund av stigande erytrocytvolymfraktion kan en ökad heparindos vara nödvändig till patienter i hemodialys under behandlingen med epoetin alfa.
Tilltäppning av dialyssystemet kan inträffa om inte hepariniseringen är adekvat.
Hos patienter med kronisk njursvikt och kliniskt signifikant ischemisk hjärtsjukdom eller kronisk hjärtsvikt, skall hemoglobinkoncentrationen vid underhållsbehandling ej överstiga den övre gränsen av den eftersträvade hemoglobinkoncentrationen, som rekommenderas i avsnitt 4. 2.
Anemikorrigering med epoetin alfa hos vuxna patienter med njursvikt som ännu inte går i dialys, leder inte till en accelererad nedsättning av njurfunktionen, baserat på hittills tillgänglig information.
Vuxna cancerpatienter med symtomatisk anemi, som får kemoterapi
Vid beslut om lämpligheten av behandling med epoetin alfa hos cancerpatienter som får kemoterapi (patienter som riskerar transfusioner) skall hänsyn tas till fördröjningen på 2– 3 veckor mellan administreringen av epoetin alfa och förekomsten av erytropoietin- inducerade röda blodkroppar.
Hemoglobinnivån ska mätas regelbundet tills en stabil nivå har uppnåtts och därefter periodvis.
Om hemoglobinökningen överstiger 2 g/ dl (1, 25 mmol/ l) per månad eller hemoglobinnivån överstiger 13 g/ dl (8, 1 mmol/ l) skall dosjusteringen som beskrivs under avsnitt 4. 2 noggrant genomföras för att minimera risken för trombotiska komplikationer (se avsnitt 4. 2 Behandling av patienter med kemoterapiinducerad anemi – Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl).
Då en ökad förekomst av trombotiska vaskulära komplikationer har observerats hos cancerpatienter som får erytropoesstimulerande läkemedel (se avsnitt 4. 8) bör denna risk noggrant vägas mot fördelarna med behandling med epoetin alfa.
Detta gäller särskilt cancerpatienter med en ökad risk för trombotiska vaskulära komplikationer, såsom obesitas och patienter med en anamnes med trombotiska vaskulära komplikationer (t. ex. djup ventrombos eller lungemboli).
En teststudie (BEST- studien) på kvinnor med metastatisk bröstcancer utformades i syfte att fastställa om epoetin alfa- behandling som pågick längre än vad som krävdes för att korrigera anemi kan förbättra behandlingsutfallet.
I den studien var incidensen av dödliga tromboemboliska händelser högre hos patienter som fick epoetin alfa än hos dem som fick placebo (se avsnitt 5. 1).
112 Mot bakgrund av det ovanstående skall blodtransfusioner i vissa kliniska situationer vara den föredragna behandlingen för anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner skall grundas på en nytta- riskbedömning, i vilken den enskilda patienten deltar och som även tar hänsyn till den aktuella kliniska kontexten.
Faktorer som skall beaktas i denna bedömning skall inbegripa typ av tumör och tumörens stadium; graden av anemi, förväntad livslängd; miljön i vilken patienten behandlas; och patientens preferenser (se avsnitt 5. 1).
Vuxna operationspatienter i ett autologt predonationsprogram
Alla varningar och försiktighetsmått i samband med autologa predonationsprogram, särskilt rutinmässig volymersättning, skall iakttas.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Hos patienter som skall genomgå större elektiv ortopedisk kirurgi skall orsaken till anemin fastställas och behandlas, om möjligt, före start av epoetin alfa behandlingen.
Det finns en risk för trombos i denna patientgrupp och denna risk skall noggrant vägas mot den förväntade fördelen.
Detta gäller speciellt dem med underliggande hjärtkärlsjukdom.
Särskild försiktighet ska även iakttas för patienter med hereditet för bildning av djup ventrombos.
Dessutom kan en ökad risk för postoperativa trombovaskulära komplikationer inte uteslutas vid behandling med epoetin alfa hos patienter med ett initialt Hb > 13 g/ dl.
Epoetin alfa bör därför inte användas hos patienter med ett initialt hemoglobinvärde > 13 g/ dl.
Tillväxtstimulering av tumörer
Erytropoietiner är tillväxtfaktorer som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Som med alla tillväxtfaktorer finns det en risk att epoetiner kan stimulera tillväxten av tumörer.
Ingen av flera kontrollerade studier har kunnat visa att epoetiner förbättrar den totala överlevnaden eller sänker risken för tumörprogression hos patienter med cancerassocierad anemi.
I kontrollerade kliniska studier har användningen av Epoetin alfa och andra erytropoesstimulerande medel lett till:
- minskad locoregional kontroll när de givits för att uppnå en högre hemoglobinkoncentration än
14 g/ dl (8, 7 mmol/ l) hos strålbehandlade patienter med framskriden huvud - och halscancer,
- förkortad total överlevnad och ökat antal dödsfall som hänförts till sjukdomsprogression efter
4 månader, när de givits för att nå en hemoglobinkoncentration på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l) hos kemoterapibehandlade patienter med metastaserande bröstcancer,
- ökad risk för dödsfall när de givits för att uppnå en hemoglobinkoncentration på 12 g/ dl
(7, 5 mmol/ l) hos patienter med aktiv malignitet som fick varken kemoterapi eller strålterapi.
Erytropoesstimulerande medel är inte indicerade för användning till denna patientpopulation.
Hjälpämnen:
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. är näst intill ” natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inget tyder på att behandling med epoetin alfa ändrar metabolismen av andra läkemedel.
Eftersom ciklosporin binds till erytrocyter, finns en potential för läkemedelsinteraktion.
Om epoetin alfa ges samtidigt med ciklosporin, skall blodkoncentrationen av ciklosporin kontrolleras och dosen av ciklosporin bör justeras när hematokritvärdet stiger.
113 Det finns inga data som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF med hänsyn till hematologisk differentiering eller proliferation av tumörbiopsier in vitro.
4. 6 Graviditet och amning
Det finns inga tillämpliga, välkontrollerade studier på gravida kvinnor.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Som en konsekvens av detta gäller följande rekommendation:
- Under graviditet hos patienter med kronisk njursvikt, bör därför epoetin alfa ges först då den
förväntade nyttan uppväger den potentiella risken för fostret.
- Användning av epoetin alfa rekommenderas inte till gravida eller ammande operationspatienter
som deltar i ett autologt predonationsprogram.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Binocrit har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Den mest frekventa biverkningen är blodtrycksökning eller försämring av existerande hypertoni.
Hypertensiva kriser med encefalopatiliknande symtom kan förekomma.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
Allmänna
Ospecifika hudutslag har beskrivits i samband med epoetin alfa behandling.
Influensaliknande symtom som huvudvärk, ledvärk, svaghetskänsla, yrsel och trötthet kan förekomma, särskilt i början av behandlingen.
Trombocytos har observerats men är mycket sällsynt (se avsnitt 4. 4).
Tromboser och andra vaskulära komplikationer, såsom myokardischemi, hjärtinfarkt, cerebrovaskulär sjukdom (hjärnblödning och hjärninfarkt), transitoriska ischemiska attacker, djupa ventromboser, artärtromboser, lungembolier, aneurysmer, retinala tromboser och koagel i dialysfiltret har rapporterats hos patienter som behandlas med erytropoietinpreparat, däribland patienter som fått epoetin alfa.
Överkänslighetsreaktioner har i sällsynta fall rapporterats med epoetin alfa, däribland enstaka fall av angioödem och anafylaktisk reaktion.
Efter månader till år av behandling med epoetin alfa har antikroppsmedierad erytroblastopeni (ren erytrocytaplasi) rapporterats.
Hos de flesta av dessa patienter har antikroppar mot erytropoietin observerats (se avsnitt 4. 3 och 4. 4 – Ren erytrocytaplasi).
Vuxna och barn i hemodialys, vuxna peritonealdialyspatienter och vuxna patienter med njursvikt som ännu inte är i dialysbehandling
Den vanligaste biverkningen under behandling med epoetin alfa är dosberoende blodtrycksökning eller försämring av existerande hypertoni.
Denna blodtryckshöjning kan behandlas med antihypertensiva läkemedel.
Därutöver rekommenderas monitorering av blodtrycket, särskilt i början av behandlingen.
Följande reaktioner har också förekommit hos enstaka patienter med normalt eller lågt blodtryck: hypertensiva kriser med encefalopatiliknande symtom (t. ex. huvudvärk och konfusion) och generella toniska- kloniska kramper, som kräver omedelbar läkarkontakt och medicinsk intensivvård.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
114 Fisteltromboser kan uppstå, särskilt hos patienter med tendens till hypotension eller vars arteriovenösa fistlar uppvisar komplikationer (t. ex. stenoser, aneurysm etc).
Tidig fistelrevision och trombosprofylax med t. ex. acetylsalicylsyra rekommenderas till dessa patienter.
Vuxna cancerpatienter, med symtomatisk anemi, som får kemoterapi
Hypertoni kan förekomma hos patienter som behandlas med epoetin alfa.
Hemoglobin och blodtryck skall därför monitoreras noggrant.
En ökad förekomst av trombotiska vaskulära komplikationer (se avsnitt 4. 4 och 4. 8 – Allmänna) har observerats hos patienter som behandlas med erytropoietinpreparat.
Operationspatienter i autologa predonationsprogram
Oberoende av erytropoietinbehandling kan trombotiska och vaskulära händelser inträffa hos operationspatienter med bakomliggande hjärt- kärlsjukdom efter upprepad flebotomi.
Sådana patienter skall därför rutinmässigt ges volymersättning.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Klinisk erfarenhet är dock begränsad.
För övrigt kan samband mellan behandling med epoetin alfa hos patienter med ett Hb- utgångsvärde på > 13 g/ dl, och ökad risk för postoperativa tromboser och andra vaskulära komplikationer, inte uteslutas.
4. 9 Överdosering
Den terapeutiska bredden för epoetin alfa är mycket vid.
Överdosering med epoetin alfa kan ge förstärkta erytropoietinframkallade farmakologiska effekter.
Flebotomi kan utföras vid extremt höga hemoglobinnivåer.
Ytterligare stödjande vård bör ges, om nödvändigt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: medel vid anemier ATC- kod:
B03XA01
Erytropoietin är ett glykoprotein, som stimulerar mitos och differentiering av stamceller i benmärgen till mogna erytrocyter.
Erytropoietins molekylvikt är 32 000 till 40 000 dalton.
Proteindelen utgör cirka 58% av molekylen och består av 165 aminosyror.
De fyra kolhydratkedjorna binds till proteindelen med tre N - glykosidbindningar och en O- glykosidbindning.
Genteknologiskt framställt epoetin alfa är glykosylerat och, med hänsyn till aminosyra - och kolhydratsammansättning, identiskt med endogent humant erytropoietin som isolerats från urin från anemiska patienter.
Binocrit har högsta möjliga renhet mätt med dagens teknik.
Inga rester från cellinjer använda i produktionen är mätbara i de koncentrationer av den aktiva substansen som används till humant bruk.
Den biologiska verkan av epoetin alfa har demonstrerats i flera djurmodeller in vivo (normala och anemiska råttor, polycytemiska möss).
Efter administration av epoetin alfa ökar antalet erytrocyter, Hb- värden och retikulocytantal liksom 59Fe- inkorporationshastigheten.
Efter inkubation in vitro (mjältcellskultur från mus) med epoetin alfa ses en ökad inkorporation av 3H - tymidin i erytroida, kärninnehållande mjältceller.
115 I kulturer med humana benmärgsceller är det påvisat att epoetin alfa specifikt stimulerar erytropoesen utan påverkan på leukopoesen.
Man har inte funnit någon cytotoxisk påverkan på benmärgsceller efter behandling med epoetin alfa.
389 av dessa patienter hade hematologiska maligniteter (221 med multipelt myelom, 144 med non- Hodgkins lymfom och 24 med andra hematologiska maligniteter) och 332 patienter hade solida tumörer (172 med brösttumörer, 64 med gynekologiska tumörer, 23 med lungtumörer, 22 med prostatatumörer, 21 med gastrointestinala tumörer och 30 med andra tumörtyper).
Av dessa hade 1895 patienter solida tumörer (683 med brösttumörer, 260 med lungtumörer, 174 med gynekologiska tumörer, 300 med gastrointestinala tumörer och 478 med andra tumörtyper) och 802 patienter hade andra hematologiska maligniteter.
I en prospektiv, randomiserad, dubbelblind, placebokontrollerad studie gjord på 375 anemiska patienter, med varierande icke- myeloiska maligniteter och som inte fick platinumbaserad kemoterapi, sågs en signifikant reduktion av anemirelaterade följdsjukdomar (t. ex. trötthet, kraftlöshet och minskad aktivitet).
Mätningarna gjordes med följande instrument och skalor: den generella skalan av Functional Assesment of Cancer Therapy- Anemia (FACT- An), trötthetsskalan av FACT- An och Cancer Linear Analogue Scale (CLAS).
Två andra mindre, randomiserade, placebokontrollerade studier visade ingen signifikant förbättring av livskvalitetparametrarna på EORTC- QLQ- C30 skalan respektive CLAS.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier på totalt 2833 patienter, varav fyra var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Studierna antingen rekryterade patienter som behandlades med kemoterapi (två studier) eller använde patientpopulationer hos vilka erytropoesstimulerande läkemedel inte är indicerade: anemi hos cancerpatienter som inte får kemoterapi och huvud - och halscancer hos patienter som får radioterapi.
Eftersträvad hemoglobinkoncentration i två studier var > 13 g/ dl; i de övriga tre studierna var målet 12– 14 g/ dl.
I den öppna studien fanns det ingen skillnad i total överlevnad mellan de patienter som behandlades med rekombinant humant erytropoietin och kontrollerna.
I de fyra placebokontrollerade studierna låg riskkvoten för total överlevnad på mellan 1, 25 och 2, 47 till kontrollernas fördel.
Dessa studier har genomgående visat en oförklarlig ökning av mortaliteten hos de patienter med anemi kopplad till olika vanliga cancerformer som fått rekombinant humant erytropoietin jämfört med kontrollerna.
Resultatet för total överlevnad i prövningarna kunde inte förklaras tillfredsställande med skillnaderna i incidens av trombos och relaterade komplikationer mellan dem som givits humant erytropoietin och dem i kontrollgruppen.
Det har också gjorts en systematisk granskning av över 9000 patienter i 57 kliniska prövningar.
Metaanalys av data för total överlevnad gav en punktskattning av riskkvoten på 1, 08 till kontrollernas fördel (95% CI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 prövningar och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Risken för tromboemboliska händelser är förhöjd hos cancerpatienter som behandlas med rekombinant humant erytropoietin och en negativ effekt på den totala överlevnaden kan inte uteslutas.
Det är oklart i vilken mån dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer som understiger 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i granskade data.
116 5. 2 Farmakokinetiska egenskaper
Intravenös administration
Mätningar av epoetin alfa efter upprepade intravenösa doser uppvisar en halveringstid på omkring 4 timmar hos normala frivilliga försökspersoner och en något längre halveringstid på omkring 5 timmar hos patienter med njursvikt.
Hos barn har en halveringstid på cirka 6 timmar rapporterats.
Subkutan administration
Serumvärdena ökar långsamt och når en topp mellan 12 och 18 timmar efter injektionen.
Toppvärdet är alltid betydligt lägre än toppvärdet uppnått via intravenös administrering (cirka 1/ 20 av värdet).
Nivåerna förblir desamma, oavsett om de bestäms 24 timmar efter första eller 24 timmar efter sista injektion.
Halveringstiden efter subkutan administration är svår att bestämma och beräknas till omkring 24 timmar.
Biotillgängligheten efter subkutant injicerat epoetin alfa är betydligt lägre än vid intravenös injektion: cirka 20%.
5. 3 Prekliniska säkerhetsuppgifter
I några prekliniska toxikologiska undersökningar på hund och råtta, men inte på apa, var behandlingen med epoetin alfa associerad med subklinisk benmärgsfibros.
(Benmärgsfibros är en känd komplikation till kronisk njurinsufficiens hos människor och kan möjligtvis relateras till sekundär hyperparatyreoidism eller till okända faktorer.
Incidensen av benmärgsfibros ökade inte i en studie av hemodialyspatienter, behandlade med epoetin alfa i tre år, när de jämfördes med en matchad kontrollgrupp av dialyspatienter, som inte blivit behandlade med epoetin alfa.)
I djurstudier har epoetin alfa visats ge minskad födelsevikt, fördröjd förbening och ökad fosterdödlighet vid veckodoser på cirka 20 gånger den rekommenderade humana veckodosen.
Dessa förändringar förmodas vara sekundära till minskad maternell viktökning.
Epoetin alfa gav inga förändringar i mutagenicitetstester på bakterie - och cellkulturer eller i mikrokärntest in vivo på mus.
Långtidsstudier av karcinogenicitet har inte utförts.
Rapporter i litteraturen är motsägelsefulla gällande huruvida erytropoietiner kan verka som tillväxtfaktor för tumörer.
Rapporterna är baserade på in vitro - fynd från humana tumörprover, men är av oviss signifikans när det gäller den kliniska situationen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfatdihydrat Dinatriumfosfatdihydrat Natriumklorid Glycin Polysorbat 80 Vatten för injektionsvätskor Saltsyra (för pH justering) Natriumhydroxid (för pH justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
117 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2°C – 8°C).
Får ej frysas.
Ljuskänsligt.
För användning i öppenvård kan patienten ta ut Binocrit från kylskåpet och förvara det vid högst 25°C under en enstaka period på upp till 3 dagar.
6. 5 Förpackningstyp och innehåll
Förfyllda sprutor (typ I glas) med gummikolv (teflonbelagd) förseglade i blisterförpackning.
Sprutorna innehåller 0, 9 ml (9000 IE) lösning.
Sprutorna är präglade med graderingsringar och fyllnadsvolymen anges med en klisteretikett för att möjliggöra delanvändning vid behov.
Förpackningar om 1 eller 6 sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Binocrit skall inte användas
- om lösningen är grumlig eller innehåller partiklar,
- om förpackningen är bruten,
- om den av misstag varit fryst.
Den förfyllda sprutan är färdig att användas (se avsnitt 4. 2 – Administreringssätt).
Efter injektion av erforderlig mängd av lösningen från den förfyllda sprutan skall överblivet innehåll kasseras.
Den förfyllda sprutan skall inte skakas
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Österrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 410/ 019 EU/ 1/ 07/ 410/ 020
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
28 augusti 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
118 1.
LÄKEMEDLETS NAMN
Binocrit 10 000 IE/ 1 ml injektionsvätska, lösning, i en förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml av lösningen innehåller 10 000 IE epoetin alfa * motsvarande 84, 0 mikrogram per ml 1 förfylld spruta med 1 ml innehåller 10 000 internationella enheter (IE) motsvarande 84, 0 mikrogram epoetin alfa
* Producerad i CHO- celllinje med rekombinant DNA- teknik
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning, i en förfylld spruta (injektionsvätska)
Klar, färglös lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomatisk anemi associerad med kronisk njursvikt hos barn och vuxna patienter:
- Behandling av anemi associerad med kronisk njursvikt hos barn och vuxna patienter i
hemodialys och vuxna patienter i peritonealdialys (se avsnitt 4. 4).
- Behandling av allvarlig anemi av renalt ursprung med kliniska symtom hos vuxna patienter med
nedsatt njurfunktion som ännu inte är i dialysbehandling (se avsnitt 4. 4).
Behandling av anemi och för att reducera transfusionsbehovet hos vuxna patienter som får kemoterapi mot solida tumörer, maligna lymfom eller multipelt myelom och där risk för ökat transfusionsbehov bedöms föreligga med hänsyn till patientens allmäntillstånd (t. ex. kardiovaskulärt status, anemi redan vid starten av kemoterapin).
Binocrit kan användas till att öka mängden autologt blod som kan tappas från patienter i ett predonationsprogram.
Användningen av preparatet för denna indikation måste balanseras mot den rapporterade risken för tromboemboliska händelser.
Behandlingen skall endast ges patienter med måttlig anemi (hemoglobin (Hb) 10- 13 g/ dl [6, 2- 8, 1 mmol/ l], utan järnbrist) om blodbesparande åtgärder inte är tillgängliga eller otillräckliga när en stor, elektiv operation kräver en större blodvolym (4 eller fler enheter blod för kvinnor eller 5 eller fler enheter blod för män).
Binocrit kan användas för att minska risken för exponering av allogen blodtransfusion hos vuxna patienter utan järnbrist som skall genomgå större elektiv ortopedisk kirurgi, med risk för komplikationer i samband med transfusion.
Hb 10- 13 g/ dl), som inte har tillgång till ett autologt predonationsprogram och med en förväntad blodförlust på 900- 1800 ml.
4. 2 Dosering och administreringssätt
Behandling med Binocrit måste inledas under överinseende av läkare med erfarenhet av att behandla patienter med ovanstående indikationer.
119 Dosering
Behandling av symtomatisk anemi hos barn och vuxna patienter med kronisk njursvikt:
Hos patienter med kronisk njursvikt måste läkemedlet administreras intravenöst (se avsnitt 4. 4).
Den eftersträvade hemoglobinkoncentrationen är mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l), utom hos barn vars hemoglobinkoncentration bör vara mellan 9, 5 och 11 g/ dl (5, 9– 6, 8 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Binocrit ges intravenöst för att höja hemoglobinkoncentrationen till högst 12 g/ dl (7, 5 mmol/ l).
En stegring av hemoglobinkoncentrationen med mer än 2 g/ dl (1, 25 mmol/ l) över en fyraveckorsperiod skall undvikas.
Om detta inträffar skall lämplig dosjustering göras enligt anvisningarna.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Hos barn ligger det rekommenderade målvärdet för hemoglobin mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Varaktig hemoglobinkoncentration som överstiger 12 g/ dl (7, 5 mmol/ l) skall undvikas.
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om den varaktiga hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen epoetin alfa sänkas med 25%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin återupptas med epoetin alfa i en dos som är 25% lägre än föregående dosnivå.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av anemi och symtomen på anemi.
Järnstatus skall undersökas före och under behandlingen, och järntillskott ges vid behov.
Dessutom skall andra orsaker till anemi såsom B12 - eller folatbrist uteslutas före terapistart med epoetin alfa.
Järn -, folat - eller vitamin B12 - brist; aluminiumförgiftning; tillstötande infektion; inflammatoriska eller traumatiska episoder; ockult blodförlust, hemolys och benmärgsfibros oberoende av orsak.
Vuxna hemodialyspatienter:
Behandlingen delas upp i två steg:
Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, skall detta ske med minst 4 veckors intervaller.
Vid varje ändring bör dosen ökas eller minskas med 25 IE/ kg 3 gånger i veckan.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Den rekommenderade totala veckodosen är mellan 75 och 300 IE/ kg intravenöst.
Tillgängliga kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6 g/ dl eller < 3, 75 mmol/ l)) kan behöva en högre underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 8 g/ dl eller > 5 mmol/ l).
Barn i hemodialys:
Behandlingen delas upp i två steg:
120 Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, bör detta ske stegvis med 25 IE/ kg 3 gånger i veckan med minst 4 veckors intervall till önskat resultat uppnås.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Barn under 30 kg kräver generellt en högre underhållsdos per kilo än barn över 30 kg och vuxna.
Följande underhållsdoser har i kliniska studier visats efter 6 månaders behandling:
Dos (IE/ kg givet 3 gånger i veckan)
Vikt (kg) < 10 10- 30 > 30
Median 100 75 33
Vanlig
underhållsdos 75- 150 60- 150 30- 100
Kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6, 8 g/ dl eller < 4, 25 mmol/ l) kan behöva större underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 6, 8 g/ dl eller > 4, 25 mmol/ l).
Vuxna patienter i peritonealdialys:
Behandlingen delas upp i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 2 gånger i veckan intravenöst.
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l).
Underhållsdos mellan 25 och 50 IE/ kg 2 gånger i veckan fördelat på 2 lika stora injektioner.
Vuxna patienter med njursvikt som ännu inte går i dialys:
Behandlingen är uppdelad i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 3 gånger i veckan intravenöst, om nödvändigt följt av dosökningar på 25 IE/ kg (3 gånger i veckan) till dess att önskat målvärde uppnåtts (detta bör ske stegvis med minst 4 veckors intervall).
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 75– 7, 5 mmol/ l).
Underhållsdos på 17– 33 IE/ kg 3 gånger i veckan intravenöst.
Den maximala dosen bör inte överstiga 200 IE/ kg 3 gånger i veckan.
Behandling av patienter med kemoterapiinducerad anemi:
Epoetin alfa skall ges subkutant till patienter med anemi (t. ex. hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Nedan beskrivs riktlinjer för lämplig dosjustering när hemoglobinkoncentrationer över 12 g/ dl (7, 5 mmol/ l) observeras.
121 Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av hemoglobinkoncentrationen.
Epoetin alfa- behandlingen bör fortsätta en månad efter avslutad kemoterapi.
Startdos är 150 IE/ kg givet subkutant 3 gånger i veckan.
Alternativt kan epoetin alfa ges subkutant som en startdos på 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med minst 1 g/ dl (0, 62 mmol/ l) eller retikulocyttalet ökar ≥40 000 celler/ mikroliter över initialvärdet efter 4 veckors behandling, skall dosen bibehållas på 150 IE/ kg 3 gånger i veckan eller 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med < 1 g/ dl och retikulocyttalet ökar < 40 000 celler/ mikroliter över initialvärdet, ökas dosen till 300 IE/ kg 3 gånger i veckan.
Om hemoglobinvärdet efter ytterligare 4 veckors behandling med 300 IE/ kg 3 gånger i veckan har stigit ≥1 g/ dl (≥0, 62 mmol/ l) eller retikulocyttalet har ökat ≥40 000 celler/ mikroliter skall dosen bibehållas vid 300 IE/ kg 3 gånger i veckan.
Om däremot hemoglobin har stigit < 1 g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat < 40 000 celler/ mikroliter över initialvärdet kan svar inte förväntas och behandlingen bör sättas ut.
Rekommenderad dosregim beskrivs i följande diagram:
150 IE/ kg 3 ggr/ vecka eller 450 IE/ kg 1ggr/ vecka
4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Mål Hb (ca 12 g/ dl)
300 IE/ kg 3 ggr/ vecka Under 4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Avsluta behandlingen
Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl:
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen sänkas med ca 25– 50%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin med epoetin alfa återupptas med en dos som är 25% lägre än föregående dos.
122 Vuxna operationspatienter i ett autologt predonationsprogram:
Binocrit skall ges intravenöst.
I samband med blodgivning skall Binocrit ges efter det att blodet har tappats.
Patienter med lindrig anemi (hematokrit 33- 39%) som behöver deponera ≥ 4 enheter blod skall behandlas med Binocrit 600 IE/ kg kroppsvikt 2 gånger i veckan under 3 veckor före operationen.
200 mg järn peroralt dagligen) under hela behandlingen.
För att ett stort järnförråd skall hinna byggas upp innan behandlingen med Binocrit påbörjas, skall järntillskott sättas in så snart som möjligt, t. o. m. flera veckor innan predonationsprogrammet inleds.
Behandling av vuxna patienter som skall genomgå större elektiv ortopedisk kirurgi:
Subkutan administrering bör användas.
Den rekommenderade doseringen är 600 IE/ kg epoetin alfa, givet en gång i veckan under tre veckor (dag 21, 14 och 7) före operation samt på operationsdagen (dag 0).
I de fall det finns ett medicinskt behov att förkorta tiden före operation till mindre än tre veckor, ges 300 IE/ kg epoetin alfa dagligen under 10 på varandra följande dagar, på operationsdagen och under 4 dagar omedelbart efter operationen.
Om Hb preoperativt är 15 g/ dl eller högre, skall administreringen av epoetin alfa avbrytas och inga ytterligare doser ges.
Vid behandlingsstart bör man säkerställa att patienten inte har järnbrist.
200 mg järn peroralt dagligen) under hela behandlingen med epoetin alfa.
Järnbehandling bör påbörjas före behandlingen med epoetin alfa för att uppnå tillräckliga järndepåer.
Administreringssätt
Binocrit är en steril men ej konserverad produkt och är endast avsedd för engångsbruk.
Administrera erforderlig mängd.
Detta läkemedel får inte administreras som intravenös infusion eller blandas med andra läkemedel.
1.
Intravenös injektion: ges under minst en till fem minuter, beroende på totaldos.
Hos hemodialyspatienter kan en bolusinjektion ges under dialys genom venporten i dialysslangen.
Alternativt kan injektionen ges i fistelkanylen efter dialys, följt av 10 ml isoton koksaltlösning för att rensa slangen och säkra tillfredsställande injektion av läkemedlet i blodbanan.
Hos patienter som utvecklar influensaliknande symtom i anslutning till behandlingen, är en långsammare injektion att föredra.
2.
Subkutan injektion: en maximal volym av 1 ml/ injektionsställe bör generellt inte överskridas.
Vid större volymer skall mer än ett injektionsställe väljas.
Injektioner ges i lår eller främre bukvägg.
Hos patienter med kronisk njursvikt får Binocrit inte ges subkutant!
Intravenös administrering måste användas (se avsnitt 4. 4 – patienter med kronisk njursvikt).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter som utvecklar ren erytrocytaplasi till följd av behandling med något erytropoietin skall inte få Binocrit eller något annat erytropoietin (se avsnitt 4. 4 – Ren erytrocytaplasi).
Okontrollerad hypertoni.
123 Vid indikationen ” ökning av mängden autologt blod ”: myokardinfarkt eller stroke under månaden före behandlingen, instabil angina pectoris, ökad risk för djup ventrombos t. ex. anamnes med venös tromboembolisk sjukdom.
Patienter som, oberoende av orsak, inte kan erhålla lämplig trombosprofylax.
Detta inkluderar även patienter med nyligen genomgången hjärtinfarkt eller slaganfall.
4. 4 Varningar och försiktighet
Allmänna
Hos patienter som erhåller epoetin alfa bör blodtrycket mätas regelbundet och om nödvändigt, behandlas.
Epoetin alfa bör ges med försiktighet till patienter med obehandlad, otillräckligt behandlad eller dåligt reglerad hypertoni.
Det kan bli nödvändigt att öka eller påbörja antihypertensiv behandling.
Om blodtrycket inte kan kontrolleras skall behandlingen med epoetin alfa avbrytas.
Epoetin alfa bör ges med försiktighet till patienter med epilepsi och kronisk leversvikt.
En måttlig dosberoende ökning av trombocyttalet, inom normalvärdesintervall, kan ske under epoetin alfa behandling.
Ökningen går tillbaka under fortsatt behandling.
Trombocyttalet bör kontrolleras regelbundet under de första 8 veckorna av behandlingen.
Alla andra orsaker till anemi (järnbrist, hemolys, blodförlust och vitamin B12 - eller folatbrist) skall beaktas och behandlas innan behandlingen med epoetin alfa påbörjas.
I de flesta fall sjunker ferritinvärdena i serum samtidigt med ökningen av erytrocytvolymfraktionen.
För att få ett optimalt svar på epoetin alfa, skall man se till att järndepåerna är tillräckliga:
ett peroralt järntillskott på t. ex.
200– 300 mg Fe2+/ dag (100- 200 mg Fe2+/ dag för barn).
- till alla cancerpatienter vars transferrinmättnad är under 20% rekommenderas ett peroralt
järntillskott på 200– 300 mg Fe2+/ dag.
Alla dessa andra orsaker till anemi skall också noggrant beaktas när man beslutar sig för att öka dosen av epoetin alfa hos cancerpatienter.
God blodhanteringspraxis bör alltid användas i samband med kirurgi.
Ren erytrocytaplasi Antikroppsmedierad erytrocytaplasi har rapporterats i mycket sällsynta fall efter månader till år av subkutan administrering av erytropoietin.
Hos patienter som plötsligt utvecklar bristande behandlingseffekt definierad som minskat hemoglobinvärde (1– 2 g/ dl per månad) med ökande behov av transfusioner, skall retikulocytantalet bestämmas och typiska orsaker till utebliven respons undersökas (t. ex. järn -, folat - och vitamin B12- brist, aluminiumförgiftning, infektion eller inflammation, blodförlust och hemolys).
Om retikulocytantalet korrigerat för anemi (dvs. ” retikulocytindex ”) är lågt (< 20 000/ mm3 eller (< 20 000/ mikroliter eller < 0, 5%), trombocyter och vita blodkroppar är normala, och om ingen annan orsak till bristande effekt har konstaterats, bör antikroppstest mot erytropoietin göras och benmärgsundersökning övervägas för diagnostik av erytrocytaplasi.
Om erytropoietin- antikroppsmedierad erytrocytaplasi misstänks, skall behandling med Binocrit omedelbart upphöra.
Ingen annan epoetin- behandling skall påbörjas på grund av risken för korsreaktion.
Om det är indicerat kan lämplig behandling såsom blodtransfusion ges.
124 Patienter med kronisk njursvikt
Det finns inte tillräckliga immungenitetsdata för subkutan användning av Binocrit hos patienter som löper risk att utveckla antikroppsinducerad erytrocytaplasi, dvs. patienter med renal anemi.
Hos patienter med renal anemi måste därför läkemedlet ges intravenöst.
Hos patienter med kronisk njursvikt skall underhållskoncentrationen av hemoglobin inte överstiga den övre gräns för målkoncentrationen som rekommenderas i avsnitt 4. 2.
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga hjärt- kärlhändelser när erytropoesstimulerande medel gavs för att uppnå en högre målkoncentration än 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visar några signifikanta fördelar som kan hänföras till tillförsel av epoetiner när hemoglobinkoncentrationen höjs över den nivå som krävs för att kontrollera anemisymtom och undvika blodtransfusion.
Hemoglobinnivåerna skall regelbundet mätas tills en stabil nivå har uppnåtts och därefter periodvis.
Hastigheten med vilken ökningen av hemoglobin sker skall ligga omkring 1 g/ dl (0, 62 mmol/ l) per månad och skall inte överstiga 2 g/ dl (1, 25 mmol/ l) per månad för att minimera risken för förvärrad hypertoni.
Hyperkalemi har observerats i enstaka fall.
Korrigering av anemin kan leda till ökad aptit, och därmed ökat kalium - och proteinintag.
Dialysordinationen kan periodvis behöva justeras för att bibehålla urea, kreatinin och kalium på önskad nivå.
Serumelektrolytnivåer bör monitoreras regelbundet hos patienter med kronisk njursvikt.
Om man noterar höga (eller stigande) serumkaliumnivåer, bör man överväga att sätta ut epoetin alfa, till dess hyperkalemin är korrigerad.
På grund av stigande erytrocytvolymfraktion kan en ökad heparindos vara nödvändig till patienter i hemodialys under behandlingen med epoetin alfa.
Tilltäppning av dialyssystemet kan inträffa om inte hepariniseringen är adekvat.
Hos patienter med kronisk njursvikt och kliniskt signifikant ischemisk hjärtsjukdom eller kronisk hjärtsvikt, skall hemoglobinkoncentrationen vid underhållsbehandling ej överstiga den övre gränsen av den eftersträvade hemoglobinkoncentrationen, som rekommenderas i avsnitt 4. 2.
Anemikorrigering med epoetin alfa hos vuxna patienter med njursvikt som ännu inte går i dialys, leder inte till en accelererad nedsättning av njurfunktionen, baserat på hittills tillgänglig information.
Vuxna cancerpatienter med symtomatisk anemi, som får kemoterapi
Vid beslut om lämpligheten av behandling med epoetin alfa hos cancerpatienter som får kemoterapi (patienter som riskerar transfusioner) skall hänsyn tas till fördröjningen på 2– 3 veckor mellan administreringen av epoetin alfa och förekomsten av erytropoietin- inducerade röda blodkroppar.
Hemoglobinnivån ska mätas regelbundet tills en stabil nivå har uppnåtts och därefter periodvis.
Om hemoglobinökningen överstiger 2 g/ dl (1, 25 mmol/ l) per månad eller hemoglobinnivån överstiger 13 g/ dl (8, 1 mmol/ l) skall dosjusteringen som beskrivs under avsnitt 4. 2 noggrant genomföras för att minimera risken för trombotiska komplikationer (se avsnitt 4. 2 Behandling av patienter med kemoterapiinducerad anemi – Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl).
Då en ökad förekomst av trombotiska vaskulära komplikationer har observerats hos cancerpatienter som får erytropoesstimulerande läkemedel (se avsnitt 4. 8) bör denna risk noggrant vägas mot fördelarna med behandling med epoetin alfa.
Detta gäller särskilt cancerpatienter med en ökad risk för trombotiska vaskulära komplikationer, såsom obesitas och patienter med en anamnes med trombotiska vaskulära komplikationer (t. ex. djup ventrombos eller lungemboli).
En teststudie (BEST- studien) på kvinnor med metastatisk bröstcancer utformades i syfte att fastställa om epoetin alfa- behandling som pågick längre än vad som krävdes för att korrigera anemi kan förbättra behandlingsutfallet.
I den studien var incidensen av dödliga tromboemboliska händelser högre hos patienter som fick epoetin alfa än hos dem som fick placebo (se avsnitt 5. 1).
125 Mot bakgrund av det ovanstående skall blodtransfusioner i vissa kliniska situationer vara den föredragna behandlingen för anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner skall grundas på en nytta- riskbedömning, i vilken den enskilda patienten deltar och som även tar hänsyn till den aktuella kliniska kontexten.
Faktorer som skall beaktas i denna bedömning skall inbegripa typ av tumör och tumörens stadium; graden av anemi, förväntad livslängd; miljön i vilken patienten behandlas; och patientens preferenser (se avsnitt 5. 1).
Vuxna operationspatienter i ett autologt predonationsprogram
Alla varningar och försiktighetsmått i samband med autologa predonationsprogram, särskilt rutinmässig volymersättning, skall iakttas.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Hos patienter som skall genomgå större elektiv ortopedisk kirurgi skall orsaken till anemin fastställas och behandlas, om möjligt, före start av epoetin alfa behandlingen.
Det finns en risk för trombos i denna patientgrupp och denna risk skall noggrant vägas mot den förväntade fördelen.
Detta gäller speciellt dem med underliggande hjärtkärlsjukdom.
Särskild försiktighet ska även iakttas för patienter med hereditet för bildning av djup ventrombos.
Dessutom kan en ökad risk för postoperativa trombovaskulära komplikationer inte uteslutas vid behandling med epoetin alfa hos patienter med ett initialt Hb > 13 g/ dl.
Epoetin alfa bör därför inte användas hos patienter med ett initialt hemoglobinvärde > 13 g/ dl.
Tillväxtstimulering av tumörer
Erytropoietiner är tillväxtfaktorer som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Som med alla tillväxtfaktorer finns det en risk att epoetiner kan stimulera tillväxten av tumörer.
Ingen av flera kontrollerade studier har kunnat visa att epoetiner förbättrar den totala överlevnaden eller sänker risken för tumörprogression hos patienter med cancerassocierad anemi.
I kontrollerade kliniska studier har användningen av Epoetin alfa och andra erytropoesstimulerande medel lett till:
- minskad locoregional kontroll när de givits för att uppnå en högre hemoglobinkoncentration än
14 g/ dl (8, 7 mmol/ l) hos strålbehandlade patienter med framskriden huvud - och halscancer,
- förkortad total överlevnad och ökat antal dödsfall som hänförts till sjukdomsprogression efter
4 månader, när de givits för att nå en hemoglobinkoncentration på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l) hos kemoterapibehandlade patienter med metastaserande bröstcancer,
- ökad risk för dödsfall när de givits för att uppnå en hemoglobinkoncentration på 12 g/ dl
(7, 5 mmol/ l) hos patienter med aktiv malignitet som fick varken kemoterapi eller strålterapi.
Erytropoesstimulerande medel är inte indicerade för användning till denna patientpopulation.
Hjälpämnen:
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. är näst intill ” natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inget tyder på att behandling med epoetin alfa ändrar metabolismen av andra läkemedel.
Eftersom ciklosporin binds till erytrocyter, finns en potential för läkemedelsinteraktion.
Om epoetin alfa ges samtidigt med ciklosporin, skall blodkoncentrationen av ciklosporin kontrolleras och dosen av ciklosporin bör justeras när hematokritvärdet stiger.
126 Det finns inga data som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF med hänsyn till hematologisk differentiering eller proliferation av tumörbiopsier in vitro.
4. 6 Graviditet och amning
Det finns inga tillämpliga, välkontrollerade studier på gravida kvinnor.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Som en konsekvens av detta gäller följande rekommendation:
- Under graviditet hos patienter med kronisk njursvikt, bör därför epoetin alfa ges först då den
förväntade nyttan uppväger den potentiella risken för fostret.
- Användning av epoetin alfa rekommenderas inte till gravida eller ammande operationspatienter
som deltar i ett autologt predonationsprogram.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Binocrit har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Den mest frekventa biverkningen är blodtrycksökning eller försämring av existerande hypertoni.
Hypertensiva kriser med encefalopatiliknande symtom kan förekomma.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
Allmänna
Ospecifika hudutslag har beskrivits i samband med epoetin alfa behandling.
Influensaliknande symtom som huvudvärk, ledvärk, svaghetskänsla, yrsel och trötthet kan förekomma, särskilt i början av behandlingen.
Trombocytos har observerats men är mycket sällsynt (se avsnitt 4. 4).
Tromboser och andra vaskulära komplikationer, såsom myokardischemi, hjärtinfarkt, cerebrovaskulär sjukdom (hjärnblödning och hjärninfarkt), transitoriska ischemiska attacker, djupa ventromboser, artärtromboser, lungembolier, aneurysmer, retinala tromboser och koagel i dialysfiltret har rapporterats hos patienter som behandlas med erytropoietinpreparat, däribland patienter som fått epoetin alfa.
Överkänslighetsreaktioner har i sällsynta fall rapporterats med epoetin alfa, däribland enstaka fall av angioödem och anafylaktisk reaktion.
Efter månader till år av behandling med epoetin alfa har antikroppsmedierad erytroblastopeni (ren erytrocytaplasi) rapporterats.
Hos de flesta av dessa patienter har antikroppar mot erytropoietin observerats (se avsnitt 4. 3 och 4. 4 – Ren erytrocytaplasi).
Vuxna och barn i hemodialys, vuxna peritonealdialyspatienter och vuxna patienter med njursvikt som ännu inte är i dialysbehandling
Den vanligaste biverkningen under behandling med epoetin alfa är dosberoende blodtrycksökning eller försämring av existerande hypertoni.
Denna blodtryckshöjning kan behandlas med antihypertensiva läkemedel.
Därutöver rekommenderas monitorering av blodtrycket, särskilt i början av behandlingen.
Följande reaktioner har också förekommit hos enstaka patienter med normalt eller lågt blodtryck: hypertensiva kriser med encefalopatiliknande symtom (t. ex. huvudvärk och konfusion) och generella toniska- kloniska kramper, som kräver omedelbar läkarkontakt och medicinsk intensivvård.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
127 Fisteltromboser kan uppstå, särskilt hos patienter med tendens till hypotension eller vars arteriovenösa fistlar uppvisar komplikationer (t. ex. stenoser, aneurysm etc).
Tidig fistelrevision och trombosprofylax med t. ex. acetylsalicylsyra rekommenderas till dessa patienter.
Vuxna cancerpatienter, med symtomatisk anemi, som får kemoterapi
Hypertoni kan förekomma hos patienter som behandlas med epoetin alfa.
Hemoglobin och blodtryck skall därför monitoreras noggrant.
En ökad förekomst av trombotiska vaskulära komplikationer (se avsnitt 4. 4 och 4. 8 – Allmänna) har observerats hos patienter som behandlas med erytropoietinpreparat.
Operationspatienter i autologa predonationsprogram
Oberoende av erytropoietinbehandling kan trombotiska och vaskulära händelser inträffa hos operationspatienter med bakomliggande hjärt- kärlsjukdom efter upprepad flebotomi.
Sådana patienter skall därför rutinmässigt ges volymersättning.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Klinisk erfarenhet är dock begränsad.
För övrigt kan samband mellan behandling med epoetin alfa hos patienter med ett Hb- utgångsvärde på > 13 g/ dl, och ökad risk för postoperativa tromboser och andra vaskulära komplikationer, inte uteslutas.
4. 9 Överdosering
Den terapeutiska bredden för epoetin alfa är mycket vid.
Överdosering med epoetin alfa kan ge förstärkta erytropoietinframkallade farmakologiska effekter.
Flebotomi kan utföras vid extremt höga hemoglobinnivåer.
Ytterligare stödjande vård bör ges, om nödvändigt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: medel vid anemier ATC- kod:
B03XA01
Erytropoietin är ett glykoprotein, som stimulerar mitos och differentiering av stamceller i benmärgen till mogna erytrocyter.
Erytropoietins molekylvikt är 32 000 till 40 000 dalton.
Proteindelen utgör cirka 58% av molekylen och består av 165 aminosyror.
De fyra kolhydratkedjorna binds till proteindelen med tre N - glykosidbindningar och en O- glykosidbindning.
Genteknologiskt framställt epoetin alfa är glykosylerat och, med hänsyn till aminosyra - och kolhydratsammansättning, identiskt med endogent humant erytropoietin som isolerats från urin från anemiska patienter.
Binocrit har högsta möjliga renhet mätt med dagens teknik.
Inga rester från cellinjer använda i produktionen är mätbara i de koncentrationer av den aktiva substansen som används till humant bruk.
Den biologiska verkan av epoetin alfa har demonstrerats i flera djurmodeller in vivo (normala och anemiska råttor, polycytemiska möss).
Efter administration av epoetin alfa ökar antalet erytrocyter, Hb- värden och retikulocytantal liksom 59Fe- inkorporationshastigheten.
Efter inkubation in vitro (mjältcellskultur från mus) med epoetin alfa ses en ökad inkorporation av 3H - tymidin i erytroida, kärninnehållande mjältceller.
128 I kulturer med humana benmärgsceller är det påvisat att epoetin alfa specifikt stimulerar erytropoesen utan påverkan på leukopoesen.
Man har inte funnit någon cytotoxisk påverkan på benmärgsceller efter behandling med epoetin alfa.
389 av dessa patienter hade hematologiska maligniteter (221 med multipelt myelom, 144 med non- Hodgkins lymfom och 24 med andra hematologiska maligniteter) och 332 patienter hade solida tumörer (172 med brösttumörer, 64 med gynekologiska tumörer, 23 med lungtumörer, 22 med prostatatumörer, 21 med gastrointestinala tumörer och 30 med andra tumörtyper).
Av dessa hade 1895 patienter solida tumörer (683 med brösttumörer, 260 med lungtumörer, 174 med gynekologiska tumörer, 300 med gastrointestinala tumörer och 478 med andra tumörtyper) och 802 patienter hade andra hematologiska maligniteter.
I en prospektiv, randomiserad, dubbelblind, placebokontrollerad studie gjord på 375 anemiska patienter, med varierande icke- myeloiska maligniteter och som inte fick platinumbaserad kemoterapi, sågs en signifikant reduktion av anemirelaterade följdsjukdomar (t. ex. trötthet, kraftlöshet och minskad aktivitet).
Mätningarna gjordes med följande instrument och skalor: den generella skalan av Functional Assesment of Cancer Therapy- Anemia (FACT- An), trötthetsskalan av FACT- An och Cancer Linear Analogue Scale (CLAS).
Två andra mindre, randomiserade, placebokontrollerade studier visade ingen signifikant förbättring av livskvalitetparametrarna på EORTC- QLQ- C30 skalan respektive CLAS.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier på totalt 2833 patienter, varav fyra var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Studierna antingen rekryterade patienter som behandlades med kemoterapi (två studier) eller använde patientpopulationer hos vilka erytropoesstimulerande läkemedel inte är indicerade: anemi hos cancerpatienter som inte får kemoterapi och huvud - och halscancer hos patienter som får radioterapi.
Eftersträvad hemoglobinkoncentration i två studier var > 13 g/ dl; i de övriga tre studierna var målet 12– 14 g/ dl.
I den öppna studien fanns det ingen skillnad i total överlevnad mellan de patienter som behandlades med rekombinant humant erytropoietin och kontrollerna.
I de fyra placebokontrollerade studierna låg riskkvoten för total överlevnad på mellan 1, 25 och 2, 47 till kontrollernas fördel.
Dessa studier har genomgående visat en oförklarlig ökning av mortaliteten hos de patienter med anemi kopplad till olika vanliga cancerformer som fått rekombinant humant erytropoietin jämfört med kontrollerna.
Resultatet för total överlevnad i prövningarna kunde inte förklaras tillfredsställande med skillnaderna i incidens av trombos och relaterade komplikationer mellan dem som givits humant erytropoietin och dem i kontrollgruppen.
Det har också gjorts en systematisk granskning av över 9000 patienter i 57 kliniska prövningar.
Metaanalys av data för total överlevnad gav en punktskattning av riskkvoten på 1, 08 till kontrollernas fördel (95% CI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 prövningar och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Risken för tromboemboliska händelser är förhöjd hos cancerpatienter som behandlas med rekombinant humant erytropoietin och en negativ effekt på den totala överlevnaden kan inte uteslutas.
Det är oklart i vilken mån dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer som understiger 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i granskade data.
129 5. 2 Farmakokinetiska egenskaper
Intravenös administration
Mätningar av epoetin alfa efter upprepade intravenösa doser uppvisar en halveringstid på omkring 4 timmar hos normala frivilliga försökspersoner och en något längre halveringstid på omkring 5 timmar hos patienter med njursvikt.
Hos barn har en halveringstid på cirka 6 timmar rapporterats.
Subkutan administration
Serumvärdena ökar långsamt och når en topp mellan 12 och 18 timmar efter injektionen.
Toppvärdet är alltid betydligt lägre än toppvärdet uppnått via intravenös administrering (cirka 1/ 20 av värdet).
Nivåerna förblir desamma, oavsett om de bestäms 24 timmar efter första eller 24 timmar efter sista injektion.
Halveringstiden efter subkutan administration är svår att bestämma och beräknas till omkring 24 timmar.
Biotillgängligheten efter subkutant injicerat epoetin alfa är betydligt lägre än vid intravenös injektion: cirka 20%.
5. 3 Prekliniska säkerhetsuppgifter
I några prekliniska toxikologiska undersökningar på hund och råtta, men inte på apa, var behandlingen med epoetin alfa associerad med subklinisk benmärgsfibros.
(Benmärgsfibros är en känd komplikation till kronisk njurinsufficiens hos människor och kan möjligtvis relateras till sekundär hyperparatyreoidism eller till okända faktorer.
Incidensen av benmärgsfibros ökade inte i en studie av hemodialyspatienter, behandlade med epoetin alfa i tre år, när de jämfördes med en matchad kontrollgrupp av dialyspatienter, som inte blivit behandlade med epoetin alfa.)
I djurstudier har epoetin alfa visats ge minskad födelsevikt, fördröjd förbening och ökad fosterdödlighet vid veckodoser på cirka 20 gånger den rekommenderade humana veckodosen.
Dessa förändringar förmodas vara sekundära till minskad maternell viktökning.
Epoetin alfa gav inga förändringar i mutagenicitetstester på bakterie - och cellkulturer eller i mikrokärntest in vivo på mus.
Långtidsstudier av karcinogenicitet har inte utförts.
Rapporter i litteraturen är motsägelsefulla gällande huruvida erytropoietiner kan verka som tillväxtfaktor för tumörer.
Rapporterna är baserade på in vitro - fynd från humana tumörprover, men är av oviss signifikans när det gäller den kliniska situationen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfatdihydrat Dinatriumfosfatdihydrat Natriumklorid Glycin Polysorbat 80 Vatten för injektionsvätskor Saltsyra (för pH justering) Natriumhydroxid (för pH justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
130 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2°C – 8°C).
Får ej frysas.
Ljuskänsligt.
För användning i öppenvård kan patienten ta ut Binocrit från kylskåpet och förvara det vid högst 25°C under en enstaka period på upp till 3 dagar.
6. 5 Förpackningstyp och innehåll
Förfyllda sprutor (typ I glas) med gummikolv (teflonbelagd) förseglade i blisterförpackning.
Sprutorna innehåller 1 ml (10 000 IE) lösning.
Sprutorna är präglade med graderingsringar och fyllnadsvolymen anges med en klisteretikett för att möjliggöra delanvändning vid behov.
Förpackningar om 1 eller 6 sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Binocrit skall inte användas
- om lösningen är grumlig eller innehåller partiklar,
- om förpackningen är bruten,
- om den av misstag varit fryst.
Den förfyllda sprutan är färdig att användas (se avsnitt 4. 2 – Administreringssätt).
Efter injektion av erforderlig mängd av lösningen från den förfyllda sprutan skall överblivet innehåll kasseras.
Den förfyllda sprutan skall inte skakas
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Österrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 410/ 015 EU/ 1/ 07/ 410/ 016
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
28 augusti 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
131 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
132 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Rentschler Biotechnologie GmbH Erwin- Rentschler- Strasse 21 D- 88471 Laupheim Tyskland
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Hexal AG Industriestrasse 25 D- 83607 Holzkirchen Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Innehavaren av godkännande för försäljning skall före lanseringen av produkten, och enligt överenskommelse med behöriga myndigheter i medlemsländerna, tillhandahålla vårdpersonal på dialyskliniker och återförsäljande apotek följande: • Utbildningshäfte • Produktresumé (SPC), bipacksedel och märkning • Kyllådor för patienter, tydligt märkta med ett visuellt hjälpmedel som visar hur produkten ska användas.
Utbildningshäftet skall innehålla följande centrala information: • Att användningen av epoetin alfa- produkter kan orsaka immungenitet, som i sällsynta fall kan leda till ren erytrocytaplasi (PRCA) • Att risken för immungenitet är förhöjd vid subkutan administrering av andra epoetinprodukter till patienter med kronisk njursjukdom. • Att det saknas tillräckliga data om Binocrit för att det ska gå att bedöma i vilken mån risken för immungenitet är förhöjd hos patienter med kronisk njursjukdom • Att subkutan administrering därför inte rekommenderas för patienter med kronisk njursjukdom • Att försämrad effekt eller andra symtom på utveckling av immungenitet skall utredas • Att misstänkta fall av ren erytrocytaplasi eller utveckling av immungenitet skall rapporteras till innehavaren av godkännande för försäljning
• ÖVRIGA VILLKOR
Farmakovigilanssystem
133 Innehavaren av godkännandet för försäljning måste säkerställa att farmakovigilanssystemet, beskrivet i modul 1. 8. 1 i version 3. 0 av ansökan om godkännande för försäljning, har införts och fungerar innan produkten släpps ut på marknaden och därefter så länge som produkten finns på marknaden.
Riskhanteringsplan
Innehavaren av godkännandet för försäljning åtar sig att utföra de studier och de ytterligare farmakovigilansaktiviteter som beskrivs i farmakovigilansplanen, i enlighet med den godkända version 5 av riskhanteringsplanen som presenteras i modul 1. 8. 2. i ansökan om godkännande för försäljning, och eventuella efterföljande uppdateringar av riskhanteringsplanen som godkänns av CHMP.
Som föreskrivs i CHMP: s riktlinjer för riskhanteringssystem för humanläkemedel skall den uppdaterade riskhanteringsplanen inlämnas samtidigt med nästkommande periodiska säkerhetsrapport (PSUR).
Dessutom skall en uppdaterad riskhanteringsplan inlämnas • vid mottagandet av ny information som kan påverka gällande säkerhetsspecifikation, farmakovigilansplan eller riskminimeringsåtgärder • inom 60 dagar från det att en viktig (farmakovigilans - eller riskminimerings -) milstolpe har nåtts • på EMEAs begäran
134 BILAGA III
MÄRKNING OCH BIPACKSEDEL
135 A.
MÄRKNING
136 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Binocrit 1000 IE/ 0, 5 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta med 0, 5 ml innehåller 1000 internationella enheter (IE) motsvarande 8, 4 mikrogram epoetin alfa
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, glycin, polysorbat 80, saltsyra (för pH- justering), natriumhydroxid (för pH- justering) och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, i en förfylld spruta.
1 förfylld spruta med 0, 5 ml 6 förfyllda sprutor med 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan och intravenös användning.
Läs bipacksedeln före användning.
Får ej skakas.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
137 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2°C – 8°C).
Ljuskänsligt.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sandoz GmbH, Biochemiestr.
10, A- 6250 Kundl, Österrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 410/ 001 EU/ 1/ 07/ 410/ 002
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Binocrit 1000 IE/ 0, 5 ml
138 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Binocrit 1000 IE/ 0, 5 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sandoz GmbH
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Batch
5.
ÖVRIGT
139 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT/ SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Binocrit 1000 IE/ 0, 5 ml injektionsvätska
Epoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
140 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Binocrit 2000 IE/ 1 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta med 1 ml innehåller 2000 internationella enheter (IE) motsvarande 16, 8 mikrogram epoetin alfa
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, glycin, polysorbat 80, saltsyra (för pH- justering), natriumhydroxid (för pH- justering) och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, i en förfylld spruta.
1 förfylld spruta med 1 ml 6 förfyllda sprutor med 1 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan och intravenös användning.
Läs bipacksedeln före användning.
Får ej skakas.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
141 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2°C – 8°C).
Ljuskänsligt.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sandoz GmbH, Biochemiestr.
10, A- 6250 Kundl, Österrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 410/ 003 EU/ 1/ 07/ 410/ 004
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Binocrit 2000 IE/ 1 ml
142 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Binocrit 2000 IE/ 1 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sandoz GmbH
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Batch
5.
ÖVRIGT
143 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT/ SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Binocrit 2000 IE/ 1 ml injektionsvätska
Epoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
144 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Binocrit 3000 IE/ 0, 3 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta med 0, 3 ml innehåller 3000 internationella enheter (IE) motsvarande 25, 2 mikrogram epoetin alfa
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, glycin, polysorbat 80, saltsyra (för pH- justering), natriumhydroxid (för pH- justering) och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, i en förfylld spruta.
1 förfylld spruta med 0, 3 ml 6 förfyllda sprutor med 0, 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan och intravenös användning.
Läs bipacksedeln före användning.
Får ej skakas.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
145 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2°C – 8°C).
Ljuskänsligt.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sandoz GmbH, Biochemiestr.
10, A- 6250 Kundl, Österrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 410/ 005 EU/ 1/ 07/ 410/ 006
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Binocrit 3000 IE/ 0, 3 ml
146 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Binocrit 3000 IE/ 0, 3 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sandoz GmbH
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Batch
5.
ÖVRIGT
147 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT/ SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Binocrit 3000 IE/ 0, 3 ml injektionsvätska
Epoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
148 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Binocrit 4000 IE/ 0, 4 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta med 0, 4 ml innehåller 4000 internationella enheter (IE) motsvarande 33, 6 mikrogram epoetin alfa
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, glycin, polysorbat 80, saltsyra (för pH- justering), natriumhydroxid (för pH- justering) och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, i en förfylld spruta.
1 förfylld spruta med 0, 4 ml 6 förfyllda sprutor med 0, 4 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan och intravenös användning.
Läs bipacksedeln före användning.
Får ej skakas.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
149 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2°C – 8°C).
Ljuskänsligt.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sandoz GmbH, Biochemiestr.
10, A- 6250 Kundl, Österrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 410/ 007 EU/ 1/ 07/ 410/ 008
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Binocrit 4000 IE/ 0, 4 ml
150 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Binocrit 4000 IE/ 0, 4 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sandoz GmbH
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Batch
5.
ÖVRIGT
151 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT/ SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Binocrit 4000 IE/ 0, 4 ml injektionsvätska
Epoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
152 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Binocrit 5000 IE/ 0, 5 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta med 0, 5 ml innehåller 5000 internationella enheter (IE) motsvarande 42, 0 mikrogram epoetin alfa
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, glycin, polysorbat 80, saltsyra (för pH- justering), natriumhydroxid (för pH- justering) och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, i en förfylld spruta.
1 förfylld spruta med 0, 5 ml 6 förfyllda sprutor med 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan och intravenös användning.
Läs bipacksedeln före användning.
Får ej skakas.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
153 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2°C – 8°C).
Ljuskänsligt.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sandoz GmbH, Biochemiestr.
10, A- 6250 Kundl, Österrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 410/ 009 EU/ 1/ 07/ 410/ 010
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Binocrit 5000 IE/ 0, 5 ml
154 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Binocrit 5000 IE/ 0, 5 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sandoz GmbH
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Batch
5.
ÖVRIGT
155 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT/ SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Binocrit 5000 IE/ 0, 5 ml injektionsvätska
Epoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
156 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Binocrit 6000 IE/ 0, 6 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta med 0, 6 ml innehåller 6000 internationella enheter (IE) motsvarande 50, 4 mikrogram epoetin alfa
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, glycin, polysorbat 80, saltsyra (för pH- justering), natriumhydroxid (för pH- justering) och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, i en förfylld spruta.
1 förfylld spruta med 0, 6 ml 6 förfyllda sprutor med 0, 6 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan och intravenös användning.
Läs bipacksedeln före användning.
Får ej skakas.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
157 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2°C – 8°C).
Ljuskänsligt.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sandoz GmbH, Biochemiestr.
10, A- 6250 Kundl, Österrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 410/ 011 EU/ 1/ 07/ 410/ 012
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Binocrit 6000 IE/ 0, 6 ml
158 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Binocrit 6000 IE/ 0, 6 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sandoz GmbH
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Batch
5.
ÖVRIGT
159 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT/ SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Binocrit 6000 IE/ 0, 6 ml injektionsvätska
Epoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
160 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Binocrit 7000 IE/ 0, 7 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta med 0, 7 ml innehåller 7000 internationella enheter (IE) motsvarande 58, 8 mikrogram epoetin alfa
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, glycin, polysorbat 80, saltsyra (för pH- justering), natriumhydroxid (för pH- justering) och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, i en förfylld spruta.
1 förfylld spruta med 0, 7 ml 6 förfyllda sprutor med 0, 7 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan och intravenös användning.
Läs bipacksedeln före användning.
Får ej skakas.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
161 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2°C – 8°C).
Ljuskänsligt.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sandoz GmbH, Biochemiestr.
10, A- 6250 Kundl, Österrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 410/ 017 EU/ 1/ 07/ 410/ 018
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Binocrit 7000 IE/ 0, 7 ml
162 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Binocrit 7000 IE/ 0, 7 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sandoz GmbH
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Batch
5.
ÖVRIGT
163 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT/ SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Binocrit 7000 IE/ 0, 7 ml injektionsvätska
Epoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
164 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Binocrit 8000 IE/ 0, 8 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta med 0, 8 ml innehåller 8000 internationella enheter (IE) motsvarande 67, 2 mikrogram epoetin alfa
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, glycin, polysorbat 80, saltsyra (för pH- justering), natriumhydroxid (för pH- justering) och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, i en förfylld spruta.
1 förfylld spruta med 0, 8 ml 6 förfyllda sprutor med 0, 8 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan och intravenös användning.
Läs bipacksedeln före användning.
Får ej skakas.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
165 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2°C – 8°C).
Ljuskänsligt.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sandoz GmbH, Biochemiestr.
10, A- 6250 Kundl, Österrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 410/ 013 EU/ 1/ 07/ 410/ 014
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Binocrit 8000 IE/ 0, 8 ml
166 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Binocrit 8000 IE/ 0, 8 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sandoz GmbH
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Batch
5.
ÖVRIGT
167 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT/ SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Binocrit 8000 IE/ 0, 8 ml injektionsvätska
Epoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
168 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Binocrit 9000 IE/ 0, 9 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta med 0, 9 ml innehåller 9000 internationella enheter (IE) motsvarande 75, 6 mikrogram epoetin alfa
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, glycin, polysorbat 80, saltsyra (för pH- justering), natriumhydroxid (för pH- justering) och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, i en förfylld spruta.
1 förfylld spruta med 0, 9 ml 6 förfyllda sprutor med 0, 9 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan och intravenös användning.
Läs bipacksedeln före användning.
Får ej skakas.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
169 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2°C – 8°C).
Ljuskänsligt.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sandoz GmbH, Biochemiestr.
10, A- 6250 Kundl, Österrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 410/ 019 EU/ 1/ 07/ 410/ 020
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Binocrit 9000 IE/ 0, 9 ml
170 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Binocrit 9000 IE/ 0, 9 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sandoz GmbH
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Batch
5.
ÖVRIGT
171 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT/ SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Binocrit 9000 IE/ 0, 9 ml injektionsvätska
Epoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
172 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Binocrit 10 000 IE/ 1 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta med 1 ml innehåller 10 000 internationella enheter (IE) motsvarande 84, 0 mikrogram epoetin alfa
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, glycin, polysorbat 80, saltsyra (för pH- justering), natriumhydroxid (för pH- justering) och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, i en förfylld spruta.
1 förfylld spruta med 1 ml 6 förfyllda sprutor med 1 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan och intravenös användning.
Läs bipacksedeln före användning.
Får ej skakas.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
173 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2°C – 8°C).
Ljuskänsligt.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sandoz GmbH, Biochemiestr.
10, A- 6250 Kundl, Österrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 410/ 015 EU/ 1/ 07/ 410/ 016
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Binocrit 10 000 IE/ 1 ml
174 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Binocrit 10 000 IE/ 1 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sandoz GmbH
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Batch
5.
ÖVRIGT
175 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT/ SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Binocrit 10 000 IE/ 1 ml injektionsvätska
Epoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
176 B.
BIPACKSEDEL
177 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Binocrit 1000 IE/ 0, 5 ml injektionsvätska, lösning, i en förfylld spruta
Binocrit 2000 IE/ 1 ml injektionsvätska, lösning, i en förfylld spruta
Binocrit 3000 IE/ 0, 3 ml injektionsvätska, lösning, i en förfylld spruta
Binocrit 4000 IE/ 0, 4 ml injektionsvätska, lösning, i en förfylld spruta
Binocrit 5000 IE/ 0, 5 ml injektionsvätska, lösning, i en förfylld spruta
Binocrit 6000 IE/ 0, 6 ml injektionsvätska, lösning, i en förfylld spruta
Binocrit 7000 IE/ 0, 7 ml injektionsvätska, lösning, i en förfylld spruta
Binocrit 8000 IE/ 0, 8 ml injektionsvätska, lösning, i en förfylld spruta
Binocrit 9000 IE/ 0, 9 ml injektionsvätska, lösning, i en förfylld spruta
Binocrit 10 000 IE/ 1 ml injektionsvätska, lösning, i en förfylld spruta Epoetin alfa
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Binocrit är och vad det används för 2.
Innan du använder Binocrit 3.
Hur du använder Binocrit 4.
Eventuella biverkningar 5.
Hur Binocrit ska förvaras 6.
Övriga upplysningar
1.
VAD BINOCRIT ÄR OCH VAD DET ANVÄNDS FÖR
Binocrit innehåller ett hormon som kallas epoetin alfa, som stimulerar bildandet av röda blodkroppar.
Epoetin alfa tillverkas genom en specialiserad genteknik och verkar på exakt samma sätt som det naturliga hormonet erytropoetin.
Binocrit används: för att behandla symtomatisk blodbrist (anemi) i samband med njursjukdom (injicerat i en ven) hos barn och vuxna i hemodialys hos vuxna i peritonealdialys för att behandla svår symtomatisk blodbrist (anemi) orsakad av njursjukdom hos vuxna som ännu inte är i dialysbehandling (injicerat i en ven) för att behandla blodbrist (anemi) och minska behovet av blodtransfusion hos vuxna som behandlas med kemoterapi mot fasta tumörer, lymfkörteltumörer (malignt lymfom) eller tumörer i benmärgen (multipelt myelom) och där läkare bedömt att det finns risk för behov av blodtransfusion hos patienter med måttlig anemi som före en operation ska tappas på blod så att det egna blodet kan ges till dem under eller efter operationen (autolog predonation)
178 som ett alternativ till blodtransfusion hos vuxna patienter som ska genomgå en större ortopedisk (ben) operation då det finns möjlig hög risk för blodtransfusionskomplikationer.
2.
INNAN DU ANVÄNDER BINOCRIT
Använd inte Binocrit:
- om du är allergisk (överkänslig) mot epoetin alfa eller mot något av övriga innehållsämnen i
Binocrit
- om du har utvecklat ren erytrocytaplasi (minskat eller upphört bildande av röda blodkroppar) till
följd av behandling med något erytropoietinpreparat
- om du har högt blodtryck, som inte kan kontrolleras tillräckligt
- om du tappas på eget blod före en operation, och:
• du har haft en hjärtattack eller stroke under månaden före behandlingen • du har instabil angina pectoris (ny eller förvärrad bröstsmärta) • du löper risk att drabbas av blodproppar i venerna (djup ventrombos) – t. ex. om du har haft blodproppar tidigare
- om du inte kan ta blodproppsförebyggande (blodförtunnande) läkemedel
- om du ska genomgå en större ortopedisk operation och:
du har allvarliga rubbningar i blodcirkulationen till hjärtat (kranskärlssjukdom), artärer i armar och ben (perifer arteriell occlusiv sjukdom), halskärlen (vaskulär sjukdom i stora halspulsådern) eller hjärnan (cerebrovasulär sjukdom) nyligen har haft en hjärtattack eller stroke
Om något av detta gäller dig eller skulle kunna gälla dig, ska du omedelbart tala om det för din läkare.
Var särskilt försiktig med Binocrit
Generellt
Hos alla patienter som behandlas med Binocrit ska blodtrycket övervakas noga och om nödvändigt behandlas.
Binocrit ska användas med försiktighet vid tillstånd av obehandlat, otillräckligt behandlat eller bristfälligt kontrollerat högt blodtryck.
Det kan vara nödvändigt att påbörja eller utöka behandling mot högt blodtryck.
Om det inte går att få blodtrycket under kontroll, ska behandlingen med Binocrit avbrytas.
Var särskilt försiktig med Binocrit om du har epilepsi eller kronisk leversjukdom.
En måttlig, dosberoende ökning av antalet blodplättar (trombocyter), inom normalgränsen, kan ske under behandlingen med Binocrit, men denna ökning går gradvis tillbaka under fortsatt behandling.
Din läkare kan behöva ta regelbundna blodprover för att kontrollera trombocyttalet under de första 8 veckorna av behandlingen.
Alla andra orsaker till anemi t. ex, järnbrist, skadade röda blodkroppar (hemolys), blodförlust och vitamin B12 - eller folatbrist ska utredas och behandlas före behandlingen med Binocrit påbörjas.
För att få ett optimalt svar på Binocrit är det nödvändigt att se till att järndepåerna är tillräckliga.
Din läkare kan behöva ta blodprover för att bestämma om du behöver järntillskott.
Ren erytrocytaplasi
Ren erytrocytaplasi orsakad av antikroppar har i mycket sällsynta fall rapporterats efter månader till år med subkutan administrering (injektion under huden) av erytropoietin.
Med ren erytrocytaplasi menas oförmåga att producera tillräckligt med röda blodkroppar i benmärgen.
Ren erytrocytaplasi kan resultera i plötslig och svår anemi, med symtomen onormal trötthet, yrselkänsla eller andnöd.
Om du upplever något av dessa symtom, ska du omedelbart kontakta läkare.
Din läkare kan avgöra om Binocrit ej fungerar tillfredställande för dig.
179 behandling med Binocrit att avbrytas och din läkare kommer att bestämma vilken behandling som är bäst mot din anemi.
Njurpatienter
Det finns inte mycket erfarenhet av subkutan användning (injektion under huden) av Binocrit hos njurpatienter.
Om du behandlas för anemi i samband med en njursjukdom, måste Binocrit därför ges genom injektion i en ven (intravenöst).
Din läkare kommer att regelbundet kontrollera dina nivåer av rött blodpigment (hemoglobin) för att
- säkerställa att hemoglobinvärdet inte överstiger en viss nivå eftersom högt hemoglobinvärde kan
innebära en risk för problem med hjärtat eller blodkärlen och kan öka risken för dödsfall
- minimera risken för blodtrycksstegring.
Ökade nivåer av kalium (hyperkalemi) har observerats i enstaka fall.
Behandling av din anemi kan leda till ökad aptit, och därmed ökat intag av kalium och proteiner.
Därför kan dialysordinationen behöva justeras för att bibehålla urea, kreatinin och kalium på önskad nivå.
Halterna av salter i blodet bör övervakas.
Om höga eller stigande kaliumnivåer i blodet noteras, kan din läkare överväga att avbryta behandlingen med Binocrit, till dess att kaliumnivåerna har återställts till sina normala värden.
En ökad dos av ett visst blodförtunnande medel (heparin) är ofta nödvändig vid hemodialys under behandlingen med Binocrit.
Otillräcklig förtunning av blodet med heparin (heparinisering) kan leda till tilltäppning av dialyssystemet
Om du har kronisk njursvikt och hjärtsjukdom eller tecken på blodstockning på grund av otillräcklig hjärtminutvolym, kommer din läkare att se till att hemoglobinnivån ej överstiger en viss nivå.
Baserat på hittills tillgänglig information, leder inte behandling av anemi med Binocrit hos vuxna patienter med kronisk njursvikt som ännu inte går i dialys, till en påskyndad nedsättning av njurfunktionen.
Cancerpatienter
Vid utvärdering av effekten av Binocrit bör hänsyn tas till fördröjningen på 2– 3 veckor mellan administrering av läkemedlet och uppkomst av önskad effekt.
Din läkare kommer att kontrollera dina nivåer av rött blodpigment (hemoglobin) regelbundet och justera dosen av Binocrit i syfte att minimera risken för blodpropp.
Cancerpatienter som behandlas med erytropoietinpreparat löper ökad risk att drabbas av blodpropp/ blodkoagulationsrubbningar (trombotiska vaskulära komplikationer).
Denna risk bör noggrant vägas mot nyttan med behandlingen med epoetin alfa, särskilt om du har en ökad risk för trombotiska vaskulära komplikationer, t. ex. om du är överviktig eller tidigare har haft trombotiska vaskulära komplikationer (t. ex. djup ventrombos eller lungemboli).
Om du är cancerpatient, bör du känna till att Binocrit kan verka som tillväxtfaktor för blodkroppar och under vissa omständigheter ha negativ effekt på cancersjukdomen.
Beroende på din individuella situation kan en blodtransfusion vara att föredra.
Diskutera detta med din läkare.
Patienter som tappas på eget blod före operation
Läkaren kommer att ta hänsyn till varningar och försiktighetsmått i samband med predonation av autologt blod, särskilt vad avser volymersättning.
180 Patienter som ska genomgå ortopedisk kirurgi
Om du ska genomgå en större ortopedisk operation, ska orsaken till anemin fastställas och behandlas, om möjligt, före start av behandlingen med Binocrit.
Det finns risk för blodpropp (trombos).
Din läkare kommer att väga denna risk noggrant mot nyttan med behandlingen med epoetin alfa.
Lämpliga åtgärder bör vidtas för att förebygga blodpropp (trombosprofylax), detta gäller speciellt om du har hjärtkärlsjukdom.
Om dina nivåer av rött blodpigment (hemoglobin) är för höga, bör du inte ta Binocrit då det finns en ökad risk för blodpropp efter operation.
Tillväxtstimulering av tumörer
Om du är cancerpatient, tänk på att erytropoeitiner kan fungera som tillväxtfaktorer.
Tala med din läkare om detta.
Intag av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Om du tar ciklosporin (läkemedel för att hämma ditt immunsystem) samtidigt med Binocrit, kan din läkare ordinera speciella blodkontroller för att mäta nivåerna av ciklosporin.
Laboratorietester har inte visat något som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF (G- CFS och GM- CFS är läkemedel som stimulerar immunsystemet t. ex. vid behandling med kemoterapi mot cancer eller vid HIV).
Graviditet och amning
Begränsad erfarenhet av användning av Binocrit under graviditet eller amning.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner
Ingen effekt på förmågan att köra bil eller använda maskiner har observerats.
Viktig information om något innehållsämne i Binocrit
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. är näst intill ” natriumfritt ”.
3.
HUR DU ANVÄNDER BINOCRIT
Generellt
Din läkare kommer att göra vissa undersökningar, såsom blodkontroller, för att bestämma om det är nödvändigt för dig att ta Binocrit.
Han/ hon kommer att bestämma den korrekta doseringen av Binocrit och hur länge behandlingen bör fortsätta.
Dosen du får är baserad på din kroppsvikt i kilogram.
Binocrit förfyllda sprutor är färdiga att användas.
Endast lösning som är klar, färglös och ej innehåller synliga partiklar ska injiceras.
Binocrit är en steril men ej konserverad produkt och är endast avsedd för engångsanvändning.
Binocrit bör inte skakas.
Denna produkt får inte administreras via intravenös infusion eller blandas med andra läkemedel.
I början av behandlingen kan Binocrit injiceras under överinseende av erfaren sjukhuspersonal.
Njurpatienter
Binocrit injiceras i en ven (intravenöst).
Injicera inte under huden (subkutant).
181 Cancerpatienter eller patienter som ska genomgå större ortopedisk kirurgi
Binocrit injiceras under huden (subkutant).
Dosering
Vuxna hemodialyspatienter
Vanlig startdos är 50 internationella enheter (IE) per kg kroppsvikt 3 gånger per vecka intravenöst.
Beroende på hur du svarar på behandlingen kan det vara nödvändigt att justera dosen ungefär var fjärde vecka tills tillståndet är under kontroll.
Din läkare kan ordinera regelbundna blodkontroller för att se att effekten har uppnåtts och för att försäkra sig om att läkemedlet fortsätter att vara effektivt samt för att kontrollera att hemoglobinvärdet inte överstiger en viss nivå.
När ditt tillstånd är under kontroll, kommer du att få regelbundna doser av Binocrit.
Den rekommenderade doseringen är mellan 75 och 300 IE per kilogram per vecka.
Vuxna patienter i peritonealdialys
Vanlig startdos är 50 internationella enheter (IE) per kg kroppsvikt 2 gånger i veckan intravenöst.
Beroende på hur du svarar på behandlingen kan det vara nödvändigt att justera dosen tills ditt tillstånd är under kontroll.
Din läkare kan ordinera regelbundna blodkontroller för att se att effekten har uppnåtts och för att försäkra sig om att läkemedlet fortsätter att vara effektivt samt för att kontrollera att hemoglobinvärdet inte överstiger en viss nivå.
När ditt tillstånd är under kontroll, kommer du att få regelbundna doser av Binocrit på mellan 25 och 50 IE per kilogram två gånger i veckan som två lika stora injektioner.
Vuxna patienter med njursvikt som ännu inte går i dialys
Vanlig startdos är 50 internationella enheter (IE) per kg kroppsvikt 3 gånger i veckan intravenöst.
Läkaren kan ändra startdosen ungefär var fjärde vecka tills ditt tillstånd är under kontroll.
Din läkare kan ordinera regelbundna blodkontroller för att se att effekten har uppnåtts och för att kontrollera att hemoglobinvärdet inte överstiger en viss nivå.
När ditt tillstånd är under kontroll, kommer du att få regelbundna doser mellan 17 och 33 IE/ kg tre gånger i veckan.
Doseringen ska normalt inte överstiga 200 IE per kg tre gånger i veckan.
Din läkare kommer att ordinera regelbundna blodkontroller för att försäkra sig om att läkemedlet fortsätter att vara effektivt.
Barn i hemodialys
Vanlig startdos är 50 internationella enheter (IE) per kg kroppsvikt 3 gånger i veckan intravenöst.
Beroende på hur anemin svarar, kan det vara nödvändigt att justera dosen ungefär var fjärde vecka tills tillståndet är under kontroll.
Läkaren kommer att ordinera regelbundna blodkontroller för att försäkra sig om att detta uppnås och för att kontrollera att hemoglobinvärdet inte överstiger en viss nivå.
Cancerpatienter
Vanlig startdos är 150 internationella enheter (IE) per kg kroppsvikt som injiceras under huden (subkutant) 3 gånger i veckan.
Alternativt kan Binocrit administreras som en initial dos på 450 IU/ kg en gång i veckan genom injektion under huden.
Beroende på hur anemin svarar på behandlingen kan det vara nödvändigt med en dosjustering.
Din läkare kommer att kontrollera att hemoglobinvärdet inte överstiger en viss nivå.
Behandling med Binocrit bör fortsätta till och med en månad efter avslutad kemoterapibehandling.
Användning hos vuxna patienter i ett autologt predonationsprogram
Vanlig startdos är 600 internationella enheter (IE) per kilo kroppsvikt.
Denna dos ges 2 gånger i veckan som en injektion i en ven.
Du kommer att få Binocrit under 3 veckor före operationen.
Du kommer också att få ta järntillskott före och under behandlingen med Binocrit för att öka effekten av Binocrit.
182 Vuxna patienter som ska genomgå ortopedisk kirurgi
Rekommenderad dos är 600 internationella enheter (IE) per kg kroppsvikt given en gång i veckan under tre veckor före operation samt på operationsdagen.
Dosen ges som injektion under huden (subkutant).
Vid medicinskt behov att förkorta tiden för behandling före operationen ges 300 IE/ kg epoetin alfa varje dag under 10 på varandra följande dagar före operation, på operationsdagen och under 4 dagar omedelbart efter operationen.
Om blodkontroller under perioden före operation visar att hemoglobinnivåerna är för höga, kommer behandlingen att avbrytas.
Det är viktigt att järnnivåerna i blodet är normala under behandlingen med Binocrit.
Om det anses nödvändigt kommer du att få ett lämpligt järntillskott som tas via munnen, helst innan behandlingen med Binocrit startar.
Instruktion för injektion av Binocrit under huden
Obs!
Om du är njurpatient måste Binocrit injiceras i en ven.
Injicera inte under huden (subkutant).
Mängden som injiceras på ett ställe bör normalt inte vara större än en milliliter (1 ml).
Injektioner ges företrädesvis i låret eller främre bukväggen.
I början av behandlingen kan Binocrit injiceras av sjukhuspersonal.
Din läkare kan dock bestämma att det är lämpligt för dig att lära dig hur du själv ska injicera Binocrit under huden.
Du kommer att få tillräcklig undervisning i hur detta ska göras.
Under inga omständigheter bör du försöka att injicera själv utan att ha fått undervisning.
1.
Tvätta händerna 2.
Ta ut en spruta ur förpackningen och ta bort nålskyddet.
3.
Tvätta huden där injektionen ska ges med en sprittork.
4.
Nyp ihop ett hudveck mellan tummen och pekfingret.
5.
Stick kanylen rakt in i hudvecket med en snabb och stadig rörelse.
Injicera lösningen med Binocrit.
Se till att du endast injicerar den mängd som du har fått anvisning om från läkaren eller sjuksköterskan.
Dra snabbt ut kanylen och pressa en torr steril kompress mot injektionsstället.
Kassera eventuell överbliven vätska.
Använd varje spruta till endast en injektion.
Om du har använt för stor mängd av Binocrit
Om du tror att för mycket Binocrit har injicerats, ska du omedelbart kontakta läkare.
Om du har glömt att använda Binocrit
Om du har glömt en injektion eller injicerat för lite, ska du kontakta läkare.
Ta inte dubbel dos för att kompensera en glömd dos.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Binocrit orsaka biverkningar men alla användare behöver inte få dem.
Om du upplever huvudvärk, särskilt om det är en plötslig, stickande, migränliknande huvudvärk, eller känsla av förvirring eller krampanfall, kontakta omedelbart läkare.
Detta kan vara varningssignaler på en plötslig blodtrycksstegring som kräver brådskande behandling.
183 Andra biverkningar:
Allmänna
- hudutslag
Dessa
biverkningar kan vara vanligare i början av behandlingen.
- ökat antal blodplättar (trombocyter), vilka normalt är involverade i blodets levring, kan
förekomma.
Din läkare kommer att kontrollera detta.
- trombotiska komplikationer (blodpropp) i blodkärl, såsom försämrad genomblödning i hjärtat,
hjärtinfarkt, hjärnblödning, stroke, tillfälligt försämrad genomblödning i hjärnan, djupa ventromboser, artärtromboser, lungembolier, artärbråck (aneurysm), näthinnetromboser, och blodproppar i dialyssystemet har rapporterats hos patienter som behandlats med erytropoetinpreparat.
- överkänslighetsreaktioner har i sällsynta fall rapporterats, däribland svullnad, huvudsakligen i
regionerna kring ögonlock och läppar (Quinckes ödem) och chockliknande allergiska reaktioner med symtom som stickningar, rodnad, klåda, blodvallning och accelererad puls.
- ren erytrocytaplasi har i mycket sällsynta fall rapporterats hos patienter som under månader till
år fått erytropoietinbehandling subkutant (injicerat under huden).
Detta innebär bristande förmåga att producera tillräckligt med röda blodkroppar i benmärgen (se avsnitt ” Var särskilt försiktig med Binocrit ”).
Njurpatienter
- förhöjt blodtryck som kan kräva behandling med läkemedel eller justering av dosen av
läkemedel som du redan tar mot högt blodtryck.
Din läkare kan övervaka ditt blodtryck regelbundet när du använder Binocrit, särskilt i början av behandlingen.
- tilltäppning i anslutningen mellan artär och ven (fisteltrombos) kan uppstå särskilt om du har
lågt blodtryck eller om din arteriovenösa fistel uppvisar komplikationer.
Din läkare kan kontrollera fisteln och föreskriva läkemedel för att förebygga trombos.
Cancerpatienter
- blodpropp (trombotiska vaskulära komplikationer) (se avsnitt ” Var särskilt försiktig med
Binocrit ”).
- förhöjt blodtryck.
Därför bör hemoglobinnivåerna och blodtrycket kontrolleras.
Patienter som tappas på eget blod före operation
med bakomliggande hjärt- kärlsjukdom: efter upprepade blodgivningar kan vaskulära och trombotiska händelser (blodproppar) inträffa oberoende av behandlingen med Binocrit.
Läkaren kan därför förskriva ett volymersättningsmedel (för infusion).
Patienter som ska genomgå ortopedisk kirurgi
Behandling med Binocrit kan vara förknippad med en ökad risk för blodpropp efter operation (postoperativ trombotisk/ vaskulär sjukdom) om nivåerna av rött blodpigment är för höga.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR BINOCRIT SKA FÖRVARAS
- Förvaras utom syn - och räckhåll för barn.
- Används före utgångsdatum som anges på etiketten och kartongen efter EXP eller Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Ljuskänsligt.
- Får ej frysas.
- Förvaras och transporteras kallt (2°C – 8°C).
- Du kan ta ut Binocrit från kylskåpet och förvara det i rumstemperatur (upp till 25°C) under upp
till 3 dagar.
Så snart en spruta har tagits ut från kylskåpet och har uppnått rumstemperatur (upp till 25°C) måste den användas inom 3 dagar eller kasseras.
Använd inte Binocrit om
- lösningen är grumlig eller innehåller partiklar,
- om förseglingen är bruten,
- om lösningen av misstag har varit frusen.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med medicinen som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är epoetin alfa.
Binocrit 1000 IE/ 0, 5 ml injektionsvätska, lösning, i en förfylld spruta: en förfylld spruta med 0, 5 ml injektionsvätska, lösning innehåller 1000 internationella enheter (IE) motsvarande 8, 4 mikrogram epoetin alfa Binocrit 2000 IE/ 1 ml injektionsvätska, lösning, i en förfylld spruta: en förfylld spruta med 1 ml injektionsvätska, lösning innehåller 2000 internationella enheter (IE) motsvarande 16, 8 mikrogram epoetin alfa Binocrit 3000 IE/ 0, 3 ml injektionsvätska, lösning, i en förfylld spruta: en förfylld spruta med 0, 3 ml injektionsvätska, lösning innehåller 3000 internationella enheter (IE) motsvarande 25, 2 mikrogram epoetin alfa Binocrit 4000 IE/ 0, 4 ml injektionsvätska, lösning, i en förfylld spruta: en förfylld spruta med 0, 4 ml injektionsvätska, lösning innehåller 4000 internationella enheter (IE) motsvarande 33, 6 mikrogram epoetin alfa Binocrit 5000 IE/ 0, 5 ml injektionsvätska, lösning, i en förfylld spruta: en förfylld spruta med 0, 5 ml injektionsvätska, lösning innehåller 5000 internationella enheter (IE) motsvarande 42, 0 mikrogram epoetin alfa Binocrit 6000 IE/ 0, 6 ml injektionsvätska, lösning, i en förfylld spruta: en förfylld spruta med 0, 6 ml injektionsvätska, lösning innehåller 6000 internationella enheter (IE) motsvarande 50, 4 mikrogram epoetin alfa Binocrit 7000 IE/ 0, 7 ml injektionsvätska, lösning, i en förfylld spruta: en förfylld spruta med 0, 7 ml injektionsvätska, lösning innehåller 7000 internationella enheter (IE) motsvarande 58, 8 mikrogram epoetin alfa Binocrit 8000 IE/ 0, 8 ml injektionsvätska, lösning, i en förfylld spruta: en förfylld spruta med 0, 8 ml injektionsvätska, lösning innehåller 8000 internationella enheter (IE) motsvarande 67, 2 mikrogram epoetin alfa Binocrit 9000 IE/ 0, 9 ml injektionsvätska, lösning, i en förfylld spruta: en förfylld spruta med 0, 9 ml injektionsvätska, lösning innehåller 9000 internationella enheter (IE) motsvarande 75, 6 mikrogram epoetin alfa Binocrit 10 000 IE/ 1 ml injektionsvätska, lösning, i en förfylld spruta: en förfylld spruta med 1 ml injektionsvätska, lösning innehåller 10 000 internationella enheter (IE) motsvarande 84, 0 mikrogram epoetin alfa
- Övriga innehållsämnen är natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid,
glycin, polysorbat 80, saltsyra (för pH- justering), natriumhydroxid (för pH- justering) och vatten för injektionsvätskor.
185 Läkemedlets utseende och förpackningsstorlekar
Binocrit är en klar, färglös injektionsvätska, lösning, i en förfylld spruta.
Sprutorna är förseglade i en blisterförpackning.
Sprutorna är präglade med graderingsringar och fyllnadsvolymen anges med en klisteretikett för att göra det möjligt att bara använda en del av innehållet, vid behov.
Binocrit 1000 IE/ 0, 5 ml injektionsvätska, lösning, i en förfylld spruta Sprutorna innehåller 0, 5 ml (1000 IE) lösning.
Binocrit 2000 IE/ 1 ml injektionsvätska, lösning, i en förfylld spruta Sprutorna innehåller 1 ml (2000 IE) lösning.
Binocrit 3000 IE/ 0, 3 ml injektionsvätska, lösning, i en förfylld spruta Sprutorna innehåller 0, 3 ml (3000 IE) lösning.
Binocrit 4000 IE/ 0, 4 ml injektionsvätska, lösning, i en förfylld spruta Sprutorna innehåller 0, 4 ml (4000 IE) lösning.
Binocrit 5000 IE/ 0, 5 ml injektionsvätska, lösning, i en förfylld spruta Sprutorna innehåller 0, 5 ml (5000 IE) lösning.
Binocrit 6000 IE/ 0, 6 ml injektionsvätska, lösning, i en förfylld spruta Sprutorna innehåller 0, 6 ml (6000 IE) lösning.
Binocrit 7000 IE/ 0, 7 ml injektionsvätska, lösning, i en förfylld spruta Sprutorna innehåller 0, 7 ml (7000 IE) lösning.
Binocrit 8000 IE/ 0, 8 ml injektionsvätska, lösning, i en förfylld spruta Sprutorna innehåller 0, 8 ml (8000 IE) lösning.
Binocrit 9000 IE/ 0, 9 ml injektionsvätska, lösning, i en förfylld spruta Sprutorna innehåller 0, 9 ml (9000 IE) lösning.
Binocrit 10 000 IE/ 1 ml injektionsvätska, lösning, i en förfylld spruta Sprutorna innehåller 1 ml (10 000 IE) lösning.
Förpackningar med 1 eller 6 förfyllda sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning
Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Österrike
Tillverkare
Hexal AG Industriestrasse 25 D- 83607 Holzkirchen Tyskland
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
186 België/ Belgique/ Belgien Sandoz nv- sa Telecom Gardens Medialaan 40 B- 1800 Vilvoorde Tél/ Tel: +32 27229797
Luxembourg/ Luxemburg Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Tel: +43 5338 2000
България Търговско представителство „ Сандоз д. д. “ Бизнес Парк София, сграда 8Б, ет.
6 Младост 4, 1766- София Тел.: +359 2 970 47 47
Magyarország Sandoz Hungaria Kft.
Timar u.
20 H- 1034 Budapest Tel.: +36 1 430 2890
Česká republika Sandoz s. r. o.
Jeseniova 30 CZ 130 00 Praha 3 Tel: +420 221 421 611 office. cz@ sandoz. com
Malta Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Tel: +43 5338 2000
Danmark Sandoz A/ S C. F.
Tietgens Boulevard 40 DK- 5220 Odense SØ Tlf: +45 63 95 10 00
Nederland Sandoz B. V.
Veluwezoom 22 NL- 1327 AH Almere Tel: +31 36 52 41 648
Deutschland Sandoz Pharmaceuticals GmbH Raiffeisenstraße 11 D- 83607 Holzkirchen Tel: +49 8024 902 4000 info@ sandoz. de
Norge Sandoz AS Jernbaneveien 4 N- 1400 Ski Tlf: +47 64913000
Eesti Sandoz d. d.
Eesti filiaal Pärnu mnt 105 EE – 11312 Tallinn Tel: +372 6652 400
Österreich Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Tel: +43 5338 2000
Ελλάδα Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Tel: +43 5338 2000
Polska Lek Polska Sp. z o. o. ul.
Domaniewska 50 C PL – 02 672 Warszawa Tel.: +48 22 549 15 00
España Sandoz Farmacéutica, SA Avda.
Osa Mayor, 4 E- 28023 Aravaca (Madrid) Tel. +34 91 740 12 80 sandoz. responde@ sandoz. com
Portugal Sandoz Farmacêutica Lda.
Alameda da Beloura, Edifício 1 2o andar – Esc.
15 P- 2710−693 Sintra Tel: +351 21 924 19 19 sandoz. pt@ sandoz. com
France Sandoz SAS Direction Scientifique et Marketing Biotech 49, avenue Georges Pompidou F- 92593 Levallois- Perret Cedex
România Sandoz SRL str.
Livezeni, Nr 7A Târgu Mureş, 540472 - RO Tel: +40 265 208 120
Ireland Rowex Ltd Bantry Co.
Cork - IRL Tel: + 353 27 50077 reg@ rowa- pharma. ie
Slovenija Lek farmacevtska družba d. d.
Verovškova 57 SI- 1526 Ljubljana Tel: +386 1 580 21 11
Ísland Sandoz A/ S C. F.
Tietgens Boulevard 40 DK- 5220 Odense SØ Sími: +45 63 95 10 00
Slovenská republika Sandoz Pharmaceuticals d. d.
Ružinovská 42 SK- 82103 Bratislava Tel: +421 2 48 200 600
Italia Sandoz S. p. A.
Largo Umberto Boccioni, 1 I- 21040 Origgio / VA Tel: +39 02 96541
Suomi/ Finland Sandoz Oy Ab Rajatorpantie 41 B/ Råtorpsvägen 41 B FIN- 01640 Vantaa/ Vanda Puh/ Tel: +358 9 85 20 20 30
Κύπρος Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Tel: +43 5338 2000
Sverige Sandoz AB Berga Alle 1 E S- 254 52 Helsingborg Tel: + 46 42 152065 info. helsingborg@ sandoz. com
Latvija Sandoz d. d.
Pārstāvniecība Latvijā Meža iela 4 Rīga, LV- 1048 Tel: +371 7 892 006
United Kingdom Sandoz Ltd 37 Woolmer Way Bordon GU35 9QE – UK Tel: +44 1420 478301 uk. drugsafety@ sandoz. com
Lietuva Sandoz Pharmaceuticals d. d filialas Šeimyniškių g.
3A LT – 09312 Vilnius Tel: +370 5 2636 038
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
188
European Medicines Agency
EMEA/ H/ C/ 826
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
BIOGRASTIM
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Biograstim?
Det innehåller den aktiva substansen filgrastim.
Biograstim är ett biologiskt likartat läkemedel, vilket innebär att Biograstim liknar ett biologiskt läkemedel som redan är godkänt i EU och som innehåller samma aktiva substans (kallas också ” referensläkemedel ”).
Referensläkemedlet är Neupogen.
Mer information om biologiskt likartade läkemedel finns i dokumentet med frågor och svar här.
Vad används Biograstim för?
Biograstim används för att stimulera produktionen av vita blodkroppar i följande fall: • För att minska varaktigheten av neutropeni (låga halter av neutrofiler, en typ av vita blodkroppar) och förekomsten av febril neutropeni (neutropeni med feber) hos patienter som får kemoterapi (cancerbehandling) som är cytotoxisk (celldödande). • För att minska varaktigheten av neutropeni hos patienter som genomgår behandling för att förstöra benmärgscellerna före en benmärgstransplantation (till exempel hos vissa patienter med leukemi) om de löper risk för långvarig, svår neutropeni. • För att öka antalet neutrofiler och minska risken för infektion hos neutropenipatienter som tidigare haft svåra, upprepade infektioner. • För att behandla ihållande neutropeni hos patienter med avancerad infektion med humant immunbristvirus (HIV) för att minska risken för bakteriella infektioner när annan behandling är olämplig.
Biograstim kan också ges till patienter som ska donera stamceller för transplantation för att hjälpa till att frigöra dessa celler från benmärgen.
Läkemedlet är receptbelagt.
Hur används Biograstim?
Biograstim ges genom injektion under huden eller infusion i en ven.
Hur läkemedlet ges, i vilken dos och hur länge behandlingen behöver pågå beror på varför läkemedlet används, hur mycket patienten väger och hur patienten svarar på behandlingen.
Mer information finns i bipacksedeln.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur verkar Biograstim?
Filgrastim, den aktiva substansen i Biograstim, är mycket lik ett mänskligt protein som kallas G- CSF (granulocyte colony stimulating factor).
Filgrastim framställs med s. k. rekombinant DNA- teknik: det tillverkas av en bakterie som har fått en gen (DNA) som gör att bakterien kan producera filgrastim.
Det ämne som framställs med denna metod fungerar på samma sätt som G- CSF som produceras naturligt i kroppen genom att stimulera benmärgen att producera fler vita blodkroppar.
Hur har Biograstims effekt undersökts?
Det har gjorts undersökningar med Biograstim för att visa att det är jämförbart med referensläkemedlet Neupogen.
Biograstim jämfördes med Neupogen och med placebo (overksam behandling) i en huvudstudie som omfattade 348 patienter med bröstcancer.
I studien undersöktes varaktigheten av svår neutropeni under patienternas första cytotoxiska kemoterapicykel.
För att undersöka Biograstims säkerhet har ytterligare två studier genomförts på patienter med lungcancer och non- Hodgkin- lymfom.
Vilken nytta har Biograstim visat vid studierna?
Behandling med Biograstim och Neupogen minskade varaktigheten av svår neutropeni i samma utsträckning.
Under den första kemoterapicykeln på 21 dagar hade de patienter som behandlats med antingen Biograstim eller Neupogen svår neutropeni under i genomsnitt 1, 1 dagar, jämfört med 3, 8 dagar för dem som fick placebo.
Följaktligen har effekten av Biograstim visat sig vara likvärdig med effekten av Neupogen.
Vilka är riskerna med Biograstim?
Den vanligaste biverkningen (uppträder hos fler än 1 av 10 patienter) är muskel - och skelettvärk.
Andra biverkningar kan uppträda hos fler än 1 av 10 patienter, beroende på vilket medicinskt tillstånd Biograstim används för.
Förteckningen över samtliga biverkningar som rapporterats för Biograstim finns i bipacksedeln.
Biograstim ska inte ges till personer som kan vara överkänsliga (allergiska) mot filgrastim eller något annat innehållsämne.
Varför har Biograstim godkänts?
Kommittén för humanläkemedel (CHMP) fann att det i enlighet med EU: s krav har visats att Biograstim har en kvalitets -, säkerhets - och effektprofil som är jämförbar med profilen för Neupogen.
Kommittén ansåg därför att nyttan är större än de konstaterade riskerna, liksom för Neupogen.
Kommittén rekommenderade att Biograstim skulle godkännas för försäljning.
Mer information om Biograstim:
Den 15 september 2008 beviljade Europeiska kommissionen CT Arzneimittel GmbH ett godkännande för försäljning av Biograstim som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) för Biograstim finns i sin helhet här.
Denna sammanfattning aktualiserades senast 09- 2008.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsst orlek
EU/ 1/ 08/ 450/ 001
Biograstim
30 MIU (300 µg /
Injektions - eller infusionsvätska
Subkutan eller intravenös användning
förfylld spruta (glas)
0. 5 ml
1 förfylld spruta
EU/ 1/ 08/ 450/ 002
Biograstim
30 MIU (300 µg /
0. 5 ml)
Injektions - eller infusionsvätska
Subkutan eller intravenös användning
förfylld spruta 0. 5 ml (glas)
5 förfyllda sprutor
EU/ 1/ 08/ 450/ 003
Biograstim
30 MIU (300 µg /
0. 5 ml)
Injektions - eller infusionsvätska
Subkutan eller intravenös användning
förfylld spruta 0. 5 ml (glas)
2 x 5 förfyllda sprutor
EU/ 1/ 08/ 450/ 004
Biograstim
30 MIU (300 µg /
0. 5 ml)
Injektions - eller infusionsvätska
Subkutan eller intravenös användning
förfylld spruta 0. 5 ml (glas)
10 förfyllda sprutor
EU/ 1/ 08/ 450/ 005
Biograstim
48 MIU (480 µg /
0. 8 ml)
Injektions - eller infusionsvätska
Subkutan eller intravenös användning
förfylld spruta 0. 8 ml (glas)
1 förfylld spruta
EU/ 1/ 08/ 450/ 006
Biograstim
48 MIU (480 µg /
0. 8 ml)
Injektions - eller infusionsvätska
Subkutan eller intravenös användning
förfylld spruta 0. 8 ml (glas)
5 förfyllda sprutor
EU/ 1/ 08/ 450/ 007
Biograstim
48 MIU (480 µg /
0. 8 ml)
Injektions - eller infusionsvätska
Subkutan eller intravenös användning
förfylld spruta 0. 8 ml (glas)
2 x 5 förfyllda sprutor
EU/ 1/ 08/ 450/ 008
Biograstim
48 MIU (480 µg /
0. 8 ml)
Injektions - eller infusionsvätska
Subkutan eller intravenös användning
förfylld spruta 0. 8 ml (glas)
10 förfyllda sprutor
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Biograstim 30 MIE injektions - eller infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml injektions - eller infusionsvätska innehåller 60 miljoner internationella enheter [MIE] (600 mikrog) filgrastim.
En förfylld spruta innehåller 30 MIE (300 mikrog) filgrastim i 0, 5 ml injektions - eller infusionsvätska, lösning.
Filgrastim (rekombinant metionyl human granulocytkolonistimulerande faktor) framställt med rekombinant DNA- teknik i Escherichia coli K802.
Hjälpämne: en ml lösning innehåller 50 mg sorbitol.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektions - eller infusionsvätska, lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Biograstim är indicerad för att reducera durationen av neutropeni och incidensen av febril neutropeni hos patienter som behandlats med etablerad cytotoxisk kemoterapi för malignitet (med undantag för kronisk myeloisk leukemi och myelodysplastiska syndrom) och för att reducera durationen av neutropeni hos patienter som genomgår myeloablativ terapi följd av benmärgstransplantation och som bedöms utsättas för ökad risk av förlängd svår neutropeni.
Säkerheten och effekten av filgrastim är densamma för vuxna och barn som får cytotoxisk kemoterapi.
Biograstim är indicerad för mobilisering av perifera stamceller (PBPC).
Hos patienter, barn eller vuxna, med svår kongenital, cyklisk eller idiopatisk neutropeni med ett absolut antal neutrofila granulocyter (ANC) på 0, 5 x 109/ l och som tidigare haft svåra eller återkommande infektioner, är långtidsadministrering av Biograstim indicerad för att öka antalet neutrofila granulocyter och för att minska incidensen och durationen av infektionsrelaterade händelser.
Biograstim är indicerad vid behandling av persisterande neutropeni (ANC färre eller lika med 1, 0 x 109/ l) hos patienter med avancerad HIV- infektion för att reducera risken för bakteriella infektioner då annan behandling av neutropeni är olämplig.
4. 2 Dosering och administreringssätt
Särskilda krav
Mobilisering och aferes bör utföras i samarbete med en onkolog -
2 hematologklinik med godtagbar erfarenhet inom detta område och där kontroll av utbytet av hematopoetiska stamceller kan göras på ett korrekt sätt.
Etablerad cytotoxisk kemoterapi
Rekommenderad dos av filgrastim är 0, 5 MIE (5 mikrog) / kg/ dag.
Den första dosen filgrastim får ges tidigast 24 timmar efter cytotoxisk kemoterapi.
Filgrastim får ges som en daglig subkutan injektion eller som en daglig intravenös infusion utspädd i 50 mg/ ml (5%) glukoslösning för infusion given under 30 minuter (se avsnitt 6. 6 för spädningsinstruktion).
Den subkutana administreringen föredras i de flesta fall.
Det finns belägg från en studie med singeldosadministrering att intravenös tillförsel kan förkorta durationen av effekten.
Den kliniska relevansen av dessa fynd vid upprepad dosering är inte säker.
Val av administreringssätt ska göras med tanke på individuella kliniska omständigheter.
I randomiserade kliniska studier har en subkutan dos på 23 MIE (230 mikrog) / m2/ dag (4, 0 till 8, 4 mikrog/ kg/ dag) använts.
Daglig behandling med filgrastim bör fortsätta tills förväntat nadir för neutrofila granulocyter är över och antalet neutrofila granulocyter har normaliserats.
Efter etablerad kemoterapi av solida tumörer, lymfom och lymfoida leukemier förväntas durationen av den behandling som krävs för att uppfylla dessa kriterier vara upp till ca 14 dagar.
Efter induktions - och konsolideringsbehandling av akut myeloisk leukemi kan durationen av behandlingen vara avsevärt längre (upp till 38 dagar) beroende på typ, dos och schema för den aktuella cytotoxiska kemoterapin.
Hos patienter som får cytotoxisk kemoterapi ser man en kortvarig ökning av antalet neutrofila granulocyter 1 till 2 dagar efter påbörjad filgrastimbehandling.
För ett bestående terapisvar bör filgrastimbehandlingen dock inte avbrytas före förväntat nadir och innan antalet neutrofila granulocyter har normaliserats.
Det rekommenderas inte att behandlingen med filgrastim avslutas innan tiden för förväntat nadir för neutrofila granulocyter har passerat.
Till patienter behandlade med myeloablativ terapi följd av benmärgstransplantation
Rekommenderad startdos filgrastim är 1, 0 MIE (10 mikrog) / kg/ dag given som 30 minuters eller 24 timmars intravenös infusion eller 1, 0 MIE (10 mikrog) / kg/ dag given genom kontinuerlig 24 timmars subkutan infusion.
Filgrastim bör spädas i 20 ml glukoslösning 50 mg/ ml (5%) för infusion (se avsnitt 6. 6 för spädningsinstruktion).
Den första dosen filgrastim får ges tidigast 24 timmar efter cytotoxisk kemoterapi och inom 24 timmar efter benmärgsinfusion.
När nadir för neutrofila granulocyter har passerats, ska dagsdosen filgrastim titreras mot neutrofilsvaret enligt följande:
Antal neutrofila granulocyter > 1, 0 x 109/ l 3 dagar i följd Om ANC är > 1, 0 x 109/ l ytterligare 3 dagar i följd
Dosjustering av filgrastim Reducera till 0, 5 MIE (5 mikrog) / kg/ dag Avsluta filgrastim
Om ANC sjunker till < 1, 0 x 109/ l under behandlingsperioden bör filgrastimdosen höjas igen enligt stegen ovan
För mobilisering av perifera stamceller hos patienter som genomgår myelosuppressiv eller myeloablativ terapi följd av transplantation av autologa perifera stamceller
Rekommenderad dos filgrastim vid mobilisering av perifera stamceller med enbart filgrastim:
1, 0 MIE (10 mikrog) / kg/ dag som 24 timmars kontinuerlig subkutan infusion eller som en daglig subkutan singelinjektion 5 till 7 dagar i följd.
Filgrastim bör spädas i 20 ml glukoslösning 50 mg/ ml (5%) för infusion (se avsnitt 6. 6 för spädningsinstruktion).
Tidpunkt för leukaferes: en eller två leukafereser på
Under andra omständigheter kan ytterligare leukafereser vara nödvändiga.
Filgrastimbehandlingen bör fortsätta till den sista leukaferesen.
Rekommenderad dos filgrastim vid mobilisering av perifera stamceller efter myelosuppressiv kemoterapi är 0, 5 MIE (5 mikrog) / kg/ dag given som daglig subkutan injektion från första dagen efter avslutad kemoterapi tills förväntat nadir för neutrofila granulocyters har passerats och antalet neutrofila granulocyter har återgått till normalintervallet.
Leukaferes bör göras under den period då ANC ökar från < 0, 5 x 109/ l till > 5, 0 x 109/ l.
För patienter som inte fått omfattande kemoterapi är oftast en leukaferes tillräcklig.
Under andra omständigheter rekommenderas ytterligare leukafereser.
För mobilisering av perifera stamceller hos friska donatorer före allogen perifer stamcellstransplantation
För mobilisering av perifera stamceller hos friska donatorer bör filgrastim ges subkutant i 4 till 5 dagar i följd med en dos av 1, 0 MIE (10 mikrog) / kg/ dag.
Leukaferes bör påbörjas dag 5 och fortsätta till dag 6 om det behövs för att samla 4 x 106 CD34+ celler/ kg av mottagarens kroppsvikt.
Till patienter med svår kronisk neutropeni
Kongenital neutropeni Rekommenderad startdos är 1, 2 MIE (12 mikrog) / kg/ dag subkutant som enkeldos eller uppdelat på flera doser.
Idiopatisk eller cyklisk neutropeni Rekommenderad startdos är 0, 5 MIE (5 mikrog) / kg/ dag subkutant som enkeldos eller uppdelat på flera doser.
Dosjustering Filgrastim bör administreras dagligen med subkutan injektion tills antalet neutrofila granulocyter har nått och kan bibehållas över 1, 5 x 109/ l.
När svar på behandlingen erhållits bör minsta effektiva dos som krävs för att uppehålla denna nivå fastställas.
Daglig långtidsbehandling krävs för att bibehålla ett adekvat antal neutrofila granulocyter.
Efter en till två veckors behandling kan startdosen dubbleras eller halveras beroende på patientens svar.
Därefter kan dosen justeras individuellt varje eller varannan vecka för att bibehålla ett genomsnittligt antal neutrofila granulocyter mellan 1, 5 x 109/ l och 10 x 109/ l.
En snabbare dosökning kan övervägas hos patienter med svåra infektioner.
97% av de patienter som svarade på behandlingen i kliniska studier svarade fullständigt på doser om 2, 4 MIE (24 mikrog/ kg/ dag).
Säkerheten av filgrastim vid långtidsbehandling med doser över 2, 4 MIE (24 mikrog) / kg/ dag till patienter med svår kronisk neutropeni (SCN) har inte fastställts.
Till patienter med HIV infektion
För att upphäva neutropeni Rekommenderad startdos filgrastim är 0, 1 MIE (1 mikrog) / kg/ dag given dagligen som subkutan injektion med en titrering upp till maximalt 0, 4 MIE (4 mikrog) / kg/ dag tills antalet neutrofila granulocyter har normaliserats och kan bibehållas (ANC > 2, 0 x 109/ l).
I kliniska studier har mer än 90% av patienterna svarat på dessa doser med upphävd neutropeni inom en median på 2 dagar.
Hos ett mindre antal patienter (< 10%) krävdes doser på upp till 1, 0 MIE (10 mikrog) / kg/ dag för att upphäva neutropenin.
För att bibehålla normalt antal neutrofila granulocyter När neutropenin är upphävd bör minsta effektiva dos för att bibehålla ett normalt antal neutrofila granulocyter fastställas.
Initial dosjustering till alternerade dagliga doser med 30 MIE (300 mikrog) / dag via subkutan injektion rekommenderas.
Beroende på patientens ANC kan ytterligare dosjustering vara nödvändig för att bibehålla antalet neutrofila granulocyter > 2, 0 x 109/ l.
I kliniska studier krävdes 30 MIE (300 mikrog) / dag i 1 till 7 dagar per vecka för att bibehålla ANC över 2, 0 x
Långtidsbehandling kan krävas för att bibehålla ANC över 2, 0 x 109/ l.
Speciella populationer
Äldre patienter Kliniska studier med filgrastim har inkluderat ett litet antal äldre patienter, men särskilda studier har inte utförts på denna grupp och därför kan specifika dosrekommendationer inte ges.
Patienter med nedsatt njur - eller leverfunktion Studier av filgrastim hos patienter med svårt nedsatt njur - eller leverfunktion visar att det har en likartad farmakokinetisk och farmakodynamisk profil som hos normala individer.
Dosjustering krävs inte under dessa omständigheter.
Användning till barn med svår kronisk neutropeni (SCN) och vid cancer Sextiofem procent av patienterna med SCN, som ingått i kliniska studier, var under 18 år.
Effekten av behandlingen var påtaglig hos denna åldersgrupp som främst omfattade patienter med kongenital neutropeni.
Det fanns inga skillnader i säkerhetsprofilerna för pediatriska patienter som behandlats för svår kronisk neutropeni.
Data från kliniska studier av pediatriska patienter visar att säkerheten och effekten av filgrastim är densamma för vuxna och barn som behandlas med cytotoxisk kemoterapi.
Doseringsrekommendationer till barn är desamma som för vuxna som behandlas med myelosuppressiv cytotoxisk kemoterapi.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Varningar
Filgrastim ska inte användas för att öka dosen av cytotoxisk kemoterapi utöver fastställda doseringsanvisningar (se nedan).
Filgrastim bör inte ges till patienter med svår kongenital neutropeni (Kostmans syndrom) med onormal cytogenetik (se nedan).
Försiktighet hos patienter med akut myeloid leukemi
Malign celltillväxt Granulocytkolonistimulerande faktor kan aktivera tillväxt av maligna myeloida celler in vitro och liknande effekter kan också ses hos vissa icke- myeloida celler in vitro.
Säkerheten och effekten av filgrastimadministrering hos patienter med myelodysplastiskt syndrom eller kronisk myelogen leukemi har inte fastställts.
Därför är filgrastim inte indicerat för användning vid dessa tillstånd.
Särskild försiktighet bör iakttagas för att skilja diagnosen blasttransformation vid kronisk myeloisk leukemi från akut myeloisk leukemi.
Då säkerhets - och effektdata är begränsade hos patienter med sekundär AML bör försiktighet iakttas vid administrering av filgrastim.
Säkerheten och effekten av filgrastimadministrering hos de novo AML patienter < 55 år med god cytogenetik [t( 8; 21), t( 15; 17) och inv( 16)] har inte fastställts.
5 Övrig försiktighet Monitorering av skelettdensiteten kan vara indicerat hos patienter som har underliggande osteoporotiska skelettsjukdomar och genomgår kontinuerlig behandling med filgrastim i mer än 6 månader.
Sällsynta pulmonella biverkningar, framförallt interstitiell pneumoni, har rapporterats efter administrering av G- CSF.
Hos patienter som nyligen haft lunginfiltrat eller pneumoni kan risken vara större.
Debut av pulmonella symtom som hosta, feber och dyspné i kombination med radiologiska tecken på lunginfiltrat eller nedsatt lungfunktion kan vara begynnande tecken på akut andningssviktsyndrom hos vuxna (ARDS).
Administrering av filgrastim bör avbrytas och lämplig behandling ges i dessa fall.
Speciell försiktighet hos cancerpatienter
Leukocytos Leukocytvärden på 100 x 109/ l eller högre har observerats hos färre än 5% av patienter som har behandlats med filgrastimdoser över 0, 3 MIE (3 mikrog) / kg/ dag.
Inga biverkningar som direkt kan hänföras till denna grad av leukocytos har rapporterats.
Mot bakgrund av de potentiella risker svår leukocytos kan innebära bör leukocytantalet dock kontrolleras regelbundet under behandlingen med filgrastim.
Om antalet leukocyter överstiger 50 x 109/ l efter förväntat nadir bör filgrastimbehandlingen omedelbart avbrytas.
När filgrastim används för mobilisering av perifera stamceller bör behandlingen dock avbrytas eller dosen minskas när leukocytantalet ökar till > 70 x 109/ l.
Risker associerade med ökade kemoterapidoser Speciell försiktighet bör iakttas vid behandling av patienter som får höga doser kemoterapi eftersom förbättrade tumörresultat inte har visats och ökade doser av kemoterapeutiska medel kan leda till ökad toxicitet, inklusive kardiella, pulmonella, neurologiska och dermatologiska effekter (se Produktresumé för respektive kemoterapeutiska medel som används).
Behandling med enbart filgrastim förhindrar inte trombocytopeni och anemi orsakad av myelosuppressiv kemoterapi.
På grund av möjligheten att få högre doser kemoterapi (dvs. fulla doser enligt doseringsschemat) löper patienten större risk att utveckla trombocytopeni och anemi.
Regelbunden kontroll av trombocytantalet och hematokritvärden rekommenderas.
Särskild försiktighet bör iakttagas vid administrering av kemoterapeutiska medel ensamma eller i kombination vilka är kända för att orsaka svår trombocytopeni.
Användning av perifera stamceller mobiliserade med filgrastim har visats reducera graden och durationen av den trombocytopeni som följer av myelosuppressiv eller myeloablativ kemoterapi.
Övrig försiktighet Effekterna av filgrastim hos patienter med avsevärt reducerat antal myeloida stamceller har inte studerats.
Filgrastim verkar primärt på neutrofila prekursorer så att ett förhöjt antal neutrofila granulocyter erhålls.
Därför kan neutrofilsvaret vara nedsatt hos patienter med reducerat antal prekursorer (t. ex. de som behandlats med omfattande strålbehandling eller kemoterapi eller har tumörinfiltrat i benmärgen).
Effekten av filgrastim på graft versus host- reaktion har inte fastställts.
En ökad hematopoetisk aktivitet i benmärgen vid behandling med tillväxthormoner kan associeras med en transient positiv benscanning.
Detta måste tas i beaktan då benscanningsresultat analyseras.
Speciell försiktighet hos patienter som genomgår mobilisering av perifera stamceller
Graden av variation mellan enskilda patienter och mellan
6 laboratorieanalyser av CD34+- celler gör att en direkt jämförelse mellan olika studier är svår.
Det är därför svårt att rekommendera en optimal metod.
Valet av mobiliseringsmetod bör därför övervägas i relation till de allmänna målen för behandling av en enskild patient.
Tidigare exponering för cytostatika Patienter som har genomgått mycket omfattande myelosuppressiv behandling uppvisar eventuellt inte tillräcklig mobilisering av perifera stamceller för att åstadkomma rekommenderat minimiutbyte (2, 0 x 106 CD34+- celler/ kg) eller påskyndad trombocytnormalisering i samma grad.
Vissa cytotoxiska medel uppvisar särskild toxicitet på den hematopoetiska stamcellspoolen och kan därför påverka mobiliseringen negativt.
Substanser såsom melfalan, karmustin (BCNU) och karboplatin, administrerade under långa perioder före försök till stamcellsmobilisering, kan minska stamcellsutbytet.
Administrering av melfalan, karboplatin eller BCNU tillsammans med filgrastim har däremot visats sig vara effektiv för mobilisering av stamceller.
När transplantation av perifera stamceller förutses, bör man planera in mobiliseringen tidigt i patientens behandlingsplan.
Speciell uppmärksamhet bör riktas på antalet mobiliserade stamceller hos dessa patienter innan administrering av högdoskemoterapi sker.
Om utbytet enligt kriterierna ovan är otillräckligt bör andra behandlingsalternativ som inte kräver stamceller övervägas.
Bestämning av stamcellsutbytet Vid bestämning av antalet perifera stamceller efter skörd hos patienter behandlade med filgrastim bör särskild uppmärksamhet riktas på kvantifieringsmetoden.
Resultaten av flödescytometrianalyser av CD34+- celler varierar beroende på den exakta metod som används och därför behöver rekommendationer för antal baserade på studier i andra laboratorier tolkas med försiktighet.
Statistisk analys av förhållandet mellan det antal CD34+- celler som återförs till patienten och hastigheten för trombocytnormalisering efter högdoskemoterapi indikerar ett komplext men kontinuerligt samband.
Den rekommenderade minimimängden 2 x 106 CD34+- celler/ kg baseras på publicerad erfarenhet som har resulterat i adekvat hematologisk återuppbyggnad.
Ett utbyte högre än detta förefaller höra samman med en snabbare återhämtning, ett lägre utbyte med långsammare återhämtning.
Speciell försiktighet hos friska donatorer som genomgår mobilisering av perifera stamceller
Mobilisering av perifera stamceller ger inte en direkt klinisk fördel hos friska donatorer och bör endast övervägas i syftet allogen stamcellstransplantation.
Speciell uppmärksamhet bör riktas på hematologiska värden och infektionssjukdomar.
Säkerheten och effekten av filgrastim har inte utvärderats hos friska donatorer < 16 år eller > 60 år.
Övergående trombocytopeni (antal trombocyter < 100 x 109/ l) efter filgrastimbehandling och leukaferes observerades hos 35% av undersökta personer.
Av dessa rapporterades två fall där antalet trombocyter var < 50 x 109/ l och tillskrevs leukaferesen.
Generellt bör inte aferes utföras när antalet trombocyter är < 75 x 109/ l.
Leukaferes bör inte utföras hos donatorer som behandlas med antikoagulantia eller som har kända defekter i hemostasen.
Administrering av filgrastim bör avbrytas eller dosen minskas när leukocytantalet ökar till > 70 x 109/ l.
7 Donatorer som behandlas med G- CSF för mobilisering av perifera stamceller bör kontrolleras tills hematologiska värden återgår till normala.
Övergående cytogena förändringar har observerats hos friska donatorer efter G- CSF- behandling.
Betydelsen av dessa förändringar gällande utveckling av hematologisk malignitet är okänd.
Långtidsuppföljning avseende säkerhet hos donatorer pågår.
Emellertid kan inte risk för aktivering av en malign myeloid klon uteslutas.
Det rekommenderas att aferescentrum utför en systematisk registrering och följer stamcellsdonatorer för att försäkra sig om uppföljning avseende långtidssäkerheten.
Vanliga men normalt asymtomatiska fall av splenomegali och mycket sällsynta fall av mjältruptur har rapporterats hos friska donatorer och patienter efter behandling med G- CSFs.
Enstaka fall av mjältruptur var fatala.
Därför skall mjältens storlek kontrolleras noggrant (t. ex. klinisk undersökning, ultraljud).
En diagnos på mjältruptur bör övervägas hos donatorer och/ eller patienter som rapporterar vänstersidig smärta i övre buken eller vid skuldran.
Speciell försiktighet hos mottagare av allogena perifera stamceller mobiliserade med filgrastim
Nuvarande data tyder på att immunologiska interaktioner mellan allogent PBPC- transplantat och mottagaren kan vara förenat med en ökad risk för akut och kronisk graft- versus- host- reaktion jämfört med benmärgstransplantation.
Speciell försiktighet hos patienter med SCN
Blodbilden Trombocytantalet bör kontrolleras noggrant, särskilt under de första veckorna av filgrastimbehandlingen.
Tillfälligt behandlingsuppehåll eller dosreducering av filgrastim bör övervägas hos patienter som utvecklar trombocytopeni, dvs. trombocytantal konsekvent < 100 000/ mm3.
Även andra blodbildsförändringar förekommer så som anemi och övergående ökningar av myeloida stamceller, vilka kräver noggrann kontroll av blodbilden.
Övergång till leukemi eller myelodysplastiskt syndrom Speciell uppmärksamhet bör iakttagas vid diagnosen svår kronisk neutropeni för att skilja denna från andra hematopoetiska störningar såsom aplastisk anemi, myelodysplasi och myeloid leukemi.
Fullständig kontroll av blodbilden med differential - och trombocyträkning samt utredning av benmärgens morfologi och karyotyp bör utföras innan behandling startas.
Frekvensen av myelodysplastiska syndrom (MDS) eller leukemi var låg (ca 3%) vid kliniska försök hos patienter med SCN som behandlats med filgrastim.
Denna observation har bara gjorts hos patienter med kongenital neutropeni.
MDS och leukemier är naturliga komplikationer av sjukdomen och sambandet med filgrastimbehandling är osäkert.
En subgrupp med cirka 12% av patienterna som hade normal cytogenetik vid utgångsläget utvecklade senare abnormiteter, inklusive monosomi 7, vid upprepad utvärdering.
Behandlingen med filgrastim bör avbrytas om MDS eller leukemi uppkommer.
Det är för närvarande oklart om långtidsbehandling av patienter med SCN predisponerar dessa patienter för onormal cytogenetik, MDS eller leukemi.
Morfologisk och cytogenetisk benmärgsundersökning rekommenderas regelbundet (ca var 12: e månad) hos patienterna.
Övrig försiktighet Orsaker till övergående neutropeni, så som virusinfektioner, bör uteslutas.
Splenomegali är en direkt effekt av behandling med filgrastim.
Trettioen procent (31%) av patienterna i studier dokumenterades med palperbar splenomegali.
Ökning i volym (mätt med röntgen) uppkom tidigt under behandlingen med filgrastim och tenderade att plana ut.
Dosreduktioner observerades
8 bromsa eller hindra progressionen av mjältförstoring och hos 3% av patienterna krävdes splenektomi.
Abdominell palpation bör vara tillräckligt för att upptäcka onormal ökning av mjältens volym.
Hematuri/ proteinuri förekom hos ett fåtal patienter.
Regelbunden urinanalys bör utföras för kontroll av detta.
Säkerhet och effekt hos nyfödda och patienter med autoimmun neutropeni har inte fastställts.
Speciell försiktighet hos patienter med HIV- infektion
Blodbilden ANC bör kontrolleras noggrant, särskilt under de första veckorna av filgrastimbehandlingen.
En del patienter kan svara mycket snabbt på den första dosen filgrastim med en väsentlig ökning av antalet neutrofila granulocyter.
Det rekommenderas att ANC kontrolleras dagligen under de 2 till 3 första dagarna av filgrastimbehandlingen.
Därefter bör ANC kontrolleras minst två gånger per vecka de första två veckorna och därefter en gång per vecka eller en gång varannan vecka vid underhållsbehandling.
Vid oregelbunden dosering med 30 MIE (300 mikrog) / dag av filgrastim kan en stor variation i patientens ANC förekomma över tiden.
För att bestämma patientens nadir- ANC rekommenderas det att blodprov tas för mätning av ANC omedelbart före en planerad filgrastimbehandling.
Risk associerad med ökade doser av myelosuppressiva läkemedel Behandling med enbart filgrastim utesluter inte trombocytopeni och anemi orsakad av myelosuppressiva läkemedel.
Ett resultat av möjligheten att få högre doser eller ett större antal av dessa läkemedel tillsammans med filgrastimbehandling är att patienten kan löpa större risk att utveckla trombocytopeni och anemi.
Regelbunden kontroll av blodvärden rekommenderas (se ovan).
Myelosuppression orsakad av infektioner och maligniteter Påverkan av benmärgen vid opportunistiska infektioner så som komplex av Mycobacterium avium eller av maligniteter så som lymfom kan orsaka neutropeni.
Hos patienter med känd benmärgspåverkan på grund av infektion eller malignitet ska behandling av den underliggande orsaken övervägas som komplement till administrering av filgrastim för behandling av neutropeni.
Effekterna av filgrastim på neutropeni som orsakats genom benmärgspåverkan på grund av infektion eller malignitet är inte fastställd.
Speciell försiktighet hos patienter med sicklecellssjukdom
Sicklecellkriser, i vissa fall fatal, har rapporterats vid användning av filgrastim hos patienter med sicklecellssjukdom.
Filgrastim skall endast ges efter noggrann bedömning av potentiella risker och fördelar.
Hjälpämnen
Biograstim innehåller sorbitol.
Patienter med följande sällsynta ärftliga tillstånd bör inte ta detta läkemedel: fruktosintolerans.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Säkerheten och effekten av filgrastimbehandling given samma dag som myelosuppressiv cytotoxisk kemoterapi har inte fastställts definitivt.
Administrering av filgrastim rekommenderas inte i intervallet 24 timmar före till 24 timmar efter kemoterapi p. g. a. snabbt delande myeloida cellers känslighet för myelosuppressiv cytotoxisk kemoterapi.
Preliminära resultat från ett litet antal patienter, vilka behandlats samtidigt med filgrastim och 5- fluorouracil visar att svårighetsgraden av neutropenin kan förvärras.
9 Möjliga interaktioner med andra hematopoetiska tillväxtfaktorer och cytokiner har inte undersökts i kliniska studier.
Då litium påverkar frisättningen av neutrofila granulocyter är det troligt att litium kan förstärka effekten av filgrastim.
Fastän denna interaktion inte har studerats formellt finns det inga bevis för att en sådan interaktion är skadlig.
4. 6 Graviditet och amning
Risken för människa är okänd.
Filgrastim skall användas under graviditet endast då det är absolut nödvändigt.
Det är okänt om filgrastim utsöndras i bröstmjölk.
Utsöndring av filgrastim i mjölk har inte studerats på djur.
Beslut om att fortsätta/ avbryta amning eller att fortsätta/ avbryta filgrastimbehandling bör fattas med hänsyn till barnets fördelar av bröstuppfödning och kvinnans fördelar av filgrastimbehandling.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Filgrastim har en liten eller moderat effekt på förmågan att framföra fordon och använda maskiner.
Ifall patienten upplever trötthet skall patienten rådas vara försiktig vid bilkörning och vid användning av maskiner.
4. 8 Biverkningar
I kliniska studier exponerades 541 cancerpatienter och 188 friska frivilliga för Biograstim.
Den säkerhetsprofil av Biograstim som observerades i dessa kliniska studier stämde överens med den som rapporterades med referensprodukten i dessa studier.
Följande biverkningar och frekvenser har observerats vid behandling med filgrastim baserat på publicerad information.
Utvärderingen av biverkningar baserar sig på följande frekvenser:
Mycket vanlig:
Vanlig:
Mindre vanlig:
Sällsynt:
≥1/ 10 ≥1/ 100, < 1/ 10 ≥1/ 1 000, < 1/ 100 ≥1/ 10 000, < 1/ 1 000
Mycket sällsynt: < 1/ 10 000 Inga kända:
kan inte beräknas från tillgängliga data
Inom varje frekvens presenteras biverkningarna enligt fallande svårighetsgrad
Cancerpatienter
De vanligaste biverkningarna av filgrastim i kliniska studier med rekommenderad dos var mild eller måttlig muskel - och skelettvärk (hos 10% av patienterna) och svår muskel - och skelettvärk (hos 3% av patienterna).
Mindre vanliga biverkningar var påverkan på urinvägarna, främst mild eller måttlig dysuri.
I randomiserade, placebokontrollerade kliniska studier, ökade inte filgrastim incidensen av biverkningar förknippade med cytotoxisk kemoterapi.
De biverkningar som rapporterats, med samma frekvens hos patienter behandlade med filgrastim/ kemoterapi och placebo/ kemoterapi, inkluderade illamående och kräkningar, alopeci, diarré, trötthet, anorexi, inflammation i slemhinnorna, huvudvärk, hosta, hudutslag, bröstsmärta, allmän svaghet, ont i halsen, förstoppning och ospecifik smärta.
10 Reversibla, dosberoende och vanligen milt eller måttligt förhöjda värden av laktatdehydrogenas (LDH), alkalisk fosfatas, serumurinsyra respektive gammaglutamyltransferas (GGT) förekom med filgrastim hos cirka 50%, 35%, 25% respektive 10% av patienterna vid rekommenderad dos
Övergående minskning av blodtrycket, som inte kräver medicinsk behandling, har rapporterats i enstaka fall.
Vaskulära störningar, inkluderande veno- ocklusiv sjukdom och rubbningar i vätskevolym, har rapporterats i enstaka fall hos patienter som genomgår högdosbehandling med kemoterapi följd av autolog benmärgstransplantation.
Orsakssambandet med filgrastim har inte fastställts.
Mycket sällsynta fall av kutan vaskulit har rapporterats hos patienter behandlade med filgrastim.
Mekanismen för vaskulit hos patienter som behandlas med filgrastim är okänd.
Förekomst av Sweets syndrom (akut febril dermatos) har rapporterats i enstaka fall.
Då en signifikant andel av dessa patienter led av leukemi, vilket kan vara förenat med Sweets syndrom, har ett orsakssamband med filgrastim inte fastställts.
Exacerbation av reumatoid artrit har observerats i enstaka fall.
I några fall resulterade detta i andningssvikt eller akut andningssviktsyndrom hos vuxna (ARDS) som kan vara fatalt (se avsnitt 4. 4).
Allergiska reaktioner: allergiliknande reaktioner, inklusive anafylaxi, hudutslag, nässelutslag, angioödem, dyspné och hypotoni, som uppträdde vid initial eller upprepad behandling, har rapporterats hos patienter som fått filgrastim.
Rapporteringen var totalt sett vanligare efter intravenös administrering.
I en del fall har symptomen återkommit vid behandling, vilket antyder ett kausalt samband.
Filgrastim skall avslutas permanent hos patienter som upplever en allvarlig allergisk reaktion.
Enstaka fall av sicklecellkriser har rapporterats hos patienter med sicklecellssjukdom (se avsnitt 4. 4).
Organsystem Metabolism och nutrition
Frekvens Mycket vanliga
Biverkningar Förhöjt alkalisk fosfatas, förhöjt LDH, förhöjd urinsyra
Centrala och perifera nervsystemet
Sällsynta
Vaskulära rubbningar
Andningsvägar, bröstkorg och
Mycket sällsynta
Illamående/ kräkningar
Vanliga
Förstoppning, anorexi, diarré, inflammation i slemhinnorna
Mycket vanliga
Alopeci, hudutslag
Muskuloskeletala systemet och bindväv
Mycket sällsynta Mycket vanliga
Sweets syndrom, kutan vaskulit Bröstsmärta, muskel - och skelettvärk
Exacerbation av reumatoid artrit Påverkan på urinvägarna
Vanliga
Trötthet, allmän svaghet
symtom vid
Mindre vanliga
Ospecifik smärta
Mobilisering av perifera stamceller
11 Den vanligaste rapporterade biverkningen var mild till måttlig övergående muskel - och skelettvärk.
Leukocytos (leukocyter > 50 x 109/ l) observerades hos 41% av donatorerna och övergående trombocytopeni (trombocyter < 100 x 109/ l) hos 35% av donatorerna efter administrering av filgrastim och leukaferes.
Dessa gav inga kliniska sequela.
Symtom som tyder på svåra allergiska reaktioner har rapporterats i mycket sällsynta fall.
Huvudvärk troligen orsakad av filgrastim har rapporterats i studier med perifera stamcellsdonatorer.
Vanliga men normalt asymtomatiska fall av splenomegali och mycket sällsynta fall av mjältruptur har rapporterats hos friska donatorer och patienter efter behandling med G- CSFs (se avsnitt 4. 4).
Organsystem Blodet och lymfsystemet
Frekvens Mycket vanliga
Biverkningar Leukocytos, trombocytopeni
Metabolism och nutrition
Mindre vanliga Vanliga
Mjältrubbning Förhöjt alkalisk fosfatas, förhöjt LDH
Centrala och perifera nervsystemet
Mindre vanliga Mycket vanliga
Förhöjt ASAT, hyperurikemi Huvudvärk
Muskuloskeletala systemet och
Mycket vanliga
Muskel - och skelettvärk
Exacerbation av reumatoid artrit
Patienter med SCN
Biverkningar relaterade till filgrastimbehandling hos patienter med svår kronisk neutropeni har rapporterats och för några av dessa tycks frekvensen avta med tiden.
De vanligaste biverkningarna av filgrastim var bensmärta och allmän muskel - och skelettvärk.
Andra biverkningar som har observerats är mjältförstoring, vilken kan vara progressiv i en minoritet av fallen, samt trombocytopeni.
Huvudvärk och diarré har rapporterats kort efter filgrastimbehandlingens start hos färre än 10% av patienterna.
Anemi och näsblödning har också rapporterats.
Övergående förhöjda serumvärden av urinsyra i serum, laktatdehydrogenas och alkalisk fosfatas utan kliniska symtom observerades.
Övergående måttlig nedgång i blodglukosvärde (icke- fastevärde) har också observerats.
Biverkningar som möjligen kan relateras till filgrastimbehandling och som förekom hos < 2% av patienterna med svår kronisk neutropeni var reaktion vid injektionsstället, huvudvärk, hepatomegali, artralgi, alopeci, osteoporos och utslag.
Under långtidsbehandling har kutan vaskulit rapporterats hos 2% av patienter med svår kronisk neutropeni.
Proteinuri/ hematuri har rapporterats i mycket sällsynta fall.
Organsystem
Frekvens
Biverkningar
Blodet och lymfsystemet
Mycket vanliga
Anemi, splenomegali
Metabolism och nutrition
Vanliga Mindre vanliga Mycket vanliga
Trombocytopeni Mjältrubbning Sänkt glukos, förhöjt alkalisk fosfatas, förhöjt LDH, hyperurikemi
Centrala och perifera nervsystemet
Vanliga
Huvudvärk
Andningsvägar, bröstkorg och mediastinum
Hud och subkutan vävnad
Alopeci, kutan vaskulit, smärta vid injektionsstället, utslag
Muskuloskeletala systemet och
Mycket vanliga
Muskel - och skelettvärk
Hematuri, proteinuri
De enda biverkningar som i kliniska studier konsekvent ansågs vara relaterade till behandling med filgrastim var muskel - och skelettvärk, främst mild till måttlig bensmärta och myalgi.
Incidensen liknade den som rapporterats för cancerpatienter.
Mjältförstoring rapporterades vara relaterat till behandling med filgrastim hos < 3% av patienterna.
Ingen patient hade diagnosen hypersplenism och ingen genomgick splenektomi.
Orsakssambandet med filgrastim är oklart då mjältförstoring är ett vanligt fynd hos patienter med HIV- infektion och förekommer i olika grad hos de flesta AIDS- patienter.
Organsystem Blodet och lymfsystemet
Frekvens Vanliga
Biverkningar Mjältrubbning
Muskuloskeletala systemet och bindväv
Mycket vanliga
Muskel - och skelettvärk
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
Utsättande av filgrastimbehandling resulterar vanligen i en 50% nedgång i antalet cirkulerande neutrofila granulocyter inom 1 till 2 dagar, med återgång till normalnivån inom 1 till 7 dagar.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Koloni stimulerande faktorer, ATC kod L03AA02
Humant G- CSF är ett glykoprotein som reglerar produktion och frisättning av funktionella neutrofila granulocyter från benmärg.
Biograstim innehållande r- metHuG- CSF (filgrastim) orsakar en markant ökning av antalet neutrofila granulocyter i perifert blod inom 24 timmar efter administrering, samt en mindre ökning av antalet monocyter.
En del av dessa patienter kan ha eosinofili eller basofili före behandlingen.
Neutrofila granulocyter som produceras i
13 samband med behandling med filgrastim uppvisar normal eller ökad funktion i tester av kemotaxi och fagocytos.
Vid avslutad filgrastimbehandling minskar antalet cirkulerande neutrofila granulocyter med 50% inom 1 till 2 dagar och återgår till normala värden inom 1 till 7 dagar.
Behandling med filgrastim till patienter som behandlas med cytotoxisk kemoterapi leder till en signifikant minskning av förekomst, svårighetsgrad och duration av neutropeni och febril neutropeni.
Incidensen av feber och dokumenterade infektioner minskade inte vid någon av dessa behandlingar.
Durationen av feber minskade inte hos patienter som genomgick myeloablativ behandling följd av benmärgstransplantation.
Behandling med filgrastim, enbart eller efter kemoterapi, mobiliserar hematopoetiska stamceller till perifert blod.
Dessa autologa perifera stamceller kan skördas och infunderas efter cytotoxisk kemoterapi i högdos, antingen istället för eller som tillägg till benmärgstransplantation.
Infusion av perifera stamceller påskyndar hematopoesens återhämtning och minskar durationen för risk för blödningskomplikationer och behovet av trombocyttransfusioner.
Mottagare av allogena perifera stamceller mobiliserade med filgrastim erhöll signifikant snabbare hematologisk återhämtning, vilket gav en signifikant kortare tid för trombocytåterhämtning utan behandlingsstöd jämfört med vid allogen benmärgstransplantation.
Hos majoriteten av friska donatorer, som före allogen perifer stamcellstransplantation behandlas med filgrastim för mobilisering av perifera stamceller, fås en skörd av 4 x 106 CD34+- celler/ kg av mottagarens kroppsvikt efter två leukafereser.
Friska donatorer ges en subkutan dos om 10 mikrog/ kg/ dag under 4 till 5 dagar i följd.
Behandling med filgrastim till patienter, barn eller vuxna, med svår kronisk neutropeni (svår kongenital, cyklisk och idiopatisk neutropeni) inducerar en ihållande ökning av antalet neutrofila granulocyter i perifert blod och en reduktion av antalet infektioner och relaterade händelser.
Detta underlättar planerad dosering av antivirala och/ eller andra myelosuppressiva läkemedel.
Det finns inga belägg för att HIV- infekterade patienter som behandlas med filgrastim visar en ökning i HIV- replikation.
Som andra hematopoetiska tillväxtfaktorer har G- CSF visat in vitro stimulerande egenskaper på humana endotelceller.
Effekten och säkerheten av Biograstim har utvärderats i randomiserade, kontrollerade studier i fas III av bröstcancer, lungcancer och non- Hodgkinlymfom.
Det fanns inga relevanta skillnader mellan Biograstim och referensprodukten avseende duration av svår neutropeni och incidens av febril neutropeni.
5. 2 Farmakokinetiska egenskaper
Randomiserade, singelblinda crossover- studier med singeldos på 196 friska frivilliga visade att Biograstims farmakokinetiska profil var jämförbar med referensproduktens efter subkutan och intravenös administrering.
Clearance av filgrastim har visats följa första ordningens farmakokinetik både efter subkutan och intravenös administrering.
Halveringstiden för elimination av filgrastim i serum är cirka 3, 5 timmar och clearance är ungefär 0, 6 ml/ min/ kg.
Kontinuerlig infusion av filgrastim över en period på upp till 28 dagar till patienter som återhämtar sig efter autolog benmärgstransplantation, visade inga tecken på läkemedelsackumulering och resulterade i jämförbara halveringstider.
Efter subkutan administrering av rekommenderade doser bibehölls
14 serumkoncentrationer över 10 ng/ ml under 8 till 16 timmar.
Distributionsvolymen i blod är cirka 150 ml/ kg.
Hos cancerpatienter var den farmakokinetiska profilen för Biograstim och referensprodukten jämför efter engångsdos och upprepad dos vid subkutan administrering.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, gentoxicitet och lokal tolerans visade inte några särskilda risker för människa.
Prekliniska data från gängse studier avseende allmäntoxicitet visade förväntade farmakologiska effekter inklusive ökat antal leukocyter, myeloid hyperplasi i benmärg, extramedullär hematopoes och mjältförstoring.
Ingen effekt observerades varken på fertiliteten eller dräktigheten hos råttor.
Det finns inga bevis från studier på råttor och kaniner att filgrastim är teratogent.
En ökad förekomst av embryoförlust har observerats hos kaniner, men inga missbildningar har setts.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Ättiksyra Natriumhydroxid Sorbitol (E420) Polysorbat 80 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Biograstim skall inte spädas i natriumkloridlösning.
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
Utspädd filgrastim kan adsorberas till glas - och plastmaterial utom när det är utspätt som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
2 år.
Den spädda lösningen för infusion har visat kemisk och fysikalisk stabilitet i 24 timmar vid 2 °C till 8 °C.
Ur mikrobiologisk synpunkt bör produkten användas omedelbart.
Förvaringstiden skall normalt inte vara längre än 24 timmar vid 2 °C till 8 °C såvida inte spädning har skett under kontrollerade och validerade aseptiska förhållanden.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C- 8 °C).
För förvaring av det utspädda läkemedlet, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
15 Förfylld spruta av typ I glas med en permanent fastsatt kanyl av rostfritt stål.
Förpackning innehållande 1, 5 eller 10 förfyllda sprutor med 0, 5 ml injektions - eller infusionsvätska, lösning, eller multiförpackningar innehållande 10 (2 förpackningar med 5) förfyllda sprutor med 0, 5 ml injektions - eller infusionsvätska.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Vid behov kan Biograstim spädas i 50 mg/ ml (5%) glukoslösning för infusion.
Spädning till en slutkoncentration mindre än 0, 2 MIE (2 mikrog) per ml rekommenderas aldrig.
Lösningen skall inspekteras visuellt före användning.
Bara klara lösningar utan partiklar skall användas.
För patienter som behandlas med filgrastim spätt till en koncentration lägre än 1, 5 MIE (15 mikrog) per ml bör humant serumalbumin (HSA) tillföras till en slutkoncentration av 2 mg/ ml.
Vid en slutlig injektionsvolym av 20 ml då totaldosen av filgrastim är lägre än 30 MIE (300 mikrog) skall man tillsätta 0, 2 ml 20% human serumalbuminlösning.
Utspädd i 50 mg/ ml (5%) glukoslösning för infusion är Biograstim kompatibelt med glas och flera olika plaster, så som PVC, polyolefin (kopolymer av polypropen och polyeten) och polypropen.
Biograstim innehåller inget konserveringsmedel.
Beroende på risken för mikrobiell kontaminering är Biograstim i förfyllda sprutor endast avsedda för engångsbruk.
Oavsiktlig nedfrysning påverkar inte stabiliteten hos Biograstim negativt.
All oanvänd produkt eller avfall ska förstöras i enlighet med lokala krav.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
CT Arzneimittel GmbH Lengeder Straße 42a D- 13407 Berlin Tyskland info@ ct- arzneimittel. de
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
16 1.
LÄKEMEDLETS NAMN
Biograstim 48 MIE injektions - eller infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml injektions - eller infusionsvätska innehåller 60 miljoner internationella enheter [MIE] (600 mikrog) filgrastim.
En förfylld spruta innehåller 48 MIE (480 mikrog) filgrastim i 0, 8 ml injektions - eller infusionsvätska, lösning.
Filgrastim (rekombinant metionyl human granulocytkolonistimulerande faktor) framställt med rekombinant DNA- teknik i Escherichia coli K802.
Hjälpämne: en ml lösning innehåller 50 mg sorbitol.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektions - eller infusionsvätska, lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Biograstim är indicerad för att reducera durationen av neutropeni och incidensen av febril neutropeni hos patienter som behandlats med etablerad cytotoxisk kemoterapi för malignitet (med undantag för kronisk myeloisk leukemi och myelodysplastiska syndrom) och för att reducera durationen av neutropeni hos patienter som genomgår myeloablativ terapi följd av benmärgstransplantation och som bedöms utsättas för ökad risk av förlängd svår neutropeni.
Säkerheten och effekten av filgrastim är densamma för vuxna och barn som får cytotoxisk kemoterapi.
Biograstim är indicerad för mobilisering av perifera stamceller (PBPC).
Hos patienter, barn eller vuxna, med svår kongenital, cyklisk eller idiopatisk neutropeni med ett absolut antal neutrofila granulocyter (ANC) på 0, 5 x 109/ l och som tidigare haft svåra eller återkommande infektioner, är långtidsadministrering av Biograstim indicerad för att öka antalet neutrofila granulocyter och för att minska incidensen och durationen av infektionsrelaterade händelser.
Biograstim är indicerad vid behandling av persisterande neutropeni (ANC färre eller lika med 1, 0 x 109/ l) hos patienter med avancerad HIV- infektion för att reducera risken för bakteriella infektioner då annan behandling av neutropeni är olämplig.
4. 2 Dosering och administreringssätt
Särskilda krav
Mobilisering och aferes bör utföras i samarbete med en onkolog -
17 hematologklinik med godtagbar erfarenhet inom detta område och där kontroll av utbytet av hematopoetiska stamceller kan göras på ett korrekt sätt.
Etablerad cytotoxisk kemoterapi
Rekommenderad dos av filgrastim är 0, 5 MIE (5 mikrog) / kg/ dag.
Den första dosen filgrastim får ges tidigast 24 timmar efter cytotoxisk kemoterapi.
Filgrastim får ges som en daglig subkutan injektion eller som en daglig intravenös infusion utspädd i 50 mg/ ml (5%) glukoslösning för infusion given under 30 minuter (se avsnitt 6. 6 för spädningsinstruktion).
Den subkutana administreringen föredras i de flesta fall.
Det finns belägg från en studie med singeldosadministrering att intravenös tillförsel kan förkorta durationen av effekten.
Den kliniska relevansen av dessa fynd vid upprepad dosering är inte säker.
Val av administreringssätt ska göras med tanke på individuella kliniska omständigheter.
I randomiserade kliniska studier har en subkutan dos på 23 MIE (230 mikrog) / m2/ dag (4, 0 till 8, 4 mikrog/ kg/ dag) använts.
Daglig behandling med filgrastim bör fortsätta tills förväntat nadir för neutrofila granulocyter är över och antalet neutrofila granulocyter har normaliserats.
Efter etablerad kemoterapi av solida tumörer, lymfom och lymfoida leukemier förväntas durationen av den behandling som krävs för att uppfylla dessa kriterier vara upp till ca 14 dagar.
Efter induktions - och konsolideringsbehandling av akut myeloisk leukemi kan durationen av behandlingen vara avsevärt längre (upp till 38 dagar) beroende på typ, dos och schema för den aktuella cytotoxiska kemoterapin.
Hos patienter som får cytotoxisk kemoterapi ser man en kortvarig ökning av antalet neutrofila granulocyter 1 till 2 dagar efter påbörjad filgrastimbehandling.
För ett bestående terapisvar bör filgrastimbehandlingen dock inte avbrytas före förväntat nadir och innan antalet neutrofila granulocyter har normaliserats.
Det rekommenderas inte att behandlingen med filgrastim avslutas innan tiden för förväntat nadir för neutrofila granulocyter har passerat.
Till patienter behandlade med myeloablativ terapi följd av benmärgstransplantation
Rekommenderad startdos filgrastim är 1, 0 MIE (10 mikrog) / kg/ dag given som 30 minuters eller 24 timmars intravenös infusion eller 1, 0 MIE (10 mikrog) / kg/ dag given genom kontinuerlig 24 timmars subkutan infusion.
Filgrastim bör spädas i 20 ml glukoslösning 50 mg/ ml (5%) för infusion (se avsnitt 6. 6 för spädningsinstruktion).
Den första dosen filgrastim får ges tidigast 24 timmar efter cytotoxisk kemoterapi och inom 24 timmar efter benmärgsinfusion.
När nadir för neutrofila granulocyter har passerats, ska dagsdosen filgrastim titreras mot neutrofilsvaret enligt följande:
Antal neutrofila granulocyter > 1, 0 x 109/ l 3 dagar i följd Om ANC är > 1, 0 x 109/ l ytterligare 3 dagar i följd
Dosjustering av filgrastim Reducera till 0, 5 MIE (5 mikrog) / kg/ dag Avsluta filgrastim
Om ANC sjunker till < 1, 0 x 109/ l under behandlingsperioden bör filgrastimdosen höjas igen enligt stegen ovan
För mobilisering av perifera stamceller hos patienter som genomgår myelosuppressiv eller myeloablativ terapi följd av transplantation av autologa perifera stamceller
Rekommenderad dos filgrastim vid mobilisering av perifera stamceller med enbart filgrastim:
1, 0 MIE (10 mikrog) / kg/ dag som 24 timmars kontinuerlig subkutan infusion eller som en daglig subkutan singelinjektion 5 till 7 dagar i följd.
Filgrastim bör spädas i 20 ml glukoslösning 50 mg/ ml (5%) för infusion (se avsnitt 6. 6 för spädningsinstruktion).
Tidpunkt för leukaferes: en eller två leukafereser på
Under andra omständigheter kan ytterligare leukafereser vara nödvändiga.
Filgrastimbehandlingen bör fortsätta till den sista leukaferesen.
Rekommenderad dos filgrastim vid mobilisering av perifera stamceller efter myelosuppressiv kemoterapi är 0, 5 MIE (5 mikrog) / kg/ dag given som daglig subkutan injektion från första dagen efter avslutad kemoterapi tills förväntat nadir för neutrofila granulocyters har passerats och antalet neutrofila granulocyter har återgått till normalintervallet.
Leukaferes bör göras under den period då ANC ökar från < 0, 5 x 109/ l till > 5, 0 x 109/ l.
För patienter som inte fått omfattande kemoterapi är oftast en leukaferes tillräcklig.
Under andra omständigheter rekommenderas ytterligare leukafereser.
För mobilisering av perifera stamceller hos friska donatorer före allogen perifer stamcellstransplantation
För mobilisering av perifera stamceller hos friska donatorer bör filgrastim ges subkutant i 4 till 5 dagar i följd med en dos av 1, 0 MIE (10 mikrog) / kg/ dag.
Leukaferes bör påbörjas dag 5 och fortsätta till dag 6 om det behövs för att samla 4 x 106 CD34+ celler/ kg av mottagarens kroppsvikt.
Till patienter med svår kronisk neutropeni
Kongenital neutropeni Rekommenderad startdos är 1, 2 MIE (12 mikrog) / kg/ dag subkutant som enkeldos eller uppdelat på flera doser.
Idiopatisk eller cyklisk neutropeni Rekommenderad startdos är 0, 5 MIE (5 mikrog) / kg/ dag subkutant som enkeldos eller uppdelat på flera doser.
Dosjustering Filgrastim bör administreras dagligen med subkutan injektion tills antalet neutrofila granulocyter har nått och kan bibehållas över 1, 5 x 109/ l.
När svar på behandlingen erhållits bör minsta effektiva dos som krävs för att uppehålla denna nivå fastställas.
Daglig långtidsbehandling krävs för att bibehålla ett adekvat antal neutrofila granulocyter.
Efter en till två veckors behandling kan startdosen dubbleras eller halveras beroende på patientens svar.
Därefter kan dosen justeras individuellt varje eller varannan vecka för att bibehålla ett genomsnittligt antal neutrofila granulocyter mellan 1, 5 x 109/ l och 10 x 109/ l.
En snabbare dosökning kan övervägas hos patienter med svåra infektioner.
97% av de patienter som svarade på behandlingen i kliniska studier svarade fullständigt på doser om 2, 4 MIE (24 mikrog/ kg/ dag).
Säkerheten av filgrastim vid långtidsbehandling med doser över 2, 4 MIE (24 mikrog) / kg/ dag till patienter med svår kronisk neutropeni (SCN) har inte fastställts.
Till patienter med HIV infektion
För att upphäva neutropeni Rekommenderad startdos filgrastim är 0, 1 MIE (1 mikrog) / kg/ dag given dagligen som subkutan injektion med en titrering upp till maximalt 0, 4 MIE (4 mikrog) / kg/ dag tills antalet neutrofila granulocyter har normaliserats och kan bibehållas (ANC > 2, 0 x 109/ l).
I kliniska studier har mer än 90% av patienterna svarat på dessa doser med upphävd neutropeni inom en median på 2 dagar.
Hos ett mindre antal patienter (< 10%) krävdes doser på upp till 1, 0 MIE (10 mikrog) / kg/ dag för att upphäva neutropenin.
För att bibehålla normalt antal neutrofila granulocyter När neutropenin är upphävd bör minsta effektiva dos för att bibehålla ett normalt antal neutrofila granulocyter fastställas.
Initial dosjustering till alternerade dagliga doser med 30 MIE (300 mikrog) / dag via subkutan injektion rekommenderas.
Beroende på patientens ANC kan ytterligare dosjustering vara nödvändig för att bibehålla antalet neutrofila granulocyter > 2, 0 x 109/ l.
I kliniska studier krävdes 30 MIE (300 mikrog) / dag i 1 till 7 dagar per vecka för att bibehålla ANC över 2, 0 x
Långtidsbehandling kan krävas för att bibehålla ANC över 2, 0 x 109/ l.
Speciella populationer
Äldre patienter Kliniska studier med filgrastim har inkluderat ett litet antal äldre patienter, men särskilda studier har inte utförts på denna grupp och därför kan specifika dosrekommendationer inte ges.
Patienter med nedsatt njur - eller leverfunktion Studier av filgrastim hos patienter med svårt nedsatt njur - eller leverfunktion visar att det har en likartad farmakokinetisk och farmakodynamisk profil som hos normala individer.
Dosjustering krävs inte under dessa omständigheter.
Användning till barn med svår kronisk neutropeni (SCN) och vid cancer Sextiofem procent av patienterna med SCN, som ingått i kliniska studier, var under 18 år.
Effekten av behandlingen var påtaglig hos denna åldersgrupp som främst omfattade patienter med kongenital neutropeni.
Det fanns inga skillnader i säkerhetsprofilerna för pediatriska patienter som behandlats för svår kronisk neutropeni.
Data från kliniska studier av pediatriska patienter visar att säkerheten och effekten av filgrastim är densamma för vuxna och barn som behandlas med cytotoxisk kemoterapi.
Doseringsrekommendationer till barn är desamma som för vuxna som behandlas med myelosuppressiv cytotoxisk kemoterapi.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Varningar
Filgrastim ska inte användas för att öka dosen av cytotoxisk kemoterapi utöver fastställda doseringsanvisningar (se nedan).
Filgrastim bör inte ges till patienter med svår kongenital neutropeni (Kostmans syndrom) med onormal cytogenetik (se nedan).
Försiktighet hos patienter med akut myeloid leukemi
Malign celltillväxt Granulocytkolonistimulerande faktor kan aktivera tillväxt av maligna myeloida celler in vitro och liknande effekter kan också ses hos vissa icke- myeloida celler in vitro.
Säkerheten och effekten av filgrastimadministrering hos patienter med myelodysplastiskt syndrom eller kronisk myelogen leukemi har inte fastställts.
Därför är filgrastim inte indicerat för användning vid dessa tillstånd.
Särskild försiktighet bör iakttagas för att skilja diagnosen blasttransformation vid kronisk myeloisk leukemi från akut myeloisk leukemi.
Då säkerhets - och effektdata är begränsade hos patienter med sekundär AML bör försiktighet iakttas vid administrering av filgrastim.
Säkerheten och effekten av filgrastimadministrering hos de novo AML patienter < 55 år med god cytogenetik [t( 8; 21), t( 15; 17) och inv( 16)] har inte fastställts.
20 Övrig försiktighet Monitorering av skelettdensiteten kan vara indicerat hos patienter som har underliggande osteoporotiska skelettsjukdomar och genomgår kontinuerlig behandling med filgrastim i mer än 6 månader.
Sällsynta pulmonella biverkningar, framförallt interstitiell pneumoni, har rapporterats efter administrering av G- CSF.
Hos patienter som nyligen haft lunginfiltrat eller pneumoni kan risken vara större.
Debut av pulmonella symtom som hosta, feber och dyspné i kombination med radiologiska tecken på lunginfiltrat eller nedsatt lungfunktion kan vara begynnande tecken på akut andningssviktsyndrom hos vuxna (ARDS).
Administrering av filgrastim bör avbrytas och lämplig behandling ges i dessa fall.
Speciell försiktighet hos cancerpatienter
Leukocytos Leukocytvärden på 100 x 109/ l eller högre har observerats hos färre än 5% av patienter som har behandlats med filgrastimdoser över 0, 3 MIE (3 mikrog) / kg/ dag.
Inga biverkningar som direkt kan hänföras till denna grad av leukocytos har rapporterats.
Mot bakgrund av de potentiella risker svår leukocytos kan innebära bör leukocytantalet dock kontrolleras regelbundet under behandlingen med filgrastim.
Om antalet leukocyter överstiger 50 x 109/ l efter förväntat nadir bör filgrastimbehandlingen omedelbart avbrytas.
När filgrastim används för mobilisering av perifera stamceller bör behandlingen dock avbrytas eller dosen minskas när leukocytantalet ökar till > 70 x 109/ l.
Risker associerade med ökade kemoterapidoser Speciell försiktighet bör iakttas vid behandling av patienter som får höga doser kemoterapi eftersom förbättrade tumörresultat inte har visats och ökade doser av kemoterapeutiska medel kan leda till ökad toxicitet, inklusive kardiella, pulmonella, neurologiska och dermatologiska effekter (se Produktresumé för respektive kemoterapeutiska medel som används).
Behandling med enbart filgrastim förhindrar inte trombocytopeni och anemi orsakad av myelosuppressiv kemoterapi.
På grund av möjligheten att få högre doser kemoterapi (dvs. fulla doser enligt doseringsschemat) löper patienten större risk att utveckla trombocytopeni och anemi.
Regelbunden kontroll av trombocytantalet och hematokritvärden rekommenderas.
Särskild försiktighet bör iakttagas vid administrering av kemoterapeutiska medel ensamma eller i kombination vilka är kända för att orsaka svår trombocytopeni.
Användning av perifera stamceller mobiliserade med filgrastim har visats reducera graden och durationen av den trombocytopeni som följer av myelosuppressiv eller myeloablativ kemoterapi.
Övrig försiktighet Effekterna av filgrastim hos patienter med avsevärt reducerat antal myeloida stamceller har inte studerats.
Filgrastim verkar primärt på neutrofila prekursorer så att ett förhöjt antal neutrofila granulocyter erhålls.
Därför kan neutrofilsvaret vara nedsatt hos patienter med reducerat antal prekursorer (t. ex. de som behandlats med omfattande strålbehandling eller kemoterapi eller har tumörinfiltrat i benmärgen).
Effekten av filgrastim på graft versus host- reaktion har inte fastställts.
En ökad hematopoetisk aktivitet i benmärgen vid behandling med tillväxthormoner kan associeras med en transient positiv benscanning.
Detta måste tas i beaktan då benscanningsresultat analyseras.
Speciell försiktighet hos patienter som genomgår mobilisering av perifera stamceller
Graden av variation mellan enskilda patienter och mellan
21 laboratorieanalyser av CD34+- celler gör att en direkt jämförelse mellan olika studier är svår.
Det är därför svårt att rekommendera en optimal metod.
Valet av mobiliseringsmetod bör därför övervägas i relation till de allmänna målen för behandling av en enskild patient.
Tidigare exponering för cytostatika Patienter som har genomgått mycket omfattande myelosuppressiv behandling uppvisar eventuellt inte tillräcklig mobilisering av perifera stamceller för att åstadkomma rekommenderat minimiutbyte (2, 0 x 106 CD34+- celler/ kg) eller påskyndad trombocytnormalisering i samma grad.
Vissa cytotoxiska medel uppvisar särskild toxicitet på den hematopoetiska stamcellspoolen och kan därför påverka mobiliseringen negativt.
Substanser såsom melfalan, karmustin (BCNU) och karboplatin, administrerade under långa perioder före försök till stamcellsmobilisering, kan minska stamcellsutbytet.
Administrering av melfalan, karboplatin eller BCNU tillsammans med filgrastim har däremot visats sig vara effektiv för mobilisering av stamceller.
När transplantation av perifera stamceller förutses, bör man planera in mobiliseringen tidigt i patientens behandlingsplan.
Speciell uppmärksamhet bör riktas på antalet mobiliserade stamceller hos dessa patienter innan administrering av högdoskemoterapi sker.
Om utbytet enligt kriterierna ovan är otillräckligt bör andra behandlingsalternativ som inte kräver stamceller övervägas.
Bestämning av stamcellsutbytet Vid bestämning av antalet perifera stamceller efter skörd hos patienter behandlade med filgrastim bör särskild uppmärksamhet riktas på kvantifieringsmetoden.
Resultaten av flödescytometrianalyser av CD34+- celler varierar beroende på den exakta metod som används och därför behöver rekommendationer för antal baserade på studier i andra laboratorier tolkas med försiktighet.
Statistisk analys av förhållandet mellan det antal CD34+- celler som återförs till patienten och hastigheten för trombocytnormalisering efter högdoskemoterapi indikerar ett komplext men kontinuerligt samband.
Den rekommenderade minimimängden 2 x 106 CD34+- celler/ kg baseras på publicerad erfarenhet som har resulterat i adekvat hematologisk återuppbyggnad.
Ett utbyte högre än detta förefaller höra samman med en snabbare återhämtning, ett lägre utbyte med långsammare återhämtning.
Speciell försiktighet hos friska donatorer som genomgår mobilisering av perifera stamceller
Mobilisering av perifera stamceller ger inte en direkt klinisk fördel hos friska donatorer och bör endast övervägas i syftet allogen stamcellstransplantation.
Speciell uppmärksamhet bör riktas på hematologiska värden och infektionssjukdomar.
Säkerheten och effekten av filgrastim har inte utvärderats hos friska donatorer < 16 år eller > 60 år.
Övergående trombocytopeni (antal trombocyter < 100 x 109/ l) efter filgrastimbehandling och leukaferes observerades hos 35% av undersökta personer.
Av dessa rapporterades två fall där antalet trombocyter var < 50 x 109/ l och tillskrevs leukaferesen.
Generellt bör inte aferes utföras när antalet trombocyter är < 75 x 109/ l.
Leukaferes bör inte utföras hos donatorer som behandlas med antikoagulantia eller som har kända defekter i hemostasen.
Administrering av filgrastim bör avbrytas eller dosen minskas när leukocytantalet ökar till > 70 x 109/ l.
22 Donatorer som behandlas med G- CSF för mobilisering av perifera stamceller bör kontrolleras tills hematologiska värden återgår till normala.
Övergående cytogena förändringar har observerats hos friska donatorer efter G- CSF- behandling.
Betydelsen av dessa förändringar gällande utveckling av hematologisk malignitet är okänd.
Långtidsuppföljning avseende säkerhet hos donatorer pågår.
Emellertid kan inte risk för aktivering av en malign myeloid klon uteslutas.
Det rekommenderas att aferescentrum utför en systematisk registrering och följer stamcellsdonatorer för att försäkra sig om uppföljning avseende långtidssäkerheten.
Vanliga men normalt asymtomatiska fall av splenomegali och mycket sällsynta fall av mjältruptur har rapporterats hos friska donatorer och patienter efter behandling med G- CSFs.
Enstaka fall av mjältruptur var fatala.
Därför skall mjältens storlek kontrolleras noggrant (t. ex. klinisk undersökning, ultraljud).
En diagnos på mjältruptur bör övervägas hos donatorer och/ eller patienter som rapporterar vänstersidig smärta i övre buken eller vid skuldran.
Speciell försiktighet hos mottagare av allogena perifera stamceller mobiliserade med filgrastim
Nuvarande data tyder på att immunologiska interaktioner mellan allogent PBPC- transplantat och mottagaren kan vara förenat med en ökad risk för akut och kronisk graft- versus- host- reaktion jämfört med benmärgstransplantation.
Speciell försiktighet hos patienter med SCN
Blodbilden Trombocytantalet bör kontrolleras noggrant, särskilt under de första veckorna av filgrastimbehandlingen.
Tillfälligt behandlingsuppehåll eller dosreducering av filgrastim bör övervägas hos patienter som utvecklar trombocytopeni, dvs. trombocytantal konsekvent < 100 000/ mm3.
Även andra blodbildsförändringar förekommer så som anemi och övergående ökningar av myeloida stamceller, vilka kräver noggrann kontroll av blodbilden.
Övergång till leukemi eller myelodysplastiskt syndrom Speciell uppmärksamhet bör iakttagas vid diagnosen svår kronisk neutropeni för att skilja denna från andra hematopoetiska störningar såsom aplastisk anemi, myelodysplasi och myeloid leukemi.
Fullständig kontroll av blodbilden med differential - och trombocyträkning samt utredning av benmärgens morfologi och karyotyp bör utföras innan behandling startas.
Frekvensen av myelodysplastiska syndrom (MDS) eller leukemi var låg (ca 3%) vid kliniska försök hos patienter med SCN som behandlats med filgrastim.
Denna observation har bara gjorts hos patienter med kongenital neutropeni.
MDS och leukemier är naturliga komplikationer av sjukdomen och sambandet med filgrastimbehandling är osäkert.
En subgrupp med cirka 12% av patienterna som hade normal cytogenetik vid utgångsläget utvecklade senare abnormiteter, inklusive monosomi 7, vid upprepad utvärdering.
Behandlingen med filgrastim bör avbrytas om MDS eller leukemi uppkommer.
Det är för närvarande oklart om långtidsbehandling av patienter med SCN predisponerar dessa patienter för onormal cytogenetik, MDS eller leukemi.
Morfologisk och cytogenetisk benmärgsundersökning rekommenderas regelbundet (ca var 12: e månad) hos patienterna.
Övrig försiktighet Orsaker till övergående neutropeni, så som virusinfektioner, bör uteslutas.
Splenomegali är en direkt effekt av behandling med filgrastim.
Trettioen procent (31%) av patienterna i studier dokumenterades med palperbar splenomegali.
Ökning i volym (mätt med röntgen) uppkom tidigt under behandlingen med filgrastim och tenderade att plana ut.
Dosreduktioner observerades
23 bromsa eller hindra progressionen av mjältförstoring och hos 3% av patienterna krävdes splenektomi.
Abdominell palpation bör vara tillräckligt för att upptäcka onormal ökning av mjältens volym.
Hematuri/ proteinuri förekom hos ett fåtal patienter.
Regelbunden urinanalys bör utföras för kontroll av detta.
Säkerhet och effekt hos nyfödda och patienter med autoimmun neutropeni har inte fastställts.
Speciell försiktighet hos patienter med HIV- infektion
Blodbilden ANC bör kontrolleras noggrant, särskilt under de första veckorna av filgrastimbehandlingen.
En del patienter kan svara mycket snabbt på den första dosen filgrastim med en väsentlig ökning av antalet neutrofila granulocyter.
Det rekommenderas att ANC kontrolleras dagligen under de 2 till 3 första dagarna av filgrastimbehandlingen.
Därefter bör ANC kontrolleras minst två gånger per vecka de första två veckorna och därefter en gång per vecka eller en gång varannan vecka vid underhållsbehandling.
Vid oregelbunden dosering med 30 MIE (300 mikrog) / dag av filgrastim kan en stor variation i patientens ANC förekomma över tiden.
För att bestämma patientens nadir- ANC rekommenderas det att blodprov tas för mätning av ANC omedelbart före en planerad filgrastimbehandling.
Risk associerad med ökade doser av myelosuppressiva läkemedel Behandling med enbart filgrastim utesluter inte trombocytopeni och anemi orsakad av myelosuppressiva läkemedel.
Ett resultat av möjligheten att få högre doser eller ett större antal av dessa läkemedel tillsammans med filgrastimbehandling är att patienten kan löpa större risk att utveckla trombocytopeni och anemi.
Regelbunden kontroll av blodvärden rekommenderas (se ovan).
Myelosuppression orsakad av infektioner och maligniteter Påverkan av benmärgen vid opportunistiska infektioner så som komplex av Mycobacterium avium eller av maligniteter så som lymfom kan orsaka neutropeni.
Hos patienter med känd benmärgspåverkan på grund av infektion eller malignitet ska behandling av den underliggande orsaken övervägas som komplement till administrering av filgrastim för behandling av neutropeni.
Effekterna av filgrastim på neutropeni som orsakats genom benmärgspåverkan på grund av infektion eller malignitet är inte fastställd.
Speciell försiktighet hos patienter med sicklecellssjukdom
Sicklecellkriser, i vissa fall fatal, har rapporterats vid användning av filgrastim hos patienter med sicklecellssjukdom.
Filgrastim skall endast ges efter noggrann bedömning av potentiella risker och fördelar.
Hjälpämnen
Biograstim innehåller sorbitol.
Patienter med följande sällsynta ärftliga tillstånd bör inte ta detta läkemedel: fruktosintolerans.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Säkerheten och effekten av filgrastimbehandling given samma dag som myelosuppressiv cytotoxisk kemoterapi har inte fastställts definitivt.
Administrering av filgrastim rekommenderas inte i intervallet 24 timmar före till 24 timmar efter kemoterapi p. g. a. snabbt delande myeloida cellers känslighet för myelosuppressiv cytotoxisk kemoterapi.
Preliminära resultat från ett litet antal patienter, vilka behandlats samtidigt med filgrastim och 5- fluorouracil visar att svårighetsgraden av neutropenin kan förvärras.
24 Möjliga interaktioner med andra hematopoetiska tillväxtfaktorer och cytokiner har inte undersökts i kliniska studier.
Då litium påverkar frisättningen av neutrofila granulocyter är det troligt att litium kan förstärka effekten av filgrastim.
Fastän denna interaktion inte har studerats formellt finns det inga bevis för att en sådan interaktion är skadlig.
4. 6 Graviditet och amning
Risken för människa är okänd.
Filgrastim skall användas under graviditet endast då det är absolut nödvändigt.
Det är okänt om filgrastim utsöndras i bröstmjölk.
Utsöndring av filgrastim i mjölk har inte studerats på djur.
Beslut om att fortsätta/ avbryta amning eller att fortsätta/ avbryta filgrastimbehandling bör fattas med hänsyn till barnets fördelar av bröstuppfödning och kvinnans fördelar av filgrastimbehandling.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Filgrastim har en liten eller moderat effekt på förmågan att framföra fordon och använda maskiner.
Ifall patienten upplever trötthet skall patienten rådas vara försiktig vid bilkörning och vid användning av maskiner.
4. 8 Biverkningar
I kliniska studier exponerades 541 cancerpatienter och 188 friska frivilliga för Biograstim.
Den säkerhetsprofil av Biograstim som observerades i dessa kliniska studier stämde överens med den som rapporterades med referensprodukten i dessa studier.
Följande biverkningar och frekvenser har observerats vid behandling med filgrastim baserat på publicerad information.
Utvärderingen av biverkningar baserar sig på följande frekvenser:
Mycket vanlig:
Vanlig:
Mindre vanlig:
Sällsynt:
≥1/ 10 ≥1/ 100, < 1/ 10 ≥1/ 1 000, < 1/ 100 ≥1/ 10 000, < 1/ 1 000
Mycket sällsynt: < 1/ 10 000 Inga kända:
kan inte beräknas från tillgängliga data
Inom varje frekvens presenteras biverkningarna enligt fallande svårighetsgrad
Cancerpatienter
De vanligaste biverkningarna av filgrastim i kliniska studier med rekommenderad dos var mild eller måttlig muskel - och skelettvärk (hos 10% av patienterna) och svår muskel - och skelettvärk (hos 3% av patienterna).
Mindre vanliga biverkningar var påverkan på urinvägarna, främst mild eller måttlig dysuri.
I randomiserade, placebokontrollerade kliniska studier, ökade inte filgrastim incidensen av biverkningar förknippade med cytotoxisk kemoterapi.
De biverkningar som rapporterats, med samma frekvens hos patienter behandlade med filgrastim/ kemoterapi och placebo/ kemoterapi, inkluderade illamående och kräkningar, alopeci, diarré, trötthet, anorexi, inflammation i slemhinnorna, huvudvärk, hosta, hudutslag, bröstsmärta, allmän svaghet, ont i halsen, förstoppning och ospecifik smärta.
25 Reversibla, dosberoende och vanligen milt eller måttligt förhöjda värden av laktatdehydrogenas (LDH), alkalisk fosfatas, serumurinsyra respektive gammaglutamyltransferas (GGT) förekom med filgrastim hos cirka 50%, 35%, 25% respektive 10% av patienterna vid rekommenderad dos
Övergående minskning av blodtrycket, som inte kräver medicinsk behandling, har rapporterats i enstaka fall.
Vaskulära störningar, inkluderande veno- ocklusiv sjukdom och rubbningar i vätskevolym, har rapporterats i enstaka fall hos patienter som genomgår högdosbehandling med kemoterapi följd av autolog benmärgstransplantation.
Orsakssambandet med filgrastim har inte fastställts.
Mycket sällsynta fall av kutan vaskulit har rapporterats hos patienter behandlade med filgrastim.
Mekanismen för vaskulit hos patienter som behandlas med filgrastim är okänd.
Förekomst av Sweets syndrom (akut febril dermatos) har rapporterats i enstaka fall.
Då en signifikant andel av dessa patienter led av leukemi, vilket kan vara förenat med Sweets syndrom, har ett orsakssamband med filgrastim inte fastställts.
Exacerbation av reumatoid artrit har observerats i enstaka fall.
I några fall resulterade detta i andningssvikt eller akut andningssviktsyndrom hos vuxna (ARDS) som kan vara fatalt (se avsnitt 4. 4).
Allergiska reaktioner: allergiliknande reaktioner, inklusive anafylaxi, hudutslag, nässelutslag, angioödem, dyspné och hypotoni, som uppträdde vid initial eller upprepad behandling, har rapporterats hos patienter som fått filgrastim.
Rapporteringen var totalt sett vanligare efter intravenös administrering.
I en del fall har symptomen återkommit vid behandling, vilket antyder ett kausalt samband.
Filgrastim skall avslutas permanent hos patienter som upplever en allvarlig allergisk reaktion.
Enstaka fall av sicklecellkriser har rapporterats hos patienter med sicklecellssjukdom (se avsnitt 4. 4).
Organsystem Metabolism och nutrition
Frekvens Mycket vanliga
Biverkningar Förhöjt alkalisk fosfatas, förhöjt LDH, förhöjd urinsyra
Centrala och perifera nervsystemet
Sällsynta
Vaskulära rubbningar
Andningsvägar, bröstkorg och
Mycket sällsynta
Illamående/ kräkningar
Vanliga
Förstoppning, anorexi, diarré, inflammation i slemhinnorna
Mycket vanliga
Alopeci, hudutslag
Muskuloskeletala systemet och bindväv
Mycket sällsynta Mycket vanliga
Sweets syndrom, kutan vaskulit Bröstsmärta, muskel - och skelettvärk
Exacerbation av reumatoid artrit Påverkan på urinvägarna
Vanliga
Trötthet, allmän svaghet
symtom vid
Mindre vanliga
Ospecifik smärta
Mobilisering av perifera stamceller
26 Den vanligaste rapporterade biverkningen var mild till måttlig övergående muskel - och skelettvärk.
Leukocytos (leukocyter > 50 x 109/ l) observerades hos 41% av donatorerna och övergående trombocytopeni (trombocyter < 100 x 109/ l) hos 35% av donatorerna efter administrering av filgrastim och leukaferes.
Dessa gav inga kliniska sequela.
Symtom som tyder på svåra allergiska reaktioner har rapporterats i mycket sällsynta fall.
Huvudvärk troligen orsakad av filgrastim har rapporterats i studier med perifera stamcellsdonatorer.
Vanliga men normalt asymtomatiska fall av splenomegali och mycket sällsynta fall av mjältruptur har rapporterats hos friska donatorer och patienter efter behandling med G- CSFs (se avsnitt 4. 4).
Organsystem Blodet och lymfsystemet
Frekvens Mycket vanliga
Biverkningar Leukocytos, trombocytopeni
Metabolism och nutrition
Mindre vanliga Vanliga
Mjältrubbning Förhöjt alkalisk fosfatas, förhöjt LDH
Centrala och perifera nervsystemet
Mindre vanliga Mycket vanliga
Förhöjt ASAT, hyperurikemi Huvudvärk
Muskuloskeletala systemet och
Mycket vanliga
Muskel - och skelettvärk
Exacerbation av reumatoid artrit
Patienter med SCN
Biverkningar relaterade till filgrastimbehandling hos patienter med svår kronisk neutropeni har rapporterats och för några av dessa tycks frekvensen avta med tiden.
De vanligaste biverkningarna av filgrastim var bensmärta och allmän muskel - och skelettvärk.
Andra biverkningar som har observerats är mjältförstoring, vilken kan vara progressiv i en minoritet av fallen, samt trombocytopeni.
Huvudvärk och diarré har rapporterats kort efter filgrastimbehandlingens start hos färre än 10% av patienterna.
Anemi och näsblödning har också rapporterats.
Övergående förhöjda serumvärden av urinsyra i serum, laktatdehydrogenas och alkalisk fosfatas utan kliniska symtom observerades.
Övergående måttlig nedgång i blodglukosvärde (icke- fastevärde) har också observerats.
Biverkningar som möjligen kan relateras till filgrastimbehandling och som förekom hos < 2% av patienterna med svår kronisk neutropeni var reaktion vid injektionsstället, huvudvärk, hepatomegali, artralgi, alopeci, osteoporos och utslag.
Under långtidsbehandling har kutan vaskulit rapporterats hos 2% av patienter med svår kronisk neutropeni.
Proteinuri/ hematuri har rapporterats i mycket sällsynta fall.
Organsystem
Frekvens
Biverkningar
Blodet och lymfsystemet
Mycket vanliga
Anemi, splenomegali
Metabolism och nutrition
Vanliga Mindre vanliga Mycket vanliga
Trombocytopeni Mjältrubbning Sänkt glukos, förhöjt alkalisk fosfatas, förhöjt LDH, hyperurikemi
Centrala och perifera nervsystemet
Vanliga
Huvudvärk
Andningsvägar, bröstkorg och mediastinum
Hud och subkutan vävnad
Alopeci, kutan vaskulit, smärta vid injektionsstället, utslag
Muskuloskeletala systemet och
Mycket vanliga
Muskel - och skelettvärk
Hematuri, proteinuri
De enda biverkningar som i kliniska studier konsekvent ansågs vara relaterade till behandling med filgrastim var muskel - och skelettvärk, främst mild till måttlig bensmärta och myalgi.
Incidensen liknade den som rapporterats för cancerpatienter.
Mjältförstoring rapporterades vara relaterat till behandling med filgrastim hos < 3% av patienterna.
Ingen patient hade diagnosen hypersplenism och ingen genomgick splenektomi.
Orsakssambandet med filgrastim är oklart då mjältförstoring är ett vanligt fynd hos patienter med HIV- infektion och förekommer i olika grad hos de flesta AIDS- patienter.
Organsystem Blodet och lymfsystemet
Frekvens Vanliga
Biverkningar Mjältrubbning
Muskuloskeletala systemet och bindväv
Mycket vanliga
Muskel - och skelettvärk
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
Utsättande av filgrastimbehandling resulterar vanligen i en 50% nedgång i antalet cirkulerande neutrofila granulocyter inom 1 till 2 dagar, med återgång till normalnivån inom 1 till 7 dagar.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Koloni stimulerande faktorer, ATC kod L03AA02
Humant G- CSF är ett glykoprotein som reglerar produktion och frisättning av funktionella neutrofila granulocyter från benmärg.
Biograstim innehållande r- metHuG- CSF (filgrastim) orsakar en markant ökning av antalet neutrofila granulocyter i perifert blod inom 24 timmar efter administrering, samt en mindre ökning av antalet monocyter.
En del av dessa patienter kan ha eosinofili eller basofili före behandlingen.
Neutrofila granulocyter som produceras i
28 samband med behandling med filgrastim uppvisar normal eller ökad funktion i tester av kemotaxi och fagocytos.
Vid avslutad filgrastimbehandling minskar antalet cirkulerande neutrofila granulocyter med 50% inom 1 till 2 dagar och återgår till normala värden inom 1 till 7 dagar.
Behandling med filgrastim till patienter som behandlas med cytotoxisk kemoterapi leder till en signifikant minskning av förekomst, svårighetsgrad och duration av neutropeni och febril neutropeni.
Incidensen av feber och dokumenterade infektioner minskade inte vid någon av dessa behandlingar.
Durationen av feber minskade inte hos patienter som genomgick myeloablativ behandling följd av benmärgstransplantation.
Behandling med filgrastim, enbart eller efter kemoterapi, mobiliserar hematopoetiska stamceller till perifert blod.
Dessa autologa perifera stamceller kan skördas och infunderas efter cytotoxisk kemoterapi i högdos, antingen istället för eller som tillägg till benmärgstransplantation.
Infusion av perifera stamceller påskyndar hematopoesens återhämtning och minskar durationen för risk för blödningskomplikationer och behovet av trombocyttransfusioner.
Mottagare av allogena perifera stamceller mobiliserade med filgrastim erhöll signifikant snabbare hematologisk återhämtning, vilket gav en signifikant kortare tid för trombocytåterhämtning utan behandlingsstöd jämfört med vid allogen benmärgstransplantation.
Hos majoriteten av friska donatorer, som före allogen perifer stamcellstransplantation behandlas med filgrastim för mobilisering av perifera stamceller, fås en skörd av 4 x 106 CD34+- celler/ kg av mottagarens kroppsvikt efter två leukafereser.
Friska donatorer ges en subkutan dos om 10 mikrog/ kg/ dag under 4 till 5 dagar i följd.
Behandling med filgrastim till patienter, barn eller vuxna, med svår kronisk neutropeni (svår kongenital, cyklisk och idiopatisk neutropeni) inducerar en ihållande ökning av antalet neutrofila granulocyter i perifert blod och en reduktion av antalet infektioner och relaterade händelser.
Detta underlättar planerad dosering av antivirala och/ eller andra myelosuppressiva läkemedel.
Det finns inga belägg för att HIV- infekterade patienter som behandlas med filgrastim visar en ökning i HIV- replikation.
Som andra hematopoetiska tillväxtfaktorer har G- CSF visat in vitro stimulerande egenskaper på humana endotelceller.
Effekten och säkerheten av Biograstim har utvärderats i randomiserade, kontrollerade studier i fas III av bröstcancer, lungcancer och non- Hodgkinlymfom.
Det fanns inga relevanta skillnader mellan Biograstim och referensprodukten avseende duration av svår neutropeni och incidens av febril neutropeni.
5. 2 Farmakokinetiska egenskaper
Randomiserade, singelblinda crossover- studier med singeldos på 196 friska frivilliga visade att Biograstims farmakokinetiska profil var jämförbar med referensproduktens efter subkutan och intravenös administrering.
Clearance av filgrastim har visats följa första ordningens farmakokinetik både efter subkutan och intravenös administrering.
Halveringstiden för elimination av filgrastim i serum är cirka 3, 5 timmar och clearance är ungefär 0, 6 ml/ min/ kg.
Kontinuerlig infusion av filgrastim över en period på upp till 28 dagar till patienter som återhämtar sig efter autolog benmärgstransplantation, visade inga tecken på läkemedelsackumulering och resulterade i jämförbara halveringstider.
Efter subkutan administrering av rekommenderade doser bibehölls
29 serumkoncentrationer över 10 ng/ ml under 8 till 16 timmar.
Distributionsvolymen i blod är cirka 150 ml/ kg.
Hos cancerpatienter var den farmakokinetiska profilen för Biograstim och referensprodukten jämför efter engångsdos och upprepad dos vid subkutan administrering.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, gentoxicitet och lokal tolerans visade inte några särskilda risker för människa.
Prekliniska data från gängse studier avseende allmäntoxicitet visade förväntade farmakologiska effekter inklusive ökat antal leukocyter, myeloid hyperplasi i benmärg, extramedullär hematopoes och mjältförstoring.
Ingen effekt observerades varken på fertiliteten eller dräktigheten hos råttor.
Det finns inga bevis från studier på råttor och kaniner att filgrastim är teratogent.
En ökad förekomst av embryoförlust har observerats hos kaniner, men inga missbildningar har setts.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Ättiksyra Natriumhydroxid Sorbitol (E420) Polysorbat 80 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Biograstim skall inte spädas i natriumkloridlösning.
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
Utspädd filgrastim kan adsorberas till glas - och plastmaterial utom när det är utspätt som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
2 år.
Den spädda lösningen för infusion har visat kemisk och fysikalisk stabilitet i 24 timmar vid 2 °C till 8 °C.
Ur mikrobiologisk synpunkt bör produkten användas omedelbart.
Förvaringstiden skall normalt inte vara längre än 24 timmar vid 2 °C till 8 °C såvida inte spädning har skett under kontrollerade och validerade aseptiska förhållanden.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C- 8 °C).
För förvaring av det utspädda läkemedlet, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
30 Förfylld spruta av typ I glas med en permanent fastsatt kanyl av rostfritt stål.
Förpackning innehållande 1, 5 eller 10 förfyllda sprutor med 0, 8 ml injektions - eller infusionsvätska, lösning, eller multiförpackningar innehållande 10 (2 förpackningar med 5) förfyllda sprutor med 0, 8 ml injektions - eller infusionsvätska.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Vid behov kan Biograstim spädas i 50 mg/ ml (5%) glukoslösning för infusion.
Spädning till en slutkoncentration mindre än 0, 2 MIE (2 mikrog) per ml rekommenderas aldrig.
Lösningen skall inspekteras visuellt före användning.
Bara klara lösningar utan partiklar skall användas.
För patienter som behandlas med filgrastim spätt till en koncentration lägre än 1, 5 MIE (15 mikrog) per ml bör humant serumalbumin (HSA) tillföras till en slutkoncentration av 2 mg/ ml.
Vid en slutlig injektionsvolym av 20 ml då totaldosen av filgrastim är lägre än 30 MIE (300 mikrog) skall man tillsätta 0, 2 ml 20% human serumalbuminlösning.
Utspädd i 50 mg/ ml (5%) glukoslösning för infusion är Biograstim kompatibelt med glas och flera olika plaster, så som PVC, polyolefin (kopolymer av polypropen och polyeten) och polypropen.
Biograstim innehåller inget konserveringsmedel.
Beroende på risken för mikrobiell kontaminering är Biograstim i förfyllda sprutor endast avsedda för engångsbruk.
Oavsiktlig nedfrysning påverkar inte stabiliteten hos Biograstim negativt.
All oanvänd produkt eller avfall ska förstöras i enlighet med lokala krav.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
CT Arzneimittel GmbH Lengeder Straße 42a D- 13407 Berlin Tyskland info@ ct- arzneimittel. de
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
31 BILAGA II
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
32 A.
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv( a) substans( er) av biologiskt ursprung
SICOR Biotech UAB Molétų pl.
5 LT- 08409 Vilnius Litauen
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Merckle Biotec GmbH Dornierstraße 10 DE- 89079 Ulm Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
System för farmakovigilans Innehavaren av godkännandet av försäljning måste säkerställa att systemet för läkemedelsövervakning (farmakovigilans), enligt version 2. 1 och presenterat i modul 1. 8. 1 i Ansökan om Godkännandet för Försäljning, är implementerat och i funktion före och under den tid som produkten finns på marknaden.
Riskhanteringsplan Innehavaren av godkännandet för försäljning har förbundit sig att utföra de studier och de ytterligare farmakovigilansaktiviteter som beskrivs i planen för farmakovigilans, enligt överenskommelse i version 5 av riskhanteringsplanen presenterad i modul 1. 8. 2 av ansökan om godkännandet för försäljning och eventuella påföljande, av CHMP beslutade, uppdateringar av riskhanteringsplanen.
En uppdaterad riskhanteringsplan, enligt CHMP Guideline för riskhanteringssystem för läkemedel för humant bruk, skall inlämnas samtidigt som nästa biverkningsrapport (Periodic Safety Update Report = PSUR.
Dessutom skall en uppdaterad riskhanteringsplan inlämnas: • Om ny information har erhållits som kan påverka gällande säkerhetsspecifiaktion, farmakovigilansplan eller riskminimeringsaktiviteter
33 • Inom 60 dagar efter att en betydelsefull (farmakovigilans eller riskminimering) milstolpe har nåtts • På begäran av EMEA
34 BILAGA III
MÄRKNING OCH BIPACKSEDEL
35 A.
MÄRKNING
36 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Yttre förpackning
1.
LÄKEMEDLETS NAMN
Biograstim 30 MIE/ 0, 5 ml injektions - eller infusionsvätska, lösning
filgrastim
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En förfylld spruta innehåller 30 miljoner internationella enheter (MIE) (300 mikrogram) filgrastim i 0, 5 ml (60 MIE/ ml, 600 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumhydroxid, ättiksyra, sorbitol, polysorbat 80, vatten för injektionsvätskor.
Läs bipacksedeln före användning.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektions - eller infusionsvätska, lösning
1 förfylld spruta med 0, 5 ml
5 förfyllda sprutor med 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipackssedeln före användning
Subkutan användning och intravenös användning.
Endast för engångsbruk.
Ta enligt följande:
Ruta för förskriven dos
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
37 8.
UTGÅNGSDATUM
Utg. dat.
Efter utspädning är hållbarheten 24 timmar.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
CT Arzneimittel GmbH Lengeder Straße 42a D- 13407 Berlin Tyskland info@ ct- arzneimittel. de
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Biograstim 30 MIE/ 0, 5 ml
38 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Yttre förpackning
1.
LÄKEMEDLETS NAMN
Biograstim 48 MIE/ 0, 8 ml injektions - eller infusionsvätska, lösning
filgrastim
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En förfylld spruta innehåller 48 miljoner internationella enheter (MIE) (480 mikrogram) filgrastim i 0, 8 ml (60 MIE/ ml, 600 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumhydroxid, ättiksyra, sorbitol, polysorbat 80, vatten för injektionsvätskor.
Läs bipacksedeln före användning.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektions - eller infusionsvätska, lösning
5 förfyllda sprutor med 0, 8 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedels före användning.
Subkutan användning och intravenös användning.
Endast för engångsbruk.
Ta enligt följande:
Ruta för förskriven dos
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
39 8.
UTGÅNGSDATUM
Utg. dat.
Efter utspädning är hållbarheten 24 timmar.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
CT Arzneimittel GmbH Lengeder Straße 42a D- 13407 Berlin Tyskland info@ ct- arzneimittel. de
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Biograstim 48 MIE/ 0, 8 ml
40 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Yttre etikett till multipelförpackning omslagen i transparent folie – med blue box
1.
LÄKEMEDLETS NAMN
Biograstim 30 MIE/ 0, 5 ml injektions - eller infusionsvätska.
Filgrastim
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje förfylld spruta innehåller 30 miljoner internationella enheter [MIE] (300 mikrogram) filgrastim i 0, 5 ml (60MIE/ ml, 600 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumhydroxid, ättiksyra, sorbitol, polysorbat 80, vatten för injektionsvätskor.
Läs bipacksedeln före användning.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektions - eller infusionsvätska, lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedels före användning.
Subkutan användning och intravenös användning.
Endast för engångsbruk.
Ta enligt följande:
Ruta för förskriven dos
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDINGT
8.
UTGÅNGSDATUM
41 Utg. dat.
Efter utspädning är hållbarheten 24 timmar.
9.
SÄRSKILDA FÖRVARNINGSANVISNINGAR
Förvaras i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖSÄLJNING (NAMN OCH ADRESS)
CT Arzneimittel GmbH Lengeder Straße 42a D- 13407 Berlin Tyskland info@ ct- arzneimittel. de
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
42 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Yttre etikett till multipelförpackning omslagen i transparent folie – med blue box
1.
LÄKEMEDLETS NAMN
Biograstim 48 MIE/ 0, 8 ml injektions - eller infusionsvätska.
Filgrastim
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje förfylld spruta innehåller 48 miljoner internationella enheter [MIE] (480 mikrogram) filgrastim i 0, 8 ml (60MIE/ ml, 600 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumhydroxid, ättiksyra, sorbitol, polysorbat 80, vatten för injektionsvätskor.
Läs bipacksedeln före användning.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektions - eller infusionsvätska, lösning
10 förfyllda sprutor med 0, 8 ml
Multipelförpackning innehållande 2 paket, med 5 förfyllda sprutor i varje paket.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedels före användning.
Subkutan användning och intravenös användning.
Endast för engångsbruk.
Ta enligt följande:
Ruta för förskriven dos
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDINGT
43 8.
UTGÅNGSDATUM
Utg. dat.
Efter utspädning är hållbarheten 24 timmar.
9.
SÄRSKILDA FÖRVARNINGSANVISNINGAR
Förvaras i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖSÄLJNING (NAMN OCH ADRESS)
CT Arzneimittel GmbH Lengeder Straße 42a D- 13407 Berlin Tyskland info@ ct- arzneimittel. de
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
44 UPPGIFTER SOM SKALL FINNAS PÅ MELLANKARTONGEN
Multipelförpackning – utan blue box
1.
LÄKEMEDLETS NAMN
Biograstim 30 MIE/ 0, 5 ml injektions - eller infusionsvätska.
Filgrastim
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje förfylld spruta innehåller 30 miljoner internationella enheter [MIE] (300 mikrogram) filgrastim i 0, 5 ml (60MIE/ ml, 600 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumhydroxid, ättiksyra, sorbitol, polysorbat 80, vatten för injektionsvätskor.
Läs bipacksedeln före användning.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektions - eller infusionsvätska, lösning
5 förfyllda sprutor med 0, 5 ml
Del av multipelförpackning innehållande 2 paket, 5 förfyllda sprutor i varje paket.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedels före användning.
Subkutan användning och intravenös användning.
Endast för engångsbruk.
Ta enligt följande:
Ruta för förskriven dos
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDINGT
45 8.
UTGÅNGSDATUM
Utg. dat.
Efter utspädning är hållbarheten 24 timmar.
9.
SÄRSKILDA FÖRVARNINGSANVISNINGAR
Förvaras i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖSÄLJNING (NAMN OCH ADRESS)
CT Arzneimittel GmbH Lengeder Straße 42a D- 13407 Berlin Tyskland info@ ct- arzneimittel. de
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Biograstim 30 MIE/ 0, 5 ml
46 UPPGIFTER SOM SKALL FINNAS PÅ MELLANKARTONGEN
Multipelförpackning – utan blue box
1.
LÄKEMEDLETS NAMN
Biograstim 48 MIE/ 0, 8 ml injektions - eller infusionsvätska.
Filgrastim
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje förfylld spruta innehåller 48 miljoner internationella enheter [MIE] (480 mikrogram) filgrastim i 0, 8 ml (60MIE/ ml, 600 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumhydroxid, ättiksyra, sorbitol, polysorbat 80, vatten för injektionsvätskor.
Läs bipacksedeln före användning.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektions - eller infusionsvätska, lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedels före användning.
Subkutan användning och intravenös användning.
Endast för engångsbruk.
Ta enligt följande:
Ruta för förskriven dos
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDINGT
47 8.
UTGÅNGSDATUM
Utg. dat.
Efter utspädning är hållbarheten 24 timmar.
9.
SÄRSKILDA FÖRVARNINGSANVISNINGAR
Förvaras i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖSÄLJNING (NAMN OCH ADRESS)
CT Arzneimittel GmbH Lengeder Straße 42a D- 13407 Berlin Tyskland info@ ct- arzneimittel. de
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Biograstim 48 MIE/ 0, 8 ml
48 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Förfylld spruta
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Biograstim 30 MIE/ 0, 5 ml injektions - eller infusionsvätska, lösning
Filgrastim
SC IV
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.
4.
BATCHNUMMER
Batch
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 5 ml
6.
ÖVRIGT
49 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Förfylld spruta
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Biograstim 48 MIE/ 0, 8 ml injektions - eller infusionsvätska, lösning
Filgrastim
SC IV
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.
4.
BATCHNUMMER
Batch
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 8 ml
6.
ÖVRIGT
50 B.
BIPACKSEDEL
51 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Biograstim 30 MIE/ 0, 5 ml injektions - eller infusionsvätska, lösning Biograstim 48 MIE/ 0, 8 ml injektions - eller infusionsvätska, lösning
Filgrastim
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Biograstim är och vad det används för 2.
Innan du tar Biograstim 3.
Hur du tar Biograstim 4.
Eventuella biverkningar 5.
Hur Biograstim ska förvaras 6.
Övriga upplysningar
1.
VAD Biograstim ÄR OCH VAD DET ANVÄNDS FÖR
Vad Biograstim är
Filgrastim är ett protein framställt genom bioteknologi i bakterier som kallas Escherichia coli.
Det tillhör en grupp av proteiner som kallas cytokiner och liknar i mycket hög grad ett naturligt protein (granulocytkolonistimulerande faktor [G- CSF]) som produceras i kroppen.
Filgrastim stimulerar benmärgen (den vävnad där nya blodceller bildas) att producera fler blodceller, särskilt en viss typ av vita blodkroppar.
Vita blodkroppar är viktiga eftersom de hjälper kroppen att bekämpa infektioner.
Vad Biograstim används för Din läkare har ordinerat Biograstim för att hjälpa din kropp att producera flera vita blodkroppar.
Din läkare kommer att berätta varför du behandlas med Biograstim.
Biograstim används vid
- behandling med cytostatika
- benmärgstransplantation
- svår kronisk neutropeni
- neutropeni hos HIV- patienter
- perifer stamcellsmobilisering
2.
INNAN DU TAR BIOGRASTIM
Ta inte Biograstim
- om du är allergisk (överkänslig) mot filgrastim eller något av övriga innehållsämnen i
Biograstim.
Var särskilt försiktig med Biograstim
- om du får hosta, feber och svårt att andas, vilket kan bero på en lungsjukdom (se del ” 4.
Eventuella biverkningar ”)
- om du har sicklecellssjukdom eller
- om du får smärta till vänster i övre buken eller vid skuldran, vilket kan bero på problem med
Eventuella biverkningar ”)
Du kommer att behöva lämna blodprov regelbundet under behandlingen med Biograstim för att kontroll av antalet neutrofila granulocyter och andra vita blodkroppar i blodet.
Detta ger läkaren information om hur bra behandlingen fungerar och visar även om behandlingen behöver fortsätta.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Biograstim har inte undersökts på gravida kvinnor.
Det är viktigt att du talar om för läkaren om du är gravid, tror du kan vara gravid eller planerar att bli gravid eftersom han eller hon kan besluta att du inte bör ta denna medicin.
Det är okänt om filgrastim passerar över till bröstmjölk.
Därför kan läkaren besluta att du inte bör ta denna medicin om du ammar.
Körförmåga och användning av maskiner Ifall du känner dig trött skall du inte köra eller använda farliga verktg eller maskiner.
Viktig information om några innehållsämnen i Biograstim Detta läkemedel innehåller sorbitol (en sockerart).
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR BIOGRASTIM
Ta alltid Biograstim enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dos är … Den mängd Biograstim du behöver beror på vilket tillstånd du tar Biograstim för och på din kroppsvikt.
Läkaren talar om för dig när du ska sluta ta Biograstim.
Det är helt normalt att genomgå flera behandlingsperioder med Biograstim.
Biograstim och behandling med cytostatika Vanlig dos är 0, 5 miljoner internationella enheter (MIE) per kilogram kroppsvikt dagligen.
Till exempel om du väger 60 kg kommer din dagliga dos att vara 30 miljoner internationella enheter (MIE).
Behandlingen pågår vanligtvis i 14 dagar.
Vid vissa sjukdomstyper kan emellertid längre behandling upp till ungefär en månad behövas.
Biograstim och benmärgstransplantation Vanlig startdos är 1 miljon internationella enheter (MIE) per kilogram kroppsvikt dagligen.
Till exempel om du väger 60 kg kommer din dagliga dos att vara 60 miljoner internationella enheter (MIE).
Vanligtvis får du första dosen Biograstim tidigast 24 timmar efter cytostatikabehandling men inom 24 timmar efter att du har fått din benmärgstransfusion.
Efter detta undersöker läkaren ditt blod dagligen för att få veta hur bra behandlingen fungerar och vilken dos som är lämplig för dig.
Behandlingen pågår tills mängden vita blodkroppar i ditt blod når ett visst värde.
Biograstim och svår kronisk neutropeni Vanlig startdos ligger mellan 0, 5 miljoner och 1, 2 miljoner internationella enheter (MIE) per kilogram kroppsvikt dagligen som engångsdos eller fördelat på flera doser.
Efter detta undersöker läkaren ditt blod för att få veta hur bra behandlingen fungerar och för att hitta den dos som passar dig bäst.
Långtidsbehandling med Biograstim krävs för neutropeni.
53 Biograstim och HIV- infektion Vanlig startdos ligger mellan 0, 1 och 0, 4 miljoner internationella enheter (MIE) per kilogram kroppsvikt dagligen.
Läkaren kommer att undersöka ditt blod regelbundet för att få veta hur bra behandlingen fungerar.
När antalet vita blodkroppar i blodet har återgått till det normala kan dosfrekvensen eventuellt minskas till färre än en per dag.
Läkaren fortsätter att undersöka ditt blod regelbundet och rekommenderar den bästa dosen för dig.
Långtidsbehandling med Biograstim kan krävas för att uppehålla normalt antal vita blodkroppar i blodet.
Biograstim och perifer stamcellstransplantation Om du donerar stamceller till dig själv ligger vanlig dos mellan 0, 5 miljoner och 1 miljon internationella enheter (MIE) per kilogram kroppsvikt dagligen.
Biograstimbehandlingen kommer att pågå upp till 2 veckor och i exceptionella fall längre.
Läkaren kontrollerar ditt blod för att avgöra när det är den bästa tiden att samla stamceller.
Om du donerar stamceller till en annan person är vanlig dos 1 miljon internationella enheter (MIE) per kilogram kroppsvikt dagligen.
Biograstimbehandlingen kommer att pågå i 4 till 5 dagar.
Detta kallas subkutan (SC) injektion.
Om du får denna medicin genom subkutan injektion kan läkaren föreslå att du lär dig att ge dig själv injektionerna.
Läkaren eller sköterskan ger dig instruktioner om hur du ska göra.
Försök inte ge injektioner själv utan denna träning.
En del av informationen du behöver ges i slutet av denna bipacksedel, men korrekt behandling av din sjukdom kräver nära och ständigt samarbete med läkaren.
De förfyllda sprutorna är endast för engångsbruk.
Om du har tagit för stor mängd av Biograstim Om du har tagit för stor mängd av Biograstim ska du kontakta din läkare eller apotekspersonal så snart som möjligt.
Om du har glömt att ta Biograstim Injicera inte dubbel dos för att kompensera för glömd injektion.
Om du slutar att ta Biograstim Tala med din läkare innan du slutar ta Biograstim.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Biograstim orsaka biverkningar men alla användare behöver inte få dem.
Följande frekvenskonventioner har använts för att evaluera biverkningarna:
Mycket vanlig:
Vanlig:
Ovanlig:
Sällsynt:
fler än 1 användare av 10 1 till 10 användare av 100 1 till10 användare av 1, 000 1 till 10 användare av 10, 000
Mycket sällsynt: färre än 1 användare av 10, 000 Inte känd:
frekvensen kan inte estimeras från befintligt data
Allergiliknande reaktioner mot filgrastim omfattande hudutslag, upphöjda och kliande områden på huden och anafylaxi (svaghet, blodtrycksfall, svårigheter att andas och svullnad av ansiktet) har rapporterats.
Om du tror du har en sådan reaktion ska du sluta injicera Biograstim och söka läkarvård omedelbart.
54 Mjältförstoring och mycket sällsynta fall av mjältbristningar har rapporterats hos stamcellsdonatorer som tar filgrastim och hos patienter.
Enstaka fall av mjältbristning orsakade dödsfall.
Det är viktigt att du kontaktar din läkare genast om du får ont i övre vänstra sidan av buken eller vid vänster skuldra eftersom detta kan tyda på problem med mjälten.
Det är också mycket viktigt att du kontaktar läkaren om du tror att du kan ha en infektion.
En infektion kan yttra sig på många sätt.
Ge akt på feber på 37, 8 °C eller högre, frossbrytningar eller andra tecken på infektion såsom utslag, ont i halsen, diarré, ont i öronen, svårigheter eller smärtor när du andas eller problem så som hosta eller pipande andning.
Dessa symptom kan vara tecken på ett allvarligt problem med lungorna, som kan orsaka dödsfall.
Om du har feber eller något av dessa symtom ska du kontakta läkaren genast och åka direkt till sjukhuset.
Ifall du lider av sickel cell anemi är det viktigt att du informerar din läkare innnan du börjar injicera Biograstim.
Filgrastim kan i vissa fall förvärra sjukdomen.
Det är mycket vanligt att filgrastim ger skelett - och muskelvärk.
Fråga din läkare vilken medicin du kan ta för att lindra värken.
Följande biverkningar är också möjliga:
- lågt antal röda blodkroppar som kan göra huden blek och orsaka en känsla av svaghet eller
andnöd; lågt antal blodplättar som kan öka risken för blödningar och blåmärken, ökning av vita blodkroppar
- förhöjda värden av vissa lever - eller blodenzymer; höga värden av urinsyra i blodet, låga
glukosvärden i blodet
- huvudvärk
- tillfälligt lågt blodtryck, blodkärlsrubbningar som kan orsaka smärta, rodnad och uppsvällning i
extremiteterna
- näsblod, hosta, ont i halsen
- illamående, uppkastningar, förstoppning, diarré, förlorad aptit, mukosit (smärtsam inflammation
och ulceration i den mukosa membranen runt tarmkanalen)
- smärtsam eller besvärlig urinering (mycket sällsynt); blod i urinen, protein i urinen
- förstorad lever
- inflammerade blodkärl, ofta med utslag (mycket sällsynt); förekomst av plommonfärgade,
upphöjda, smärtsamma förändringar på armar och ben (ibland i ansiktet och på halsen) tillsammans med feber (Sweets syndrom, mycket ovanlig); håravfall, smärta vid injektionsstället; utslag
- ledvärk, värk i bröstet, försämrad reumatisk värk, minskad mängd kalcium i benvävnaden
- trötthet, allmän svaghet, odefinierbar smärta
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR BIOGRASTIM SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på yttre förpackningen och den förfyllda sprutan efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2 °C- 8 °C).
Använd inte Biograstim om den är grumlig eller innehåller partiklar.
55 Mediciner ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är filgrastim.
En ml injektions - eller infusionsvätska innehåller 60
miljoner internatinella enheter [MIE] (600 mikrogram) filgrastim Biograstim 30 MIE/ 0, 5 ml:
Biograstim 48MIE/ 0, 8 ml:
En förfylld spruta innehåller 48 miljoner internationella enheter [MIE] (480 mikrogram) filgrastim i 0, 8 ml vätska.
- Övriga innehållsämnen är natriumhydroklorid, ättiksyra, sorbitol, polysorbat 80, vatten för
injektionsvätskor.
Detaljerad information om ämnet sorbitol (en sockerart) finns i avsnitt 2., under rubriken ” Viktig information om några innehållsämnen i Biograstim ”.
Läkemedlets utseende och förpackningsstorlekar Biograstim är en injektions - eller infusionsvätska, lösning, i en förfylld spruta.
Biograstim är en klar och färglös lösning.
Varje förfyllda spruta innehåller 5, 0 ml eller 0, 8 ml vätska.
Biograstim levereras i förpackningar med 1, 5 eller 10 förfyllda sprutor eller i multipelförpackningar med 10 (2 paket med 5) förfyllda sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning CT Arzneimittel GmbH Lengeder Straße 42a D- 13407 Berlin Tyskland info@ ct- arzneimittel. de
Tillverkare Merckle Biotec GmbH Dornierstraße 10 D- 89079 Ulm Tyskland
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
INFORMATION OM HUR DU GER DIG SJÄLV EN INJEKTION
Detta avsnitt innehåller information om hur du ger dig själv en injektion med Biograstim.
Det är viktigt att du inte försöker ge dig själv en injektion utan att först ha fått särskild träning av din läkare eller sköterska.
Det är också viktigt att du kastar sprutorna i en punkteringssäker behållare.
Om du inte är säker på hur du ger dig själv en injektion, eller om du har frågor, kontakta din läkare eller sköterska för att få hjälp.
Injektionen ska ges i vävnaden strax under huden.
Detta kallas en subkutan injektion.
Injektionerna ska tas ungefär samma tid varje dag.
Utrustning som du behöver För att ge dig själv en subkutan injektion behöver du följande:
- en förfylld spruta med Biograstim
- spritkompresser eller liknande
- en punkteringssäker behållare (plastbehållare från sjukhuset eller apoteket) så att du kan kasta
använda sprutor säkert.
1.
Försök att ta injektionen ungefär samma tid varje dag.
2.
Ta din förfyllda spruta med Biograstim ur kylskåpet.
3.
Kontrollera utgångsdatum på den förfyllda sprutans etikett (Utg. dat.).
Använd den inte om datumet har passerat den sista dagen i den månad som anges.
4.
Kontrollera utseendet hos Biograstim.
Det måste vara en klar och färglös vätska.
Om den innehåller partiklar ska du inte använda den.
5.
Injektionen känns behagligare om du låter den förfyllda sprutan ligga i 30 minuter för att uppnå rumstemperatur eller håller den försiktigt i din hand under några minuter.
6.
7.
Tvätta händerna noggrant.
8.
Sök upp en bekväm och väl upplyst plats och ställ allt du behöver inom räckhåll (den förfyllda sprutan med Biograstim, spritkompresser och den punkteringssäkra behållaren).
Innan du injicerar Biograstim skall du göra följande:
1.
Håll i sprutans cylinderbehållare och ta varsamt skyddet av nålen utan att vrida.
Dra rakt ut på det sätt som visas i bild 1 och bild 2.
Rör inte nålen och tryck inte på sprutkolven.
1
2 2.
Du kan se en liten luftbubbla i den förfyllda sprutan.
Om det finns luftbubblor i sprutan knackar du försiktigt på sprutan med fingrarna tills luftbubblorna stiger till sprutans spets.
Håll sprutan så att nålen pekar uppåt och ta ut all luft från sprutan genom att trycka kolven uppåt.
3.
Sprutan har en skala på cylinderbehållaren.
Tryck in kolven till den siffra (ml) på sprutan som motsvarar den dos av Biograstim som din läkare har ordinerat.
4.
Kontrollera igen för att förvissa dig om att sprutan innehåller rätt dos Biograstim.
5.
Nu kan du använda den förfyllda sprutan.
De lämpligaste injektionsställena är följande:
- högst upp på låren
- buken, utom området kring naveln (se bild 3).
57 3
4
Om någon annan ger dig injektionen kan hon eller han också använda baksidan på dina armar (se bild 4).
Det är bättre att växla injektionsställe varje dag för att undvika risken för smärtor på ett ställe.
1.
Desinficera huden med en spritkompress och nyp ihop huden mellan tummen och pekfingret, utan att klämma (se bild 5).
2.
Stick in nålen helt genom huden så som visats av din sköterska eller läkare (se bild 6).
3.
Dra ut kolven lite för att kontrollera att nålen inte har punkterat ett blodkärl.
Om du ser blod i sprutan, ta ut nålen och stick in den på ett nytt ställe.
4.
Injicera vätskan långsamt och jämnt utan att släppa greppet om huden.
5.
Injicera endast den dos din läkare har ordinerat.
6.
När du har injicerat vätskan, ta ut nålen och släpp huden.
7.
En spruta skall endast användas till en injektion.
Använd inte Biograstim som eventuellt blivit kvar i sprutan.
5
58 6
Kom ihåg Om du får problem, tveka inte att be din läkare eller sköterska om hjälp och råd.
Destruktion av använda sprutor
- Sätt inte tillbaka skyddet på använda nålar.
- Sätt använda sprutor i den punkteringssäkra behållaren och håll den utom syn - och räckhåll för
barn.
- Kasta den fulla punkteringssäkra behållaren enligt föreskrifterna från läkaren, sköterskan eller
- Kasta aldrig använda sprutor bland vanligt hushållsavfall.
FÖLJANDE INFORMATION ÄR ENDAST MENAD FÖR LÄKARE OCH SJUKVÅRDSPERSONAL
Biograstim innehåller inget konserveringsmedel.
Beroende på risken för mikrobiell kontaminering är Biograstim i förfyllda sprutor endast avsedda för engångsbruk.
Oavsiktlig nedfrysning påverkar inte stabiliteten hos Biograstim negativt.
Biograstim bör inte spädas ut i natriumkloridlösning.
Detta läkemedel bör inte blandas med andra läkemedel förrutom de som nämns nedan.
Ifall filgrastim späds ut på annat sätt än de nedannämnda kan det absorberas av glas och plast.
Vid behov kan Biograstim spädas i 50 mg/ ml (5%) glukoslösning för infusion.
Spädning till en slutkoncentration mindre än 0, 2 MIE (2 mikrog) per ml rekommenderas aldrig.
Lösningen skall inspekteras visuellt före användning.
Bara klara lösningar utan partiklar skall användas.
För patienter som behandlas med filgrastim spätt till en koncentration lägre än 1, 5 MIE (15 mikrog) per ml bör humant serumalbumin (HSA) tillföras till en slutkoncentration av 2 mg/ ml.
Vid en slutlig injektionsvolym av 20 ml då totaldosen av filgrastim är lägre än 30 MIE (300 mikrog) skall man tillsätta 0, 2 ml 20% human serumalbuminlösning.
Utspädd i 50 mg/ ml (5%) glukoslösning för infusion är Biograstim kompatibelt med glas och flera olika plaster, så som PVC, polyolefin (kopolymer av polypropen och polyeten) och polypropen.
Kemiska och fysiska hållbarhetsstudier för den utspädda lösningen har gjorts för 24 timmar i 2 °C till 8 °C.
För att undvika risken för mikrobiell kontaminering bör produkten användas omedelbart.
Ifall den inte används omedelbart är användaren ansvarig för förhållanden innan användingen och hållbarhetstiden, som vanligen inte är längre än 24 timmar i 2 °C till 8 °C, om inte utspädningen gjorts under kontrollerade och validerade aseptiska förhållanden.
59
European Medicines Agency
EMEA/ H/ C/ 502
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
BONDENZA (tidigare känt som Ibandronic Acid Roche)
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Bondenza?
Bondenza är ett läkemedel som innehåller den aktiva substansen ibandronatsyra.
Läkemedlet finns som vita, avlånga tabletter (150 mg) och som lösning för injektion (3 mg).
Vad används Bondenza för?
Bondenza används för att behandla osteoporos (en sjukdom som ger benskörhet) hos kvinnor efter klimakteriet som riskerar att drabbas av skelettfrakturer (brott).
I studier har Bondenza visats minska risken för vertebralfrakturer (ryggradsfrakturer), men dess effekt på risken för frakturer i lårbenshalsen har inte fastställts.
Läkemedlet är receptbelagt.
Hur används Bondenza?
Bondenza kan ges antingen genom munnen som tablett eller som injektion i en ven.
Tabletten ska alltid tas efter en natts fasta, en timme före intag av mat eller dryck utom vatten och tillsammans med ett helt glas vanligt vatten.
Patienten ska inte ligga ned förrän det gått en timme efter tablettintaget.
Dosen vid injektion är 3 mg en gång var tredje månad.
Patienter som tar Bondenza bör också ta extra D- vitamin och kalcium om de inte får tillräckligt från kosten.
Bondenza rekommenderas inte till patienter med allvarliga njurproblem.
Hur verkar Bondenza?
Osteoporos uppträder när nytt ben inte bildas tillräckligt snabbt för att ersätta det som bryts ner naturligt.
Gradvis blir skelettets ben då tunna och sköra och risken för frakturer ökar.
Det hämmar osteoklasterna, de celler i kroppen som deltar i nedbrytningen av benvävnad.
Bondenza har undersökts i tre huvudstudier som gjorts på kvinnor med osteoporos.
I den första studien jämfördes 2, 5 mg- tabletterna som togs en gång om dagen med placebo (overksam behandling) hos
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. knappt 3 000 kvinnor och man tittade på hur många nya ryggradsfrakturer som uppträdde hos patienterna under tre år.
I de två andra studierna jämfördes de månatliga 150 mg- tabletterna (1 609 patienter) och injektionerna (1 395 patienter) med 2, 5 mg- tabletterna som togs en gång om dagen.
I studierna undersöktes förändringen av bentätheten i ryggraden och höften under två år.
Observera att 2, 5 mg- tabletterna som togs en gång om dagen i studierna inte längre är godkända.
Vilken nytta har Bondenza visat vid studierna?
I den första studien minskade daglig behandling med 2, 5 mg- tabletter risken för nya ryggradsfrakturer med 62 procent jämfört med placebo.
De två andra studierna visade att de månatliga 150 mg- tabletterna och injektionerna var effektivare än tabletterna som togs en gång om dagen när det gällde att öka bentätheten i ryggraden och höften.
Under två år ökade bentätheten i ryggraden med 7 procent med de månatliga tabletterna och med 6 procent med injektionerna, jämfört med 5 procent med de dagliga tabletterna.
I höften ökade bentätheten med 4 procent med de månatliga tabletterna och med 3 procent med injektionerna, jämfört med 2 procent med de dagliga tabletterna.
Vilka är riskerna med Bondenza?
De vanligaste biverkningarna av tabletterna (uppträder hos 1- 10 patienter av 100) är gastrit (inflammation i magen), diarré, buksmärta (magont), dyspepsi (matsmältningsbesvär), illamående, influensaliknande sjukdom, trötthet (utmattning), muskel - och skelettvärk, artralgi (ledsmärta), myalgi (muskelsmärta) och stelhet i muskler och skelett.
Vid injektion uppträder också förstoppning, huvudvärk och ryggsmärta hos 1- 10 patienter av 100.
Förteckning över samtliga biverkningar som rapporterats för Bondenza finns i bipacksedeln.
Bondenza ska inte ges till personer som kan vara överkänsliga (allergiska) mot ibandronatsyra eller något annat innehållsämne.
Det ska inte ges till patienter som lider av hypokalcemi (låga kalciumhalter i blodet).
Behandling med Bondenza kan vara kopplad till osteonekros i käken (att benvävnaden i käken faller sönder).
Försiktighet bör iakttas hos patienter som får läkemedlet och genomgår tandvårdsbehandling.
Varför har Bondenza godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Bondenzas är större än riskerna vid behandling av osteoporos hos kvinnor efter klimakteriet som har förhöjd risk för fraktur.
Kommittén rekommenderade att Bondenza skulle godkännas för försäljning.
Mer information om Bondenza:
Den 23 februari 2004 beviljade Europeiska kommissionen Roche Registration Limited ett godkännande för försäljning av Ibandronic Acid Roche som gäller i hela Europeiska unionen.
Läkemedlets namn ändrades till Bondenza den 18 augusti 2004.
Godkännandet för försäljning förlängdes den 23 februari 2009.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 02- 2009.
2/ 2
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt Förpackning
Innehåll (Koncentration)
Förpackningsstorlek
EU/ 1/ 03/ 266/ 003 EU/ 1/ 03/ 266/ 004
150 mg 150 mg
Filmdragerade tabletter Filmdragerade tabletter
Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC)
1 tablett 3 tabletter
EU/ 1/ 03/ 266/ 005 EU/ 1/ 03/ 266/ 006
Bondenza Bondenza
3 mg 3 mg
Injektionsvätska, lösning Injektionsvätska, lösning
Intravenös Förfylld spruta (glas) Intravenös Förfylld spruta (glas)
3 ml (1 mg/ ml) 3 ml (1 mg/ ml)
1 förfylld spruta 4 förfyllda sprutor
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Bondenza 150 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 150 mg ibandronatsyra (som natriumibandronatmonohydrat).
Varje filmdragerad tablett innehåller 162, 75 mg laktosmonohydrat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Vit till benvit, avlång filmdragerad tablett, märkt med ” BNVA ” på ena sidan och ” 150 ” på andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av osteoporos hos postmenopausala kvinnor med en ökad risk för frakturer (se avsnitt 5. 1).
En minskad risk för vertebrala frakturer har påvisats, medan effekt på höftfrakturer inte har fastställts.
4. 2 Dosering och administreringssätt
Dosering:
Rekommenderad dos är en 150 mg filmdragerad tablett en gång i månaden.
Tabletten ska helst intas samma datum varje månad.
Se avsnitt 4. 5.
Om en dos missas ska patienten instrueras att ta en tablett Bondenza 150 mg på morgonen dagen efter tabletten blivit ihågkommen, såvida inte nästa schemalagda dos är inom 7 dagar.
Patienten ska sedan återgå till att ta sin dos en gång i månaden enligt det från början schemalagda datumet.
Om nästa schemalagda dos är inom 7 dagar ska patienten vänta tills sin nästa dos och sedan fortsätta ta en tablett en gång i månaden enligt sitt ursprungliga schema.
Patienten ska inte ta två tabletter inom samma vecka.
Patienten bör få tillägg av kalcium och/ eller D- vitamin om kostintaget är otillräckligt (se avsnitt 4. 4 och avsnitt 4. 5).
Speciella populationer Patienter med nedsatt njurfunktion Ingen dosjustering är nödvändig för patienter med mild till måttligt nedsatt njurfunktion om kreatininclearance är lika med eller högre än 30 ml/ min.
Bondenza rekommenderas inte till patienter med ett kreatininclearance lägre än 30 ml/ min på grund av begränsad klinisk erfarenhet (se avsnitt 4. 4 och avsnitt 5. 2).
2 Patienter med försämrad leverfunktion Ingen dosjustering är nödvändig (se avsnitt 5. 2).
Äldre populationen Ingen dosjustering är nödvändig (se avsnitt 5. 2).
Pediatriska populationen Det är inte tillämpligt att använda Bondenza till barn, och Bondenza har inte studerats hos den pediatriska populationen.
För oral användning.
Tabletten skall sväljas hel med ett glas vatten (180 – 240 ml) medan patienten sitter eller står i upprätt läge.
Patienten får inte ligga ner inom 1 timme efter att ha tagit Bondenza.
Vanligt vatten är den enda dryck som får intas tillsammans med Bondenza.
Var uppmärksam på att en del mineralvatten kan ha en förhöjd kalciumkoncentration och skall därför inte användas.
Patienten får inte tugga eller suga på tabletten på grund av risk för sår i munhåla/ svalg.
4. 3 Kontraindikationer
- Hypokalcemi (se avsnitt 4. 4).
- Känd överkänslighet mot ibandronatsyra eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Magtarmkanalen Bisfosfonater har förknippats med sväljningssvårigheter, inflammation i matstrupen och matstrups - eller magsår.
Därför skall patienterna, speciellt de med en anamnes av förlängd passagetid genom esofagus, vara mycket uppmärksamma på och noggrant kunna följa doseringsinstruktionerna (se avsnitt 4. 2).
Läkare bör vara uppmärksamma på tecken eller symtom på eventuell esofagusreaktion under behandling och patienterna bör instrueras att sätta ut Bondenza och söka läkarvård om de utvecklar symtom på esofagusirritation såsom nytillkommen/ förvärrad dysfagi, sväljningssmärta, retrosternal smärta eller halsbränna.
Eftersom både NSAID- preparat (icke- steroida antiinflammatoriska medel) och bisfosfonater har förknippats med gastrointestinal irritation skall försiktighet iakttas vid samtidig administrering.
Andra störningar i skelett - och mineralmetabolismen bör också behandlas effektivt.
Det är viktigt att alla patienter har ett tillräckligt intag av kalcium och vitamin D.
Nedsatt njurfunktion På grund av begränsad klinisk erfarenhet rekommenderas inte Bondenza till patienter med ett kreatininclearance lägre än 30 ml/ min (se avsnitt 5. 2).
Osteonekros i käken Osteonekros i käken, som allmänt är förknippad med tandextraktion och/ eller lokal infektion (inklusive osteomyelit), har rapporterats hos cancerpatienter som huvudsakligen behandlats med intravenöst administrerade bisfosfonater.
Många av dessa patienter behandlades även med kemoterapi och kortikosteroider.
Osteonekros i käken har även rapporterats hos patienter med osteoporos som fått oral bisfosfonatbehandling.
3 En tandundersökning med lämplig förebyggande tandvård bör övervägas innan behandling med bisfosfonater påbörjas hos patienter med samtidiga riskfaktorer (t ex cancer, kemoterapi, strålbehandling, kortikosteroider, dålig munhygien).
Under behandling med bisfosfonater bör dessa patienter om möjligt undvika invasiva tandingrepp.
För patienter som utvecklar osteonekros i käken under tiden de behandlas med bisfosfonater kan tandkirurgi försämra tillståndet.
För patienter som behöver genomgå tandingrepp, finns inga data tillgängliga som ger indikation om avbruten behandling med bisfosfonater minskar risken för osteonekros i käken.
Klinisk värdering av behandlande läkare skall styra behandlingsplanen för varje patient grundat på risk/ nyttabedömningen för den enskilde patienten.
Galaktosintolerans Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Den orala biotillgängligheten av ibandronatsyra minskas vanligtvis vid samtidigt intag av mat.
I synnerhet produkter som innehåller kalcium och andra multivalenta katjoner (såsom aluminium, magnesium, järn), inklusive mjölk, påverkar troligen absorptionen av Bondenza, vilket stämmer överens med fynd i djurstudier.
Därför skall patienter fasta över natten (i minst 6 timmar) innan de tar Bondenza och därefter fortsätta fasta i en timme efter intag av Bondenza (se avsnitt 4. 2).
Kalciumsupplement, antacida och vissa orala läkemedel som innehåller multivalenta katjoner (såsom aluminium, magnesium, järn) påverkar absorptionen av Bondenza.
Därför ska patienten inte ta några orala läkemedel under minst 6 timmar före intag av Bondenza och inom 1 timme efter intag av Bondenza.
Metabola interaktioner är inte troliga då ibandronatsyra ej inhiberar de viktigaste humana P450 - isoenzymerna i levern och inte har visats inducera de hepatiska cytokrom P450- systemen hos råttor.
Dessutom är plasmaproteinbindningen ungefär 85% – 87% (har fastställts in vitro vid terapeutiska koncentrationer) vilket innebär att risken för interaktioner med andra läkemedel på grund av bortträngning är låg.
Ibandronatsyra elimineras enbart via renal utsöndring och genomgår ingen biotransformering.
Utsöndringsvägarna verkar heller inte inkludera några kända syra - eller bastransportsystem som involverar utsöndringen av andra aktiva substanser.
I en tvåårig studie på postmenopausala kvinnor med osteoporos (BM 16549) var incidensen av övre gastrointestinala biverkningar hos patienter som samtidigt tog aspirin eller NSAID- preparat likvärdig för patienter som tog ibandronatsyra antingen 2, 5 mg dagligen eller 150 mg en gång i månaden efter ett och två år.
Av de över 1500 patienter som ingick i studien BM 16549, vilken jämförde månatlig och daglig doseringsregim med ibandronatsyra, använde 14% av patienterna histamin( H2) - antagonister eller protonpumpshämmare efter ett år och 18% av patienterna efter två år.
Bland dessa patienter var incidensen av övre gastrointestinala biverkningar hos patienterna som behandlades med Bondenza 150 mg en gång i månaden jämförbar med den hos patienterna som behandlades med ibandronatsyra 2, 5 mg dagligen.
Hos friska frivilliga män och postmenopausala kvinnor orsakade intravenöst ranitidin en ökad biotillgänglighet av ibandronatsyra på ca 20%, vilket förmodligen berodde på en minskad mängd magsyra.
Eftersom denna ökning dock är inom normalgränsen för ibandronatsyras varierande biotillgänglighet, anses ingen dosjustering vara nödvändig vid samtidig administrering med H2 - antagonister eller andra aktiva substanser som ökar magsyrans pH.
Farmakokinetiska interaktionsstudier på postmenopausala kvinnor har inte visat någon potentiell interaktion med tamoxifen eller substitutionsterapi vid hormonbrist (östrogen).
4 Ingen interaktion observerades vid samtidig administrering av melfalan/ prednisolon hos patienter med multipelt myelom.
4. 6 Graviditet och amning
Graviditet Det finns inte tillräckligt med data avseende behandlingen av gravida kvinnor med ibandronatsyra.
Studier på råttor indikerar på en viss förekomst av reproduktionstoxicitet (se avsnitt 5. 3).
Den eventuella risken hos människa är okänd.
Bondenza skall inte användas under graviditet.
Amning Det är inte känt om ibandronatsyra passerar över i human bröstmjölk.
Studier på diande råttor har påvisat låga nivåer av ibandronatsyra i mjölken efter intravenös administrering.
Bondenza skall inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
73% av dessa patienter kom från den pivotala treåriga behandlingsstudien (MF 4411).
I alla studierna var den övergripande säkerhetsprofilen för ibandronatsyra 2, 5 mg dagligen likvärdig med placebo.
Den övergripande andelen patienter som upplevde en biverkning med ett möjligt eller troligt samband med prövningsläkemedlet, var 19, 8% för ibandronatsyra och 17, 9% för placebo i den pivotala behandlingsstudien (MF 4411).
I en tvåårig studie på postmenopausala kvinnor med osteoporos (BM 16549) var den övergripande säkerhetsprofilen för Bondenza 150 mg en gång i månaden jämförbar med ibandronatsyra 2, 5 mg dagligen.
Den totala andelen patienter som upplevde en biverkning var 22, 7% och 25, 0% för Bondenza 150 mg en gång i månaden samt 21, 5% och 22, 5% för ibandronatsyra 2, 5 mg dagligen efter 1 respektive 2 år.
Majoriteten av biverkningarna hade en mild till måttlig intensitet.
De flesta fallen ledde inte till att behandlingen avslutades.
Tabell 1 och 2 visar biverkningar som förekom hos fler än 1% av patienterna som behandlades med antingen Bondenza 150 mg en gång i månaden eller 2, 5 mg dagligen i studien BM 16549, samt hos patienter som behandlades med ibandronatsyra 2, 5 mg dagligen i studien MF 4411.
Tabellerna visar de biverkningar som förekom med en högre incidens i de två studierna än hos patienterna som behandlades med placebo i studien MF 4411.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Ett års data från BM 16549 presenteras i tabell 1 och kumulativa två års data från BM 16549 presenteras i tabell 2.
5 Tabell 1:
Vanliga biverkningar (> 1/ 100, ≤ 1/ 10) i fas III osteoporosstudierna som av prövaren ansågs vara möjligen eller troligen relaterade till behandlingen – 1 års data från studien BM 16549 och 3 års data från den placebokontrollerade frakturförebyggande studien MF 4411
1 års data från studien BM 16549
3 års data från studien MF 4411
Klassificering av organsystem / Biverkning
Bondenza ibandronatsyra 150 mg en gång 2, 5 mg dagligen i månaden (n=395)
ibandronatsyra Placebo 2, 5 mg dagligen (n=975) (n=977) (%)
Mag- tarmkanalen
(n=396) (%) (%)
(%)
Gastroesofagal refluxsjukdom
0, 5 1, 0
0, 4 0, 1
2, 5 1, 8 3, 5 2, 8 3, 3 5, 8 3, 3 3, 5 0, 5 1, 0
1, 4 1, 0 2, 1 2, 9 4, 3 2, 9 1, 8 2, 3 0, 4 0, 7
0, 8 0, 6
Influensaliknande symtom *
3, 3 0, 3
1, 0 0, 3
0, 3 0, 4
Artralgi Myalgi Huden
1, 0 0, 3 1, 5 0, 3
0, 8 1, 0
* Övergående, influensaliknande symtom har rapporterats med Bondenza 150 mg en gång i månaden, vanligtvis i samband med den första dosen.
Tabell 2:
2 års kumulativa data från studien BM 16549
3 års data från studien MF 4411
Klassificering av organsystem / Biverkning Mag- tarmkanalen
Bondenza ibandronatsyra 150 mg en gång 2, 5 mg dagligen i månaden (n=395) (n=396) (%) (%)
ibandronatsyra Placebo 2, 5 mg dagligen (n=975) (n=977) (%) (%)
Gastrit Gastroesofagal refluxsjukdom
1, 0 0, 3 0, 8 1, 0
0, 7 0, 5 0, 5 0, 1
Esofagit Diarré Magont
0 1, 0 2, 5 2, 0 4, 0 3, 0
0, 5 0, 4 1, 4 1, 0 2, 1 2, 9
6
Klassificering av organsystem / Biverkning
Dyspepsi Illamående Centrala och perifera nervsystemet
4, 0 6, 3 3, 0 3, 5
4, 0 2, 7 1, 8 2, 3
Huvudvärk Allmänna symtom
3, 3 0, 3
0, 8 1, 0
1, 2 0, 7
* Övergående, influensaliknande symtom har rapporterats med Bondenza 150 mg en gång i månaden, vanligtvis i samband med den första dosen.
Symtomen varade i allmänhet en kort tid, hade en mild till måttlig intensitet, och upphörde under fortsatt behandling utan att någon medicinsk åtgärd behövdes.
Influensaliknande sjukdom innefattar akutfasreaktioner eller symtom som myalgi, artralgi, feber, frossa, trötthet, illamående, minskad aptit eller skelettsmärta.
Biverkningar som förekom hos färre än eller lika med 1%.
Följande lista visar vilka biverkningar som rapporterades från studien MF 4411 och som inträffade oftare med ibandronatsyra 2, 5 mg dagligen än med placebo, samt från studien BM 16549 och som inträffade oftare med Bondenza 150 mg en gång i månaden än med ibandronatsyra 2, 5 mg dagligen:
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera
gastrit, esofagit inklusive esofagussår eller esofagusstriktur, kräkningar, dysfagi
nervsystemet:
Muskuloskeletala systemet och
ryggsmärta
Sällsynta (1/ 1000 – 1/ 10000)
Mag- tarmkanalen:
Immunsystemet:
Hud och subkutan vävnad:
duodenit överkänslighetsreaktioner angioödem, ansiktsödem, urtikaria
Patienter med tidigare sjukdomar i mag- tarmkanalen inklusive patienter med magsår utan blödning eller inläggning på sjukhus nyligen, samt patienter med dyspepsi eller medicinskt kontrollerad reflux, inkluderades i studien med behandling en gång i månaden.
För dessa patienter var det ingen skillnad i incidensen av övre mag- tambiverkningar med doseringsregimen 150 mg en gång i månaden jämfört med doseringsregimen 2, 5 mg dagligen.
7 Laboratorievärden I den treåriga pivotala studien med ibandronatsyra 2, 5 mg dagligen (MF 4411) fanns det ingen skillnad i onormala laboratorievärden jämfört med placebo som tydde på nedsatt lever - eller njurfunktion, påverkan på hematologiska systemet, hypokalcemi eller hypofosfatemi.
På motsvarande sätt noterades ingen skillnad mellan grupperna i studien BM 16549 efter ett och två år.
Erfarenhet efter godkännande för försäljning Osteonekros i käken har rapporterats hos patienter som behandlats med bisfosfonater.
Majoriteten av fallen hänför sig till cancerpatienter, men sådana fall har även rapporterats hos patienter som behandlats vid osteoporos.
Osteonekros i käken förknippas i allmänhet med tandextraktion och/ eller lokal infektion (inklusive osteomyelit).
Cancerdiagnos, kemoterapi, strålbehandling, kortikosteroider och dålig munhygien bedöms också vara riskfaktorer (se avsnitt 4. 4).
4. 9 Överdosering
Ingen specifik information gällande överdosering med Bondenza finns tillgänglig.
Baserat på tillgänlig kunskap om denna grupp av substanser, kan oral överdosering leda till gastrointestinala biverkningar (såsom upprörd mage, dyspepsi, esofagit, gastrit eller ulcus) eller hypokalcemi.
Mjölk eller antacida bör ges för att binda Bondenza och mot biverkningar ges symtomatisk behandling.
På grund av risken för esofagusirritation bör kräkning inte framkallas och patienten bör bibehålla upprätt ställning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Bisfosfonater, medel för behandling av skelettsjukdomar ATC- kod:
M05BA06
Verkningsmekanism Ibandronatsyra är en mycket potent bisfosfonat som tillhör gruppen av bisfosfonater innehållande kväve, vilka verkar selektivt på benvävnad och specifikt hämmar osteoklasternas aktivitet utan att direkt påverka benbildningen.
Nybildning av osteoklaster påverkas inte.
Ibandronatsyra leder till en successiv ökning av benmassan och en minskad frakturincidens genom att minska den förhöjda benomsättningen mot premenopausala nivåer hos postmenopausala kvinnor.
Farmakodynamiska effekter Den farmakodynamiska verkningsmekanismen för ibandronatsyra är hämning av benresorptionen.
In vivo förhindrar ibandronatsyra experimentellt inducerad nedbrytning av benvävnad som orsakats av att gonadfunktionen upphört, av retinoider, tumörer eller tumörextrakt.
Hos unga (snabbt växande) råttor hämmas även den endogena benresorptionen vilket leder till en ökad normal benmassa jämfört med icke- behandlade djur.
Djurmodeller bekräftar att ibandronatsyra är en potent hämmare av osteoklastisk aktivitet.
Hos växande råttor fanns inga tecken på en försämrad benmineralisering även i doser högre än 5000 gånger de doser som krävs för osteoporosbehandling.
Både vid daglig och intermittent (med förlängda dosfria intervall) långtidsbehandling av råttor, hundar och apor visade benbildningen en normal kvalitet och en bevarad eller ökad mekanisk styrka även med doser i det toxiska intervallet.
Hos människa bekräftades effekten av ibandronatsyra med både daglig och intermittent administrering med ett doseringsfritt intervall på 9- 10 veckor i en klinisk prövning (MF 4411) där ibandronatsyra visade en förebyggande effekt mot frakturer.
I djurmodeller framkallade ibandronatsyra biokemiska förändringar som tyder på en dosberoende hämning av benresorptionen inklusive en minskning av biokemiska markörer från nedbruten benkollagen (såsom deoxipyridinolin, och tvärbundna N- telopeptider av typ I- kollagen (NTX)) i urinen.
Medianen för den maximala hämningen (69%) sågs 6 dagar senare.
28 dagar efter den fjärde dosen hade den mediana hämningen minskat till 56%.
Utan någon ytterligare dosering sker en minskad hämning av biokemiska markörer för benresorption.
Oberoende riskfaktorer som till exempel lågt BMD, ålder, tidigare frakturer, en familjär förekomst av frakturer, hög benomsättning och lågt Body Mass Index (BMI) ska övervägas för att identifiera kvinnor med en förhöjd risk av osteoporotiska brott.
Bondenza 150 mg en gång i månaden
Benmineraltätheten (BMD) Bondenza 150 mg en gång i månaden har visats öka bentätheten minst lika effektivt som ibandronatsyra 2, 5 mg dagligen i en tvåårig, dubbelblind, multicenterstudie (BM 16549) på postmenopausala kvinnor med osteoporos (BMD T score under - 2, 5 standardavvikelser i ländkotpelaren vid behandlingsstart).
Detta visades i både den primära analysen efter ett år och i den bekräftande analysen av resultatet efter två års behandling (tabell 3).
Tabell 3:
Genomsnittlig relativ ändring av BMD i ländkotpelaren, hela höftbenet, lårbenshalsen och trokanterna jämfört med behandlingsstart efter 1 års (primär analys) och 2 års behandling (per protokoll population) i studien BM 16549.
2 års data från studien 1 års data från studien BM 16549 BM 16549 Genomsnittlig relativ ändring från behandlingsstart% [95%
ibandronatsyra 2, 5 mg dagligen (n=318)
Bondenza 150 mg en gång i månaden
ibandronatsyra 2, 5 mg dagligen
Bondenza 150 mg en gång i
KI]
(n=320)
(n=294)
månaden (n=291)
BMD i ländkotpelaren L2 - 3, 9 [3, 4; 4, 3] L4
4, 9 [4, 4; 5, 3]
5, 0 [4, 4; 5, 5]
6, 6 [6, 0; 7, 1]
BMD över hela höftbenet 2, 0 [1, 7; 2, 3]
3, 1 [2, 8; 3, 4]
2, 5 [2, 1; 2, 9]
4, 2 [3, 8; 4, 5]
BMD i lårbenshalsen
1, 7 [1, 3; 2, 1]
2, 2 [1, 9; 2, 6]
1, 9 [1, 4; 2, 4]
3, 1 [2, 7; 3, 6]
BMD i trokanterna
3, 2 [2, 8; 3, 7]
4, 6 [4, 2; 5, 1]
4, 0 [3, 5; 4, 5]
6, 2 [5, 7; 6, 7]
Dessutom har Bondenza 150 mg en gång i månaden visats vara bättre än ibandronatsyra 2, 5 mg dagligen i ökning av bentätheten i ländkotpelaren i en prospektivt planerad analys efter ett år, p=0, 002, samt efter 2 år, p < 0, 001.
Efter ett år (primär analys) hade 91, 3% (p=0, 005) av patienterna som fick Bondenza 150 mg en gång i månaden en ökad eller oförändrad bentäthet i ländkotpelaren jämfört med behandlingsstart (svarade på behandlingen) jämfört med 84% av patienterna som fick ibandronatsyra 2, 5 mg dagligen.
Efter två år svarade 93, 5% (p=0, 004) av patienterna som fick Bondenza 150 mg en gång i månaden respektive 86, 4% som fick ibandronatsyra 2, 5 mg dagligen på behandlingen.
Beträffande bentätheten över hela höftbenet hade 90, 0% (p < 0, 001) av patienterna som fick Bondenza 150 mg en gång i månaden och 76, 7% av patienterna som fick ibandronatsyra 2, 5 mg dagligen en
Efter två år hade 93, 4% (p < 0, 001) av patienterna som fick Bondenza 150 mg en gång i månaden och 78, 4% av patienterna som fick ibandronatsyra 2, 5 mg dagligen en ökad eller oförändrad bentäthet i den totala höften jämfört med behandlingsstart.
När man tar ett mer stringent kriterium i beaktande, som kombinerar både bentätheten i ländkotpelaren och över hela höften, svarade 83, 9% (p < 0, 001) av patienterna som fick Bondenza 150 mg en gång i månaden respektive 65, 7% av patienterna som fick ibandronatsyra 2, 5 mg dagligen (p > 0, 001) på behandlingen efter ett år.
Efter två år uppfylldes detta kriterium av 87, 1% (p < 0, 001) av patienterna i behandlingsgruppen med 150 mg en gång i månaden och 70, 5% av patienterna i behandlingsgruppen med 2, 5 mg dagligen.
Biokemiska markörer för benomsättning En kliniskt betydelsefull minskning av CTX- nivåerna i serum observerades vid alla analystillfällen, d. v. s månad 3, 6, 12 och 24.
Efter ett år (primär analys) var median relativ ändring från behandlingsstart - 76% för Bondenza 150 mg en gång i månaden och - 67% för ibandronatsyra 2, 5 mg dagligen.
Efter två år var median relativ ändring från behandlingsstart - 68% i behandlingsgruppen med 150 mg och - 62% i behandlingsgruppen med 2, 5 mg dagligen.
Efter ett år fann man att 83, 5% (p=0, 006) av patienterna som fick Bondenza 150 mg en gång i månaden respektive 73, 9% av patienterna som fick ibandronatsyra 2, 5 mg dagligen svarade på behandlingen (definierat som en minskning ≥50% från behandlingsstart).
Efter två år fann man att 78, 7% (p=0, 002) av patienterna i armen med 150 mg en gång i månaden respektive 65, 6% av patienterna i armen med 2, 5 mg dagligen svarade på behandlingen.
Baserat på resultatet från studien BM 16549 förväntas Bondenza 150 mg en gång i månaden förebygga frakturer minst lika effektivt som ibandronatsyra 2, 5 mg dagligen.
Ibandronatsyra 2, 5 mg dagligen
I den initiala, treåriga, randomiserade, dubbelblinda, placebokontrollerade frakturstudien (MF 4411) har en statistiskt signifikant och medicinskt relevant minskning i incidensen av nya radiografiska morfometriska och kliniska vertebrala frakturer visats (tabell 4).
I denna studie utvärderades oralt administrerad ibandronatsyra om 2, 5 mg dagligen och 20 mg i intermittenta doser som en explorativ doseringsregim.
Ibandronatsyra intogs 60 minuter innan dagens första intag av mat eller dryck (fasteperiod efter dosering).
Studien omfattade kvinnor i åldern 55 till 80 år som varit postmenopausala i minst 5 år och som hade en benmineraltäthet i ländkotpelaren på 2 till 5 standardavvikelser under det postmenopausala medelvärdet (T- score) i åtminstone en ryggkota [L1 - L4], samt hade en till fyra prevalenta vertebrala frakturer.
Alla patienterna fick 500 mg kalcium och 400 IE D- vitamin dagligen.
Effekten utvärderades hos 2928 patienter.
Ibandronatsyra 2, 5 mg givet dagligen visade en statistiskt signifikant och medicinskt relevant minskning i incidensen av nya vertebrala frakturer.
Behandlingen minskade förekomsten av nya radiografiska vertebrala frakturer med 62% (p=0, 0001) under den 3 år långa studien.
En relativ riskreduktion på 61% observerades efter 2 år (p=0, 0006).
Ingen statistiskt signifikant skillnad uppnåddes efter 1 års behandling (p=0, 056).
Den frakturförebyggande effekten var jämn under studietiden.
Det fanns ingen indikation på att effekten försvagades med tiden.
Även incidensen av kliniska vertebrala frakturer reducerades signifikant med 49% (p=0, 011).
Den starka effekten på vertebrala frakturer reflekterades dessutom av en statistiskt signifikant minskning av längdförlust jämfört med placebo (p < 0, 0001).
Resultat från 3 års frakturstudie MF 4411 (%, 95
% konfidensintervall)
Placebo ibandronatsyra (n=974) 2, 5 mg dagligen (n=977)
Relativ riskreduktion Nya morfometriska vertebrala frakturer
62% (40, 9; 75, 1)
Incidens av nya morfometriska vertebrala frakturer Relativ riskreduktion av kliniska vertebrala frakturer
9, 56% (7, 5; 11, 7)
4, 68% (3, 2; 6, 2) 49% (14, 03; 69, 49)
Incidens av kliniska vertebrala frakturer
2, 75% (1, 61; 3, 89)
BMD – förändring (i medeltal) i ländkotpelaren efter 3 år jämfört med behandlingsstart.
1, 26% (0, 8; 1, 7)
6, 54% (6, 1; 7, 0)
BMD – förändring (i medeltal) över hela höftbenet efter 3 år jämfört med behandlingsstart.
- 0, 69% (- 1, 0; - 0, 4)
3, 36% (3, 0; 3, 7)
Den minskade risken för vertebrala frakturer stämde väl överens med den som erhölls i hela populationen.
Tabell 5:
Resultat från 3 års frakturstudie MF 4411 (%, 95% konfidensintervall) för patienter med BMD T- score under - 2, 5 i ländkotpelaren vid behandlingsstart
Placebo (n=587)
ibandronatsyra 2, 5 mg dagligen (n=575)
Relativ riskreduktion Nya morfometriska vertebrala frakturer
59% (34, 5; 74, 3)
Incidens av nya morfometriska vertebrala frakturer Relativ riskreduktion av kliniska vertebrala frakturer
12, 54% (9, 53; 15, 55)
5, 36% (3, 31; 7, 41) 50% (9, 49; 71, 91)
Incidens av kliniska vertebrala frakturer
6, 97% (4, 67; 9, 27)
3, 57% (1, 89; 5, 24)
BMD – förändring (i medeltal) i ländkotpelaren efter 3 år jämfört med behandlingsstart.
1, 13% (0, 6; 1, 7)
7, 01% (6, 5; 7, 6)
BMD – förändring (i medeltal) över hela höftbenet efter 3 år jämfört med behandlingsstart.
- 0, 70% (- 1, 1; - 0, 2)
3, 59% (3, 1; 4, 1)
I den totala patientpopulationen i studien MF4411 observerades ingen reduktion av icke- vertebrala frakturer, men dagligt ibandronat visades vara effektivt i en subgrupp av högriskpatienter (BMD T - score < - 3, 0 i lårbenshalsen) där man observerade en riskreduktion på 69% för icke- vertebrala frakturer.
Daglig behandling med 2, 5 mg resulterade i successiva ökningar av bentätheten vid vertebrala och icke- vertebrala delar av skelettet.
Efter 3 år var ökningen av bentätheten i ländkotpelaren 5, 3% jämfört med placebo och 6, 5% jämfört med behandlingsstart.
Ökningarna i höftområdet jämfört med behandlingsstart var 2, 8% vid lårbenshalsen, 3, 4% i hela höften och 5, 5% vid trokanterna.
Biokemiska markörer på benomsättningen (såsom CTX i urinen och osteokalcin i serum) visade ett förväntat suppressionsmönster till premenopausala nivåer och nådde en maximal minskning inom en period på 3- 6 månader.
En kliniskt betydelsefull reducering på 50% av de biokemiska markörerna för benresorption kunde observeras så tidigt som en månad efter påbörjad behandling med 2, 5 mg ibandronatsyra.
11 Efter avbruten behandling sker en återgång till de patologiska nivåer av ökad benresorption som associeras till postmenopausal osteoporos innan behandling.
Den histologiska analysen av benbiopsier efter två och tre års behandling av postmenopausala kvinnor visade en normal benkvalitet och gav ingen indikation på någon defekt mineralisering.
5. 2 Farmakokinetiska egenskaper
Ibandronatsyras primära farmakologiska effekter på benvävnad är inte direkt relaterade till de befintliga plasmakoncentrationerna, vilket har visats i flera studier på djur och människa.
I högre doser än denna ses mer än dosproportionella ökningar.
Maximala plasmakoncentrationer uppnås inom 0, 5 till 2 timmar (median 1 timme) vid fasta och den absoluta biotillgängligheten är omkring 0, 6%.
Absorptionsgraden minskar vid samtidigt intag av mat eller dryck (förutom vanligt vatten).
Biotillgängligheten reduceras med omkring 90% när ibandronatsyra tas tillsammans med en standardiserad frukost jämfört med biotillgängligheten hos fastande personer.
Det sker ingen betydande minskning i biotillgängligheten förutsatt att ibandronatsyra intas 60 minuter före dagens första måltid.
Både biotillgängligheten och tillväxten i bentäthet minskar då mat eller dryck intas mindre än 60 minuter efter intag av ibandronatsyra.
Distribution Efter initial systemexponering binder ibandronatsyra snabbt till benvävnad eller utsöndras via urinen.
Hos människa är den skenbara terminala distributionsvolymen minst 90 l och av den cirkulerande mängden dos uppskattas ungefär 40- 50% nå benvävnaden.
Proteinbindningen i human plasma är ungefär 85% - 87% (fastställt in vitro vid terapeutiska koncentrationer), vilket visar på en liten risk för interaktioner med andra läkemedel på grund av bortträngning.
Metabolism Det finns inga belägg för att ibandronatsyra metaboliseras hos djur eller människor.
Elimination Den absorberade fraktionen av ibandronatsyra avlägsnas från cirkulationen genom benabsorption (upskattas till 40 – 50% hos postmenopausala kvinnor) och återstoden elimineras oförändrat via njurarna.
Den icke- absorberade fraktionen av ibandronatsyra elimineras oförändrat i feces.
Längden på de observerade halveringstiderna varierar, generellt verkar den skenbara terminala halveringstiden vara i intervallet 10 - 72 timmar.
Eftersom de beräknade värdena till stor del är ett resultat av studietiden, val av dos och analyskänslighet är det troligt att den sanna halveringstiden är väsentligt längre, i likhet med andra bisfosfonater.
Tidiga plasmanivåer minskar snabbt och når 10% av toppnivån inom 3 och 8 timmar efter intravenös respektive oral administrering.
Ibandronatsyra har ett lågt totalt clearance med ett medelvärde på 84- 160 ml/ min.
Renalt clearance (omkring 60 ml/ min hos friska postmenopausala kvinnor) står för 50- 60% av totalt clearance och är relaterat till kreatininclearance.
Skillnaden mellan synbart totalt clearance och njurclearance anses reflektera benupptaget.
Farmakokinetik i speciella patientgrupper
Kön Ibandronatsyras biotillgänglighet och farmakokinetik är likartad hos män och kvinnor.
Ras Det finns inget belägg för någon kliniskt relevant interetnisk skillnad mellan ibandronatsyras disposition hos asiater och kaukasier.
Det finns få tillgängliga data på patienter med afrikanskt ursprung.
12 Patienter med nedsatt njurfunktion Ibandronatsyras renala clearance är linjärt i relation till kreatininclearance (Clkr) hos patienter med varierande grad av nedsatt njurfunktion.
Ingen dosjustering är nödvändig för patienter med mild till måttligt nedsatt njurfunktion (Clkr ≥ 30 ml/ min), vilket visades i studien BM 16549, där majoriteten av patienterna hade mild till måttligt nedsatt njurfunktion.
Personer med allvarlig njursvikt (Clkr mindre än 30 ml/ min) som erhöll oralt administrerad ibandronatsyra 10 mg per dag i 21 dagar, uppvisade 2- 3 gånger högre plasmakoncentrationer än personer med normal njurfunktion och ibandronatsyras totala clearance var 44 ml/ min.
Efter intravenös administrering på 0, 5 mg minskade totalt, renalt, och icke- renalt clearance med 67%, 77% respektive 50%, hos personer med allvarlig njursvikt, men det skedde ingen minskad tolerans i samband med den ökade exponeringen.
På grund av begränsad klinisk erfarenhet rekommenderas inte Bondenza till patienter med svår njursvikt (se avsnitt 4. 2 och avsnitt 4. 4).
Ibandronatsyras farmakokinetik har inte utvärderats hos patienter med gravt nedsatt njurfunktion som hanteras med annat än hemodialys.
Ibandronatsyras farmakokinetik hos dessa patienter är inte känd och ibandronatsyra ska därför inte användas under dessa omständigheter.
Patienter med nedsatt leverfunktion Det finns inga farmakokinetiska uppgifter om ibandronatsyra hos patienter med nedsatt leverfunktion.
Levern spelar ingen signifikant roll vid clearance av ibandronatsyra, som inte metaboliseras utan avlägsnas genom utsöndring via njurarna och genom benupptag.
Därför är dosjustering inte nödvändig hos patienter med nedsatt leverfunktion.
Äldre populationen I en multivariat analys fann man att ålder inte var någon oberoende faktor för de studerade farmakokinetiska parametrarna.
Eftersom njurfunktionen kan försämras med åldern är det den enda faktorn som behöver tas hänsyn till (se avsnittet om nedsatt njurfunktion).
Pediatriska populationen Det finns inga tillgängliga uppgifter avseende användningen av Bondenza i dessa åldersgrupper.
5. 3 Prekliniska säkerhetsuppgifter
Dessa effekter bedöms därför sakna klinisk relevans.
Mutagenicitet/ karcinogenicitet:
Inga tecken på karcinogena effekter har observerats.
Genotoxicitetstester gav inga belägg för någon genetisk aktivitet hos ibandronatsyra.
Reproduktionstoxicitet:
Ingen påverkan på utvecklingen av F1- avkomman hos råttor kunde observeras vid en extrapolerad exponering om minst 35 gånger mänsklig exponering.
Ibandronatsyra har i reproduktionstoxikologiska studier på råtta visat sig ge de för gruppen bisfosfonater typiska biverkningarna.
Dessa inkluderar ett minskat antal implantationsställen, försvårad naturlig förlossning (dystoki) och en ökning av viscerala variationer (uretärt njurbäckensyndrom).
13 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna Laktosmonohydrat Povidon Cellulosa, mikrokristallin Krospovidon Stearinsyra Kiseldioxid, kolloidal vattenfri
Tabletthölje Hypromellos Titandioxid E 171 Talk Makrogol 6000
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Bondenza 150 mg filmdragerade tabletter tillhandahålls i blister (duplex PVC/ PVDC) innehållande 1 eller 3 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 266/ 003 EU/ 1/ 03/ 266/ 004
14 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
2004- 02- 23
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
15 1.
LÄKEMEDLETS NAMN
Bondenza 3 mg injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En förfylld spruta med 3 ml lösning innehåller 3 mg ibandronatsyra (som 3, 375 mg ibandronatsyra, mononatriumsalt, monohydrat).
Koncentrationen av ibandronatsyra i injektionsvätskan är 1 mg per ml.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Klar, färglös lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av osteoporos hos postmenopausala kvinnor med en ökad risk för frakturer (se avsnitt 5. 1).
En minskad risk för vertebrala frakturer har påvisats, medan effekt på höftfrakturer inte har fastställts.
4. 2 Dosering och administreringssätt
Dosering:
Rekommenderad dos av ibandronatsyra är 3 mg givet som en intravenös injektion under 15 - 30 sekunder var tredje månad.
Patienten måste få tillägg av kalcium och D- vitamin (se avsnitt 4. 4 och avsnitt 4. 5).
Om en dos missas bör injektionen ges så snart det är lämpligt.
Därefter bör injektionerna schemaläggas var tredje månad från datumet för den senaste injektionen.
Speciella populationer Patienter med nedsatt njurfunktion Ingen dosjustering är nödvändig för patienter med mild till måttligt nedsatt njurfunktion om serumkreatinin är lika med eller lägre än 200 μmol/ l (2, 3 mg/ dl) eller om kreatininclearance (mätt eller uppskattat) är lika med eller högre än 30 ml/ min.
Användning av Bondenza för injektion rekommenderas inte till patienter som har ett serumkreatinin överstigande 200 μmol/ l (2, 3 mg/ dl) eller som har ett kreatininclearance (mätt eller uppskattat) lägre än 30 ml/ min på grund av begränsad tillgång till kliniska data från studier där sådana patienter har inkluderats (se avsnitt 4. 4 och avsnitt 5. 2).
Patienter med försämrad leverfunktion Ingen dosjustering är nödvändig (se avsnitt 5. 2).
Äldre populationen Ingen dosjustering är nödvändig (se avsnitt 5. 2).
16 Administreringssätt:
För intravenös användning.
Strikt följsamhet till den intravenösa administreringsvägen krävs (se avsnitt 4. 4).
4. 3 Kontraindikationer
- Hypokalcemi (se avsnitt 4. 4).
- Känd överkänslighet mot ibandronatsyra eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Felaktig administrering Strikt följsamhet till den intravenösa administreringsvägen krävs.
Försiktighet bör iakttas så att Bondenza för injektion inte ges via intraarteriell eller paravenös administrering eftersom detta kan leda till vävnadsskada.
Hypokalcemi Liksom andra bisfosfonater som administreras intravenöst kan Bondenza orsaka en övergående minskning av serumkalciumvärdena.
Andra störningar i skelett - och mineralmetabolismen bör också behandlas effektivt innan injektionsbehandling med Bondenza påbörjas.
Alla patienter måste få adekvat tillägg av kalcium och vitamin D.
Nedsatt njurfunktion Patienter som samtidigt har sjukdomar med njurpåverkan eller som använder läkemedel med möjlig risk för biverkningar på njuren bör enligt god medicinsk praxis ses över regelbundet under behandling.
På grund av begränsad klinisk erfarenhet rekommenderas inte Bondenza för injektion till patienter med ett serumkreatinin överstigande 200 μmol/ l (2, 3 mg/ dl) eller med ett kreatininclearance lägre än 30 ml/ min (se avsnitt 4. 2 och avsnitt 5. 2).
Osteonekros i käken Osteonekros i käken, som allmänt är förknippad med tandextraktion och/ eller lokal infektion (inklusive osteomyelit), har rapporterats hos cancerpatienter som huvudsakligen behandlats med intravenöst administrerade bisfosfonater.
Många av dessa patienter behandlades även med kemoterapi och kortikosteroider.
Osteonekros i käken har även rapporterats hos patienter med osteoporos som fått oral bisfosfonatbehandling.
En tandundersökning med lämplig förebyggande tandvård bör övervägas innan behandling med bisfosfonater påbörjas hos patienter med samtidiga riskfaktorer (t ex cancer, kemoterapi, strålbehandling, kortikosteroider, dålig munhygien).
Under behandling med bisfosfonater bör dessa patienter om möjligt undvika invasiva tandingrepp.
För patienter som utvecklar osteonekros i käken under tiden de behandlas med bisfosfonater kan tandkirurgi försämra tillståndet.
För patienter som behöver genomgå tandingrepp, finns inga data tillgängliga som ger indikation om avbruten behandling med bisfosfonater minskar risken för osteonekros i käken.
Klinisk värdering av behandlande läkare skall styra behandlingsplanen för varje patient grundat på risk/ nyttabedömningen för den enskilde patienten.
17 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Metabola interaktioner är inte troliga då ibandronatsyra ej inhiberar de viktigaste humana P450 - isoenzymerna i levern och inte har visats inducera de hepatiska cytokrom P450- systemen hos råttor.
Dessutom är plasmaproteinbindningen ungefär 85% – 87% (har fastställts in vitro vid terapeutiska koncentrationer av ibandronatsyra) vilket innebär att risken för interaktioner med andra läkemedel på grund av bortträngning är låg.
Ibandronatsyra elimineras enbart via renal utsöndring och genomgår ingen biotransformering.
Utsöndringsvägarna verkar heller inte inkludera några kända syra - eller bastransportsystem som är involverade i utsöndringen av andra aktiva substanser.
Farmakokinetiska interaktionsstudier på postmenopausala kvinnor har inte visat någon interaktion med tamoxifen eller hormonell substitutionsterapi (östrogen).
Ingen interaktion observerades vid samtidig administrering av melfalan/ prednisolon hos patienter med multipelt myelom.
4. 6 Graviditet och amning
Graviditet Det finns inte tillräckligt med data avseende behandlingen av gravida kvinnor med ibandronatsyra.
Studier på råttor indikerar på en viss förekomst av reproduktionstoxicitet (se avsnitt 5. 3).
Den eventuella risken hos människa är okänd.
Bondenza skall inte användas under graviditet.
Amning Det är inte känt om ibandronatsyra passerar över i human bröstmjölk.
Studier på digivande råttor har påvisat låga nivåer av ibandronatsyra i mjölken efter intravenös administrering.
Bondenza skall inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Av dessa patienter kom 73% från den pivotala treåriga behandlingsstudien (MF 4411).
I samtliga studier var den övergripande säkerhetsprofilen för ibandronatsyra 2, 5 mg dagligen likvärdig med placebo.
Den totala andelen patienter som upplevde en biverkning med ett möjligt eller troligt samband med prövningsläkemedlet, var 19, 8% för ibandronatsyra och 17, 9% för placebo i den pivotala behandlingsstudien (MF 4411).
I den pivotala tvååriga studien på postmenopausala kvinnor med osteoporos (BM 16550) visades att den övergripande säkerheten med intravenös injektion av Bondenza 3 mg var 3: e månad var likvärdig med oralt administrerad ibandronatsyra 2, 5 mg dagligen.
Den totala andelen patienter som upplevde en biverkning var 26, 0% och 28, 6% för Bondenza 3 mg som injektion var 3: e månad och 20, 4% och 22, 6% för ibandronatsyra 2, 5 mg oralt dagligen efter 1 respektive 2 år.
Majoriteten av biverkningarna hade en mild till måttlig intensitet.
De flesta av biverkningsfallen ledde inte till att behandlingen avbröts.
Tabell 1 och 2 listar biverkningar efter 1 respektive 2 års behandling från den pivotala fas III - prövningen BM 16550 som rapporterades med ett möjligt eller troligt samband med prövningsläkemedlet hos mer än 1% av patienterna som behandlades med antingen intravenös injektion av Bondenza 3 mg var 3: e månad eller intravenös injektion av placebo plus oralt givet ibandronatsyra 2, 5 mg dagligen.
18 administrerad ibandronatsyra 2, 5 mg dagligen i anti- frakturstudien (MF 4411).
För båda studierna har biverkningar listats som förekom med en högre incidens bland de ibandronatsyrabehandlade patienterna jämfört med de placebobehandlade patienterna i studien MF 4411.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 1:
Vanliga biverkningar (> 1/ 100, ≤ 1/ 10) i fas III osteoporosstudien BM 16550 efter 1 års behandling och i fas III anti- frakturstudien MF 4411 (3 års studie), som av prövaren ansågs vara möjligen eller troligen relaterade till prövningsläkemedlet.
1 års data från studien BM 16550
Klassificering av
injektion 3 mg var +
oral behandling 2, 5 mg dagligen
(n=469) Antal
(n=465) Antal
(n=977) Antal
(n=975) Antal
biverkningar (%)
Gastrit Diarré Buksmärta Dyspepsi Illamående Förstoppning Muskuloskeletala systemet
5 (1, 1) 4 (0, 9) 7 (0, 7) 5 (1, 1) 2 (0, 4) 14 (1, 4) 13 (2, 8) 15 (3, 2) 21 (2, 1) 12 (2, 6) 18 (3, 9) 40 (4, 1) 8 (1, 7) 12 (2, 6) 18 (1, 8) 5 (1, 1) 7 (1, 5) 3 (0, 3)
5 (0, 5) 10 (1, 0) 28 (2, 9) 26 (2, 7) 22 (2, 3) 9 (0, 9)
Muskuloskeletal smärta Artralgi Myalgi Allmänna symtom
5 (1, 1) 2 (0, 4) - 11 (2, 3) 4 (0, 9) 4 (0, 4) 8 (1, 7) 4 (0, 9) 18 (1, 8)
- 4 (0, 4) 8 (0, 8)
Influensaliknande sjukdom *
22 (4, 7) 4 (0, 9) 3 (0, 3)
2 (0, 2)
Trötthet Centrala och perifera nervsystemet
5 (1, 1) 2 (0, 4) 3 (0, 3)
4 (0, 4)
Huvudvärk Hud
5 (1, 1) 3 (0, 6) 8 (0, 8)
6 (0, 6)
Utslag MedDRA version 7. 0
4 (0, 9) 3 (0, 6) 12 (1, 2)
7 (0, 7)
* Övergående, influensaliknande symtom har rapporterats hos patienter som fått intravenös injektion av Bondenza 3 mg var 3: e månad, vanligtvis i samband med den första dosen.
Influensaliknande sjukdom innefattar händelser som akutfasreaktioner eller symtom såsom myalgi, artralgi, feber, frossa, trötthet, illamående, minskad aptit eller skelettsmärta.
Symtomen varade i allmänhet en kort tid, hade en mild till måttlig intensitet, och upphörde under fortsatt behandling utan någon medicinsk åtgärd.
19 Tabell 2:
Vanliga biverkningar (> 1/ 100, ≤ 1/ 10) i fas III osteoporosstudien BM 16550 efter 2 års behandling (kumulativa data) och i fas III anti- frakturstudien MF 4411 (3 års studie), som av prövaren ansågs vara möjligen eller troligen relaterade till prövningsläkemedlet.
2 års data i studien Bondenza
BM 16550 Placebo injektion
4411 Placebo
organsystem / Biverkning
injektion 3 mg var + ibandronatsyra 3: e månad oral behandling 2, 5 mg dagligen
oral behandling 2, 5 mg dagligen
(n=469) (n=465) Antal Antal
(n=977) Antal
(n=975) Antal
Mag- tarmkanalen
biverkningar (%) biverkningar (%) biverkningar (%)
biverkningar (%)
Gastrit Diarré Buksmärta Dyspepsi Illamående Förstoppning Muskuloskeletala systemet
6 (1, 3) 4 (0, 9) 7 (0, 7) 5 (1, 1) 3 (0, 6) 14 (1, 4) 17 (3, 6) 21 (4, 5) 21 (2, 1) 14 (3, 0) 19 (4, 1) 40 (4, 1) 8 (1, 7) 13 (2, 8) 18 (1, 8) 5 (1, 1) 7 (1, 5) 3 (0, 3)
5 (0, 5) 10 (1, 0) 28 (2, 9) 26 (2, 7) 22 (2, 3) 9 (0, 9)
Muskuloskeletal smärta Artralgi Myalgi Ryggvärk Allmänna symtom
5 (1, 1) 2 (0, 4) - 13 (2, 8) 4 (0, 9) 4 (0, 4) 8 (1, 7) 4 (0, 9) 18 (1, 8) 5 (1, 1) 1 (0, 2) 3 (0, 3)
- 4 (0, 4) 8 (0, 8) 2 (0, 2)
Influensaliknande sjukdom *
21 (4, 5) 4 (0, 9) 3 (0, 3)
2 (0, 2)
Trötthet Centrala och perifera nervsystemet
5 (1, 1) 2 (0, 4) 3 (0, 3)
4 (0, 4)
6 (1, 3) 3 (0, 6) 8 (0, 8)
Utslag MedDRA version 8. 0
* Övergående, influensaliknande symtom har rapporterats hos patienter som fått intravenös injektion av Bondenza 3 mg var 3: e månad, vanligtvis i samband med den första dosen.
Influensaliknande sjukdom innefattar händelser som akutfasreaktioner eller symtom såsom myalgi, artralgi, feber, frossa, trötthet, illamående, minskad aptit eller skelettsmärta.
Symtomen varade i allmänhet en kort tid, hade en mild till måttlig intensitet, och upphörde under fortsatt behandling utan någon medicinsk åtgärd.
Biverkningar som förekom hos ≤ 1% i studien BM 16650:
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Mindre vanliga (> 1/ 1000 och < 1/ 100) Muskuloskeletala systemet Allmänna symtom och/ eller symtom vid administreringsstället Blodkärl Sällsynta (> 1/ 10000 och < 1/ 1000)
Skelettsmärta Asteni Reaktioner vid injektionsstället Flebit/ tromboflebit
Immunsystemet Hud och subkutan vävnad
Överkänslighetsreaktioner Angioödem Ansiktssvullnad / ödem Urtikaria
20 Laboratorievärden I den pivotala treåriga studien med oralt administrerad ibandronatsyra 2, 5 mg dagligen (MF 4411) fanns det ingen skillnad i onormala laboratorievärden jämfört med placebo som indikerade nedsatt lever - eller njurfunktion, påverkan på hematologiska systemet, hypokalcemi eller hypofosfatemi.
På liknande sätt sågs ingen skillnad mellan grupperna i den pivotala studien med injektion av Bondenza 3 mg var 3: e månad (BM 16550).
Erfarenhet efter godkännande för försäljning Osteonekros i käken har rapporterats hos patienter som behandlats med bisfosfonater.
Majoriteten av fallen hänför sig till cancerpatienter, men sådana fall har även rapporterats hos patienter som behandlats vid osteoporos.
Osteonekros i käken förknippas i allmänhet med tandextraktion och/ eller lokal infektion (inklusive osteomyelit).
Cancerdiagnos, kemoterapi, strålbehandling, kortikosteroider och dålig munhygien bedöms också vara riskfaktorer (se avsnitt 4. 4).
4. 9 Överdosering
Ingen specifik information gällande överdosering med Bondenza finns tillgänglig.
Baserat på tillgänglig kunskap om denna grupp av substanser, kan intravenös överdosering leda till hypokalcemi, hypofosfatemi och hypomagnesemi.
Kliniskt relevanta minskningar i serumnivåerna av kalcium, fosfor och magnesium bör korrigeras med intravenös administrering av kalciumglukonat, kalium - eller natriumfosfat respektive magnesiumsulfat.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Bisfosfonater, medel för behandling av skelettsjukdomar ATC- kod:
M05BA06
Verkningsmekanism Ibandronatsyra är en mycket potent bisfosfonat som tillhör gruppen av bisfosfonater innehållande kväve, vilka verkar selektivt på benvävnad och specifikt hämmar osteoklasternas aktivitet utan att direkt påverka benbildningen.
Nybildning av osteoklaster påverkas inte.
Ibandronatsyra leder till en successiv ökning av benmassan och en minskad frakturincidens genom att minska den förhöjda benomsättningen mot premenopausala nivåer hos postmenopausala kvinnor.
Farmakodynamiska effekter Den farmakodynamiska verkningsmekanismen för ibandronatsyra är hämning av benresorptionen.
In vivo förhindrar ibandronatsyra experimentellt inducerad nedbrytning av benvävnad som orsakats av att gonadfunktionen upphört, av retinoider, tumörer eller tumörextrakt.
Hos unga (snabbt växande) råttor hämmas även den endogena benresorptionen vilket leder till en ökad normal benmassa jämfört med icke- behandlade djur.
Djurmodeller bekräftar att ibandronatsyra är en potent hämmare av osteoklastisk aktivitet.
Hos växande råttor fanns inga tecken på en försämrad benmineralisering även i doser högre än 5000 gånger de doser som krävs för osteoporosbehandling.
Både daglig och intermittent (med förlängda dosfria intervall) långtidsbehandling av råttor, hundar och apor visade bildning av ben av normal kvalitet och en bevarad eller ökad mekanisk styrka även med doser i det toxiska intervallet.
Hos människa bekräftades effekten av både daglig och intermittent administrering av ibandronatsyra med ett dosfritt intervall på 9- 10 veckor i en klinisk prövning (MF 4411) där ibandronatsyra visade en förebyggande effekt mot frakturer.
I djurmodeller framkallade ibandronatsyra biokemiska förändringar som tyder på en dosberoende hämning av benresorptionen inklusive en minskning av biokemiska markörer från nedbruten
Både dagliga, intermittenta (med ett dosfritt intervall på 9- 10 veckor per kvartal) orala doser liksom intravenösa doser av ibandronatsyra hos postmenopausala kvinnor medförde biokemiska förändringar som tyder på en dosberoende hämning av benresorptionen.
Intravenös injektion av Bondenza minskade serumnivåerna av C- telopeptid i alfakedjan av typ I - kollagen (CTX) inom 3 - 7 dagar efter behandlingsstart och minskade osteokalcinnivåerna inom 3 månader.
Efter avslutad behandling sker det en återgång till de patologiska värden av förhöjd benresorption som associeras till postmenopausal osteoporos innan behandling.
Den histologiska analysen av benbiopsier efter två och tre års behandling av postmenopausala kvinnor med orala doser av ibandronatsyra 2, 5 mg dagligen och intermittenta intravenösa doser upp till 1 mg var 3: e månad visade en normal benkvalitet och gav ingen indikation på någon defekt mineralisering.
En förväntad minskning i benomsättningen, en normal benkvalitet och frånvaro av defekt mineralisering sågs även efter 2 års behandling med injektion av 3 mg Bondenza.
Oberoende riskfaktorer som till exempel lågt BMD, ålder, tidigare frakturer, en familjär förekomst av frakturer, hög benomsättning och lågt Body Mass Index (BMI) ska övervägas för att identifiera kvinnor med en förhöjd risk av osteoporotiska brott.
Injektion av Bondenza 3 mg var 3: e månad
Benmineraltätheten (BMD)
Bondenza 3 mg givet som intravenös injektion var 3: e månad visades vara minst lika effektivt som oralt administrerad ibandronatsyra 2, 5 mg dagligen i en tvåårig, randomiserad, dubbelblind, multicenter, non- inferiority- studie (BM 16550) på postmenopausala kvinnor (1386 kvinnor i åldern 55- 80 år) med osteoporos (BMD T- score under - 2, 5 standardavvikelser i ländkotpelaren vid behandlingsstart).
Detta visades både i den primära analysen efter 1 år och i den bekräftande analysen av resultatet efter 2 års behandling (tabell 3).
Den primära analysen av data från studien BM 16550 efter 1 år och den bekräftande analysen efter 2 år visade att injektion med 3 mg var 3: e månad var jämförbart med 2, 5 mg daglig oral dosering beträffande genomsnittliga ökningar av bentätheten i ländkotpelaren, hela höftbenet, lårbenshalsen och trokanterna (tabell 3).
22 Tabell 3:
Genomsnittlig relativ ändring av BMD i ländkotpelaren, hela höftbenet, lårbenshalsen och trokanterna jämfört med behandlingsstart efter 1 års (primär analys) och 2 års behandling (per protokoll population) i studien BM 16550.
2 års data från studien BM 16550 1 års data från studien BM 16550 Genomsnittlig relativ
ibandronatsyra
Bondenza ibandronatsyra
Bondenza
ändring från
2, 5
mg dagligen
injektion 3 mg
injektion 3 mg
behandlingsstart% [95%
var 3: e månad
dagligen
(n=365)
(n=334)
(n=334)
BMD i ländkotpelaren L2 - L4
3, 8 [3, 4; 4, 2]
4, 8 [4, 5; 5, 2]
4, 8 [4, 3; 5, 4]
6, 3 [5, 7; 6, 8]
BMD över hela höftbenet
1, 8 [1, 5; 2, 1]
2, 4 [2, 0; 2, 7]
2, 2 [1, 8; 2, 6]
3, 1 [2, 6; 3, 6]
BMD i lårbenshalsen
1, 6 [1, 2; 2, 0]
2, 3 [1, 9; 2, 7]
2, 2 [1, 8; 2, 7]
2, 8 [2, 3; 3, 3]
BMD i trokanterna
3, 0 [2, 6; 3, 4]
3, 8 [3, 2; 4, 4]
3, 5 [3, 0; 4, 0]
4, 9 [4, 1; 5, 7]
Dessutom har injektion med Bondenza 3 mg var 3: e månad visats vara bättre än oralt administrerad ibandronatsyra 2, 5 mg dagligen för ökningar av bentätheten i ländkotpelaren i en prospektivt planerad analys efter 1 år, p < 0, 001, samt efter 2 år, p < 0, 001.
Efter 1 års behandling hade 92, 1% av patienterna som fick 3 mg injicerat var 3: e månad en ökad eller bibehållen bentäthet i ländkotpelaren (d. v. s. svarade på behandlingen) jämfört med 84, 9% av patienterna som fick 2, 5 mg dagligen oralt (p=0, 002).
Efter 2 års behandling hade 92, 8% av patienterna som fick injektioner på 3 mg och 84, 7% av patienterna som fick 2, 5 mg oral behandling en ökad eller bibehållen bentäthet i längdkotpelaren (p=0, 001).
Beträffande bentätheten över hela höftbenet hade 82, 3% av patienterna som fick 3 mg injicerat var 3: e månad svarat på behandlingen efter 1 år, jämfört med 75, 1% av patienterna som fick 2, 5 mg dagligen oralt (p=0, 02).
Efter 2 års behandling hade 85, 6% av patienterna som fick injektioner med 3 mg och 77, 0% av patienterna som fick 2, 5 mg oral behandling en ökad eller bibehållen bentäthet över hela höftbenet (p=0, 004).
Andelen patienter som hade en ökad eller bibehållen bentäthet efter 1 år både i ländkotpelaren och över hela höften var 76, 2% i behandlingsgruppen som fick injektioner på 3 mg var 3: e månad och 67, 2% i behandlingsgruppen som fick 2, 5 mg dagligen oralt (p=0, 007).
Efter 2 års behandling uppfyllde 80, 1% av patienterna dessa kriterier i behandlingsgruppen som fick injektioner på 3 mg var 3: e månad respektive 68, 8% av patienterna i behandlingsgruppen som fick 2, 5 mg dagligen oralt (p=0, 001).
Biokemiska markörer för benomsättning
Kliniskt betydelsefulla minskningar av CTX- nivåerna i serum observerades vid alla analystillfällen.
Vid 12 månader var median relativ ändring från behandlingsstart - 58, 6% för den intravenösa behandlingsregimen med 3 mg injicerat var 3: e månad och - 62, 6% för den orala behandlingsregimen med 2, 5 mg dagligen.
Dessutom identifierades att 64, 8% av patienterna som fick injektioner med 3 mg var 3: e månad svarade på behandlingen (definierat som en minskning ≥ 50% från behandlingsstart) jämfört med 64, 9% av patienterna som fick 2, 5 mg dagligen oralt.
Minskningen av CTX i serum bibehölls under de två åren och mer än hälften av patienterna svarade på behandlingen i båda behandlingsgrupperna.
Baserat på resultaten i studien BM 16550 förväntas Bondenza 3 mg givet som intravenös injektion var 3: e månad vara minst lika effektivt för att förebygga frakturer som oral behandling med ibandronatsyra 2, 5 mg dagligen.
23 Ibandronatsyra tabletter 2, 5 mg dagligen
I den initiala treåriga, randomiserade, dubbelblinda, placebokontrollerade frakturstudien (MF 4411), visades en statistiskt signifikant och medicinskt relevant minskning i incidensen av nya radiografiska morfometriska och kliniska vertebrala frakturer (tabell 4).
I denna studie utvärderades oralt administrerad ibandronatsyra om 2, 5 mg dagligen och 20 mg i intermittenta doser som en explorativ behandlingsregim.
Ibandronatsyra intogs 60 minuter innan dagens första intag av mat eller dryck (fasteperiod efter dosering).
Studien omfattade kvinnor i åldern 55 till 80 år som varit postmenopausala i minst 5 år och som hade en benmineraltäthet (BMD) i ländkotpelaren på 2 till 5 standardavvikelser under det postmenopausala medelvärdet (T- score) i åtminstone en ryggkota [L1 - L4], samt hade haft en till fyra vertebrala frakturer.
Alla patienterna fick 500 mg kalcium och 400 IE D- vitamin dagligen.
Effekten utvärderades hos 2928 patienter.
Ibandronatsyra 2, 5 mg givet dagligen visade en statistiskt signifikant och medicinskt relevant minskning i incidensen av nya vertebrala frakturer.
Behandlingen minskade förekomsten av nya radiografiska vertebrala frakturer med 62% (p=0, 0001) under den 3 år långa studien.
En relativ riskreduktion på 61% observerades efter 2 år (p=0, 0006).
Ingen statistiskt signifikant skillnad uppnåddes efter 1 års behandling (p=0, 056).
Den frakturförebyggande effekten var jämn under studietiden.
Det fanns ingen indikation på att effekten försvagades med tiden.
Även incidensen av kliniska vertebrala frakturer reducerades signifikant med 49% efter 3 år (p=0, 011).
Den starka effekten på vertebrala frakturer reflekterades dessutom av en statistiskt signifikant minskning av längdförlust jämfört med placebo (p < 0, 0001).
Resultat från 3 års frakturstudie MF 4411 (%, 95% konfidensintervall)
Placebo
ibandronatsyra 2, 5 mg dagligen
Relativ riskreduktion Nya morfometriska vertebrala frakturer
(n=977) 62% (40, 9; 75, 1)
Incidens av nya morfometriska vertebrala frakturer
9, 56% (7, 5; 11, 7)
4, 68% (3, 2; 6, 2)
Relativ riskreduktion av kliniska vertebrala frakturer
49% (14, 03; 69, 49)
Incidens av kliniska vertebrala frakturer BMD – förändring (i medeltal) i ländkotpelaren efter 3 år jämfört med behandlingsstart.
5, 33% (3, 73; 6, 92) 1, 26% (0, 8; 1, 7)
2, 75% (1, 61; 3, 89) 6, 54% (6, 1; 7, 0)
BMD – förändring (i medeltal) över hela höftbenet efter 3 år jämfört med behandlingsstart.
- 0, 69% (- 1, 0; - 0, 4)
3, 36% (3, 0; 3, 7)
Behandlingseffekten av ibandronatsyra utvärderades ytterligare i en subgruppsanalys av patienter med ett BMD T- score under - 2, 5 i ländkotpelaren vid behandlingsstart (tabell 5).
Den minskade risken för vertebrala frakturer stämde väl överens med den som erhölls i hela populationen.
24 Tabell 5:
Resultat från 3 års frakturstudie MF 4411 (%, 95% konfidensintervall) för patienter med BMD T- score under - 2, 5 i ländkotpelaren vid behandlingsstart
Placebo
ibandronatsyra 2, 5 mg dagligen
Relativ riskreduktion Nya morfometriska vertebrala frakturer
(n=575) 59% (34, 5; 74, 3)
Incidens av nya morfometriska vertebrala frakturer
12, 54% (9, 53; 15, 55)
5, 36% (3, 31; 7, 41)
Relativ riskreduktion av kliniska vertebrala frakturer
50% (9, 49; 71, 91)
Incidens av kliniska vertebrala frakturer BMD – förändring (i medeltal) i ländkotpelaren efter 3 år jämfört med behandlingsstart.
6, 97% (4, 67; 9, 27) 1, 13% (0, 6; 1, 7)
3, 57% (1, 89; 5, 24) 7, 01% (6, 5; 7, 6)
BMD – förändring (i medeltal) över hela höftbenet efter 3 år jämfört med behandlingsstart.
- 0, 70% (- 1, 1; - 0, 2)
3, 59% (3, 1; 4, 1)
I den totala patientpopulationen i studien MF4411 observerades ingen reduktion av icke- vertebrala frakturer, men dagligt ibandronat visades vara effektivt i en subgrupp av högriskpatienter (BMD T - score < - 3, 0 i lårbenshalsen) där man observerade en riskreduktion på 69% för icke- vertebrala frakturer.
Daglig oral behandling med ibandronatsyra 2, 5 mg tabletter resulterade i successiva ökningar av bentätheten vid vertebrala och icke- vertebrala delar av skelettet.
Efter 3 år var ökningen av bentätheten i ländkotpelaren 5, 3% jämfört med placebo och 6, 5% jämfört med behandlingsstart.
Ökningarna i höftområdet jämfört med behandlingsstart var 2, 8% vid lårbenshalsen, 3, 4% i hela höften och 5, 5% vid trokanterna.
Biokemiska markörer på benomsättningen (såsom CTX i urinen och osteokalcin i serum) visade ett förväntat suppressionsmönster till premenopausala nivåer och nådde en maximal minskning inom en period på 3- 6 månader vid användning av 2, 5 mg ibandronatsyra dagligen.
En kliniskt betydelsefull reducering på 50% av de biokemiska markörerna för benresorption kunde observeras så tidigt som en månad efter påbörjad behandling med 2, 5 mg ibandronatsyra.
5. 2 Farmakokinetiska egenskaper
Ibandronatsyras primära farmakologiska effekter på benvävnad är inte direkt relaterade till de befintliga plasmakoncentrationerna, vilket har visats i flera studier på djur och människa.
Plasmakoncentrationerna av ibandronatsyra ökar dosproportionellt efter intravenös administrering av 0, 5 mg till 6 mg.
Absorption Ej relevant.
Distribution Efter initial systemexponering binder ibandronatsyra snabbt till benvävnad eller utsöndras via urinen.
Hos människa är den skenbara terminala distributionsvolymen minst 90 l och av den cirkulerande mängden dos uppskattas ungefär 40- 50% nå benvävnaden.
Proteinbindningen i human plasma är ungefär 85% - 87% (fastställt in vitro vid terapeutiska koncentrationer av ibandronatsyra), vilket visar på en liten risk för interaktioner med andra läkemedel på grund av bortträngning.
Metabolism Det finns inga belägg för att ibandronatsyra metaboliseras hos djur eller människor.
25 Elimination Ibandronatsyra avlägsnas från cirkulationen genom benabsorption (uppskattas till 40- 50% hos postmenopausala kvinnor) och återstoden elimineras oförändrat via njurarna.
Längden på de observerade halveringstiderna varierar, generellt är den skenbara terminala halveringstiden mellan 10 - 72 timmar.
Eftersom de beräknade värdena till stor del är en funktion av studietidens längd, använd dos och analysmetodens känslighet är den sanna terminala halveringstiden sannolikt väsentligt längre, liksom för andra bisfosfonater.
Plasmanivåerna minskar tidigt och når 10% av toppnivån inom 3 och 8 timmar efter intravenös respektive oral administrering.
Ibandronatsyra har ett lågt totalt clearance med ett medelvärde på 84- 160 ml/ min.
Renalt clearance (omkring 60 ml/ min hos friska postmenopausala kvinnor) står för 50- 60% av totalt clearance och är relaterat till kreatininclearance.
Skillnaden mellan synbart totalt clearance och njurclearance anses reflektera benupptaget.
Farmakokinetik i speciella patientgrupper
Kön Ibandronatsyras farmakokinetik är likartad hos män och kvinnor.
Ras Det finns inget belägg för någon kliniskt relevant interetnisk skillnad mellan ibandronatsyras disposition hos asiater och kaukasier.
Det finns begränsat med tillgängliga data på patienter med afrikanskt ursprung.
Patienter med nedsatt njurfunktion Ibandronatsyras renala clearance är linjärt i relation till kreatininclearance (Clkr) hos patienter med varierande grad av nedsatt njurfunktion.
Ingen dosjustering är nödvändig för patienter med mild till måttligt nedsatt njurfunktion (Clkr ≥ 30 ml/ min).
Personer med allvarlig njursvikt (Clkr mindre än 30 ml/ min) som erhöll oralt administrerad ibandronatsyra 10 mg per dag i 21 dagar, uppvisade 2 - 3 gånger högre plasmakoncentrationer än personer med normal njurfunktion och ibandronatsyras totala clearance var 44 ml/ min.
Efter intravenös administrering av 0, 5 mg ibandronatsyra minskade totalt, renalt och icke- renalt clearance med 67%, 77% respektive 50%, hos personer med allvarlig njursvikt, men det skedde ingen minskad tolerans i samband med den ökade exponeringen.
På grund av begränsad klinisk erfarenhet rekommenderas inte Bondenza till patienter med svår njursvikt (se avsnitt 4. 2 och avsnitt 4. 4).
Ibandronatsyras farmakokinetik hos patienter med ” end- stage renal disease ” har endast utvärderats hos ett fåtal patienter vilka behandlades med hemodialys, och därför är inte ibandronatsyras farmakokinetik känd hos patienter som inte står på hemodialys.
På grund av begränsade tillgängliga data bör inte ibandronatsyra användas hos patienter med ” end- stage renal disease ”.
Patienter med nedsatt leverfunktion Det finns inga farmakokinetiska uppgifter om ibandronatsyra hos patienter med nedsatt leverfunktion.
Levern spelar ingen signifikant roll vid clearance av ibandronatsyra, som inte metaboliseras utan avlägsnas genom utsöndring via njurarna och genom benupptag.
Därför är dosjustering inte nödvändig hos patienter med nedsatt leverfunktion.
Äldre populationen I en multivariat analys fann man att ålder inte var någon oberoende faktor för de studerade farmakokinetiska parametrarna.
Eftersom njurfunktionen försämras med åldern är njurfunktion den enda faktorn som behöver tas hänsyn till (se avsnittet om nedsatt njurfunktion).
26 Pediatriska populationen Det finns inga tillgängliga uppgifter avseende användningen av Bondenza i dessa åldersgrupper.
5. 3 Prekliniska säkerhetsuppgifter
Dessa effekter bedöms därför sakna klinisk relevans.
Mutagenicitet/ karcinogenicitet:
Inga tecken på karcinogena effekter har observerats.
Genotoxicitetstester gav inga belägg för någon genetisk aktivitet hos ibandronatsyra.
Reproduktionstoxicitet:
Inga specifika studier för doseringsregimen var 3: e månad har utförts.
I studier med daglig intravenös behandling fanns inga tecken på direkta fosterskadande eller teratogena effekter efter administrering av ibandronatsyra till råtta och kanin.
Ökning av kroppsvikten hos F1- avkomman hos råttor minskade.
Andra biverkningar av ibandronatsyra har i reproduktionstoxikologiska studier på råtta visat sig vara de för gruppen bisfosfonater typiska biverkningarna.
Dessa inkluderar ett minskat antal implantationsställen, försvårad naturlig förlossning (dystoki) och en ökning av viscerala variationer (uretärt njurbäckensyndrom).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumklorid Koncentrerad ättiksyra Natriumacetat trihydrat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Bondenza injektionsvätska, lösning får inte blandas med lösningar som innehåller kalcium eller andra intravenöst administrerade läkemedel.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Förpackningar med 1 förfylld spruta och 1 injektionsnål eller 4 förfyllda sprutor och 4 injektionsnålar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
När produkten administreras i en befintlig intravenös infart bör infusionsvätskan vara begränsad till antingen isoton koksaltlösning eller 50 mg/ ml (5%) glukoslösning.
Detta gäller även lösningar som används till att skölja de intravenösa infarterna.
27 Ej använd injektionsvätska, lösning, spruta och injektionsnål skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 266/ 005 EU/ 1/ 03/ 266/ 006
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
2004- 02- 23
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
28 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
29 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Filmdragerade tabletter:
Roche Pharma AG Emil- Barell- Strasse 1 D- 79639 Grenzach- Wyhlen Tyskland
Injektionsvätska, lösning i förfylld spruta:
Roche Diagnostics GmbH Sandhoferstrasse 116 D- 68305 Mannheim Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning fortsätter att skicka in årliga PSUR: ar, om inget annat anges av CHMP.
System för säkerhetsövervakning av biverkningar (farmakovigilanssystem)
Innehavaren av godkännandet för försäljning ska säkerställa att farmakovigilanssystemet, som är beskrivet i dokumentet ” Description of the PharmacoVigilance System ” inskickat den 16 november 2005, och alla efterföljande uppdateringar, är upprättat och fungerar innan och under tiden produkten finns på marknaden.
Riskhanteringsplan (RMP)
1021880 inskickad den 23 maj 2006, och efterföljande uppdateringar av RMP i överenskommelse med CHMP.
I enlighet med CHMPs riktlinje gällande riskhanteringssystem för humanläkemedel ska uppdaterad RMP skickas in samtidigt som nästföljande periodiska säkerhetsrapport (PSUR).
30 Dessutom ska en uppdaterad RMP skickas in • När ny information mottagits som kan påverka nuvarande säkerhetsspecifikation, farmakovigilansplan eller riskminimeringsaktiviteter • Inom 60 dagar efter att en viktig (farmakovigilans - eller riskminimerings -) milstolpe nåtts • Vid efterfrågan från EMEA
31 BILAGA III
MÄRKNING OCH BIPACKSEDEL
32 A.
MÄRKNING
33 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Bondenza 150 mg filmdragerade tabletter Ibandronatsyra
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 150 mg ibandronatsyra (som natriumibandronatmonohydrat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även laktos.
Se bipacksedeln för mer information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 filmdragerad tablett 3 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Tablett som tas en gång i månaden Oral användning Läs bipacksedeln före användning
Månad 1 __ / __ / __ 3 filmdragerade tabletter Månad 2 __ / __ / __ 3 filmdragerade tabletter Månad 3 __ / __ / __ 3 filmdragerade tabletter
Anteckna vilket datum du tar tabletten Öppna
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
34 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 266/ 003 1 filmdragerad tablett EU/ 1/ 03/ 266/ 004 3 filmdragerade tabletter
13.
TILLVERKNINGSSATSNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
bondenza 150 mg
35 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blister
1.
LÄKEMEDLETS NAMN
Bondenza 150 mg filmdragerade tabletter Ibandronatsyra
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche
3.
UTGÅNGSDATUM
Utg. dat
4.
TILLVERKNINGSSATSNUMMER
Sats
5.
ÖVRIGT
36 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Bondenza 3 mg injektionsvätska, lösning Ibandronatsyra
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En förfylld spruta med 3 ml lösning innehåller 3 mg ibandronatsyra (som 3, 375 mg ibandronatsyra, mononatriumsalt, monohydrat)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även natriumklorid, koncentrerad ättiksyra, natriumacetat trihydrat, vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
injektionsvätska, lösning 1 förfylld spruta + 1 injektionsnål 4 förfyllda sprutor + 4 injektionsnålar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Endast för intravenös användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
37 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 266/ 005 1 förfylld spruta EU/ 1/ 03/ 266/ 006 4 förfyllda sprutor
13.
TILLVERKNINGSSATSNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
[Braille krävs ej]
38 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
FÖRFYLLD SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Bondenza 3 mg injektionsvätska, lösning Ibandronatsyra Endast för intravenös användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 mg/ 3 ml
6.
ÖVRIGT
39 B.
BIPACKSEDEL
40 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
BONDENZA 150 mg filmdragerade tabletter Ibandronatsyra
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Bondenza är och vad det används för 2.
Innan du tar Bondenza 3.
Hur du tar Bondenza 4.
Eventuella biverkningar 5.
Hur Bondenza ska förvaras 6.
Övriga upplysningar
Sida
1.
VAD BONDENZA ÄR OCH VAD DET ANVÄNDS FÖR
Det innehåller inte hormoner.
Bondenza kan upphäva nedbrytningen av benvävnad genom att stoppa ytterligare förlust av benvävnad och öka benmassan hos de flesta kvinnor som tar Bondenza, även om de inte ser eller känner någon skillnad.
Bondenza kan hjälpa till att minska risken för benbrott (frakturer).
Denna minskning av frakturer har visats för kotfrakturer men inte för höftfrakturer.
Bondenza har förskrivits till dig för att behandla osteoporos (benskörhet) eftersom du har en förhöjd risk för frakturer.
Osteoporos innebär en förtunning och försvagning av skelettet, vilket är vanligt hos kvinnor efter klimakteriet.
Efter klimakteriet slutar en kvinnas äggstockar att producera kvinnligt könshormon, östrogen, som medverkar till att hålla skelettet friskt.
Ju tidigare en kvinna når klimakteriet, desto större är risken för henne att få frakturer vid osteoporos.
Andra faktorer som kan ge en ökad risk för frakturer inkluderar följande:
- ej tillräckligt med kalcium och D- vitamin i kosten
- rökning eller intag av för mycket alkohol
- ej tillräckligt med promenader eller annan motion där skelettet belastas
- en sjukdomshistoria av familjär osteoporos
Många personer som har osteoporos saknar symtom.
Om du inte har några symtom kanske du inte vet om du har sjukdomen.
Osteoporos leder emellertid till att du lättare bryter benen om du faller eller gör dig illa.
Ett brutet ben efter 50- årsåldern kan vara ett tecken på osteoporos.
Osteoporos kan även orsaka ryggsmärta, minskad kroppslängd och en böjd rygg.
Bondenza förebygger benförlust som orsakas av osteoporos och hjälper till att återuppbygga skelettet.
På så sätt minskar Bondenza risken för brott på skelettet.
41 Ett hälsosamt levnadssätt kommer även att hjälpa dig uppnå det bästa resultatet av behandlingen.
Detta innebär att hålla en balanserad diet rik på kalcium och D- vitamin, att ta promenader eller att utföra annan motion där skelettet belastas, att inte röka och att inte dricka för mycket alkohol.
2.
INNAN DU TAR BONDENZA
Ta inte Bondenza
- Om du är allergisk (överkänslig) mot ibandronatsyra eller mot något av övriga innehållsämnen i
Bondenza.
- Om du har, eller tidigare har haft en låg kalciumhalt i blodet.
Rådgör med din läkare.
Ge inte Bondenza till barn eller ungdomar.
Var särskilt försiktig med Bondenza En del personer bör vara särskilt försiktiga när de tar Bondenza.
Rådfråga din läkare:
- Om du har några rubbningar i ämnesomsättningen av mineraler (som brist på D- vitamin).
- Om du inte kan stå eller sitta upprätt under en timme i taget.
- Om dina njurar inte fungerar normalt.
Problem i matstrupen kan orsaka symtom
såsom: svår smärta i bröstet, svår smärta efter att ha svalt mat och/ eller dryck, allvarligt illamående eller kräkningar.
Om du utvecklar dessa symtom, tala med din läkare omedelbart.
- Om du får tandbehandling eller kommer att genomgå tandkirurgi, informera din tandläkare om
att du behandlas med Bondenza.
Speciellt:
- Kosttillskott som innehåller kalcium, magnesium, järn eller aluminium eftersom de möjligen
kan påverka effekten av Bondenza.
- Läkemedel som innehåller acetylsalicylsyra och andra icke- steroida antiinflammatoriska
medel (NSAID- preparat) (t. ex. ibuprofen, diklofenak och naproxen) kan irritera magsäcken och tarmen.
Bisfosfonater (som Bondenza) kan också göra det, så var särskilt försiktig om du tar smärtlindrande eller antiinflammatoriska preparat samtidigt som du tar Bondenza.
Efter att du har svalt din månadstablett Bondenza, vänta i 1 timme innan du tar någon annan medicin, inklusive tabletter mot magbesvär (dyspepsi), kalciumtillskott och vitaminer.
Intag av Bondenza med mat och dryck:
Ta inte Bondenza samtidigt med mat.
Bondenza är mindre effektivt vid samtidigt intag av mat.
HUR DU TAR BONDENZA).
Graviditet och amning Ta inte Bondenza om du är gravid eller ammar.
Om du ammar kan du vara tvungen att avbryta amningen för att ta Bondenza.
Körförmåga och användning av maskiner Du kan köra och använda maskiner eftersom det är mycket osannolikt att Bondenza påverkar din förmåga att köra och använda maskiner.
Viktig information om några innehållsämnen i Bondenza Bondenza innehåller ämnet laktos.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
42 3.
HUR DU TAR BONDENZA
Ta alltid Bondenza enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker på något.
Vanlig dos av Bondenza är en tablett en gång i månaden.
Intag av din månadstablett Det är viktigt att du noggrant följer dessa instruktioner.
De är gjorda för att underlätta så att Bondenza - tabletten snabbt når magen, så att risken för irritation i matstrupen minskar.
- Ta en tablett Bondenza 150 mg en gång i månaden.
- Välj en dag i månaden som är lätt att komma ihåg.
Du kan antingen välja samma datum
(såsom den 1: a varje månad) eller samma dag (såsom den första söndagen varje månad) då du ska ta din Bondenza- tablett.
Välj det datum som bäst passar dina rutiner.
- Ta din Bondenza- tablett minst 6 timmar efter att du senast tog något att äta eller dricka
förutom vanligt vatten.
- Ta din Bondenza- tablett
- -
efter att du stigit upp för dagen och innan du tar något att äta eller dricka (på fastande mage)
tabletten med ett fullt glas vanligt vatten (på minst 180 ml).
Ta inte tabletten med mineralvatten, fruktjuice eller någon annan dryck.
- Svälj tabletten hel — tugga eller krossa den inte och låt den inte smälta i munnen.
- Inom den följande timmen (60 minuter) efter att du tagit tabletten
-
ligg inte ner; om du inte förblir i upprätt läge (står eller sitter upp) kan en del av medicinen läcka tillbaka till matstrupen.
-
ät ingenting
- -
drick ingenting (förutom vanligt vatten vid behov) ta inga andra mediciner
- Efter att du har väntat en timme kan du inta dagens första mat och dryck.
När du väl har ätit går
det bra att ligga ner om du önskar, samt att ta andra mediciner som du eventuellt behöver.
Ta inte din tablett innan du går och lägger dig eller innan du har stigit upp för dagen.
Fortsätt ta Bondenza Det är viktigt att du fortsätter ta Bondenza varje månad, så länge som din läkare har föreskrivit.
Bondenza kan endast behandla osteoporos så länge som du fortsätter att ta behandlingen.
43 Om du har tagit för stor mängd av Om du av misstag har tagit mer än en tablett, drick ett fullt glas mjölk och tala med din läkare omedelbart.
Framkalla inte kräkning och ligg inte ner — det kan leda till att Bondenza irriterar matstrupen.
Om du har glömt att ta en dos Om du har glömt att ta din tablett på morgonen den dag du har valt, ta inte en tablett senare under dagen.
Titta istället i din almanacka och ta reda på när din nästa schemalagda dos ska tas.
Om det endast är 1 till 7 dagar kvar till nästa schemalagda dos … Vänta tills det är dags för nästa schemalagda dos och ta den i vanlig ordning; fortsätt sedan ta en tablett en gång i månaden på de schemalagda dagarna du har markerat i din almanacka.
Om det är mer än 7 dagar kvar till nästa schemalagda dos … Ta en tablett på morgonen dagen efter att du kommer ihåg den missade dosen; fortsätt sedan att ta en tablett en gång i månaden på de schemalagda dagarna som du har markerat i din almanacka.
Ta aldrig två tabletter Bondenza inom samma vecka.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Bondenza orsaka biverkningar men alla användare behöver inte få dem.
Dessa biverkningar kan inträffa med vissa frekvenser som definieras enligt följande:
- mycket vanliga: inträffar hos fler än 1 användare av 10
- vanliga: inträffar hos 1 till 10 användare av 100
- mindre vanliga: inträffar hos 1 till 10 användare av 1000
- sällsynta: inträffar hos 1 till 10 användare av 10000
- mycket sällsynta: inträffar hos färre än 1 användare av 10000
- ingen känd frekvens: frekvensen kan inte beräknas från tillgängliga data.
Vanliga biverkningar är halsbränna, magbesvär (dyspepsi), diarré, magont, illamående och gasbildning.
Andra vanliga biverkningar innefattar hudutslag, muskelkramper, muskel - och ledvärk, samt huvudvärk.
De innefattar även influensaliknande symtom (värk, smärta, känsla av obehag, trötthet) som vanligtvis är milda, kortvariga och försvinner snart efter att du har tagit den första dosen.
Du bör kunna fortsätta ta Bondenza.
Tala med din läkare om någon biverkning orsakar problem eller kvarstår en längre tid.
Bondenza kan orsaka irritation i matstrupen, även om du för det mesta kan undvika det genom att ta din dos enligt beskrivningen i denna bipacksedel.
Dessa är mindre vanliga biverkningar, men om du utvecklar symtom såsom svår smärta i bröstet, svår smärta efter att ha svalt mat eller dryck, allvarligt illamående eller kräkningar, tala om det för din läkare omedelbart.
Andra mindre vanliga biverkningar är yrsel och smärta i ryggen.
Sällsynta biverkningar är svullnad och klåda i ansiktet, på läppar och i munnen.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
44 5.
HUR BONDENZA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Inga särskilda förvaringsanvisningar.
Används före utgångsdatum som anges på kartongen efter ” Utg. dat ”.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är ibandronatsyra.
En tablett innehåller 150 mg ibandronatsyra.
- Övriga innehållsämnen är:
Tablettkärna:
Laktosmonohydrat, povidon, mikrokristallin cellulosa, krospovidon, renad stearinsyra, kolloidal vattenfri kiseldioxid.
Hypromellos, titandioxid, talk, makrogol 6000.
Läkemedlets utseende och förpackningsstorlekar Bondenza tabletter är vita till benvita, avlånga och märkta med ” BNVA ” på ena sidan och ” 150 ” på andra sidan.
Tabletterna tillhandahålls i blister innehållande 1 eller 3 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
Roche Pharma AG Emil- Barell- Strasse 1 D- 79639 Grenzach- Wyhlen Tyskland
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
45 Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 112 401
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Faes Farma, S. A.
Tel: +34 – 94 481 83 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Tel: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 9 525 331
Kύπρος G. A Stamatis & Co. (Cyprus) Ltd Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
46 TEXT PÅMINNELSEETIKETT
PLANERA NÄR DU SKA TA BONDENZA
Doseringen av Bondenza är en tablett i månaden.
Välj en dag i månaden som är lätt att komma ihåg:
- antingen samma datum (såsom den 1: a varje månad)
- eller samma dag (såsom den första söndagen varje månad)
Använd klisterlapparna nedan för att markera datumen i din almanacka.
Efter att du har tagit din tablett, markera med ett kryss i rutan på klisterlappen.
KLISTERLAPPAR TILL DIN PERSONLIGA ALMANACKA
Månadstablett Månadstablett
Månadstablett
Bondenza Bondenza
Bondenza
Det är viktigt att du fortsätter ta Bondenza varje månad.
47 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Bondenza 3 mg injektionsvätska, lösning ibandronatsyra
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara dennainformation, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Bondenza är och vad det används för 2.
Innan du använder Bondenza 3.
Hur du använder Bondenza 4.
Eventuella biverkningar 5.
Hur Bondenza ska förvaras 6.
Övriga upplysningar
1.
VAD BONDENZA ÄR OCH VAD DET ANVÄNDS FÖR
Det innehåller ibandronatsyra.
Det innehåller inte hormoner.
Bondenza kan upphäva nedbrytningen av benvävnad genom att stoppa ytterligare förlust av benvävnad och öka benmassan hos de flesta kvinnor som tar Bondenza, även om de inte ser eller känner någon skillnad.
Bondenza kan hjälpa till att minska risken för benbrott (frakturer).
Denna minskning av frakturer har visats för kotfrakturer men inte för höftfrakturer.
Bondenza 3 mg injektionsvätska, lösning i förfyllda sprutor är en lösning för intravenös injektion av hälso - och sjukvårdspersonal.
Injicera inte Bondenza själv.
Bondenza har förskrivits till dig för att behandla osteoporos (benskörhet) eftersom du har en förhöjd risk för frakturer.
Osteoporos innebär en förtunning och försvagning av skelettet, vilket är vanligt hos kvinnor efter klimakteriet.
Efter klimakteriet slutar en kvinnas äggstockar att producera kvinnligt könshormon, östrogen, som medverkar till att hålla skelettet friskt.
Ju tidigare en kvinna når klimakteriet, desto större är risken för henne att få frakturer vid osteoporos.
Andra faktorer som kan ge en ökad risk för frakturer inkluderar följande:
- ej tillräckligt med kalcium och D- vitamin i kosten
- cigarrettrökning eller intag av för mycket alkohol
- ej tillräckligt med promenader eller annan motion där skelettet belastas
- en sjukdomshistoria av familjär osteoporos
Många personer som har osteoporos saknar symtom.
Om du inte har några symtom kanske du inte vet om du har sjukdomen.
Osteoporos leder emellertid till att du lättare bryter benen om du faller eller gör dig illa.
Ett brutet ben efter 50- årsåldern kan vara ett tecken på osteoporos.
Osteoporos kan även orsaka ryggsmärta, minskad kroppslängd och en böjd rygg.
Bondenza förebygger benförlust som orsakas av osteoporos och hjälper således till att återuppbygga skelettet.
På så sätt minskar Bondenza risken för brott på skelettet.
48 Ett hälsosamt levnadssätt kommer även att hjälpa dig uppnå det bästa resultatet av behandlingen.
Detta innebär att hålla en balanserad diet rik på kalcium och D- vitamin, att ta promenader eller att utföra annan motion där skelettet belastas, att inte röka och att inte dricka för mycket alkohol.
2.
INNAN DU ANVÄNDER BONDENZA
Använd inte Bondenza
- om du har, eller har haft en låg kalciumhalt i blodet.
Rådgör med din läkare.
- om du är allergisk (överkänslig) mot ibandronatsyra eller mot något av övriga innehållsämnen i
Bondenza injektionsvätska.
Var särskilt försiktig med Bondenza En del patienter bör vara särskilt försiktiga när de använder Bondenza.
Tala om för din läkare:
- om du har eller någonsin har haft problem med njurarna, njursvikt eller har behövt dialys, eller
om du har någon annan sjukdom som kan påverka dina njurar.
- om du har några rubbningar i ämnesomsättningen av mineraler (som brist på D- vitamin).
Du bör ta kalcium - och D- vitamintillskott under behandlingen med Bondenza.
Om du inte kan ta detta bör du informera din läkare.
Om du får tandbehandling eller kommer att genomgå tandkirurgi, informera din tandläkare om att du behandlas med Bondenza.
Intag av andra läkemedel Tala om för läkare, sjuksköterska eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel.
Tala även om för din läkare, sjuksköterska eller apotekspersonal om du tar något som du har köpt receptfritt.
Graviditet och amning Du bör inte ges Bondenza om du är gravid eller om det finns en möjlighet att du blir gravid.
Om du ammar kommer du vara tvungen att avbryta amningen för att få behandling med Bondenza.
Körförmåga och användning av maskiner Du kan köra och använda maskiner eftersom det är mycket osannolikt att Bondenza påverkar din förmåga att köra och använda maskiner.
3.
HUR DU ANVÄNDER BONDENZA
Den rekommenderade dosen för intravenös injektion av Bondenza är 3 mg (1 förfylld spruta) en gång var 3: e månad.
Injektionen ska ges i venen av en läkare eller kvalificerad/ tränad hälso - och sjukvårdspersonal.
Administrera inte injektionen själv.
Injektionsvätskan, lösningen får endast ges i venen och inte någon annanstans i kroppen.
Fortsätt använd Bondenza För att få mest nytta av behandlingen är det viktigt att fortsätta få injektionerna var tredje månad så länge som din läkare har föreskrivit.
Bondenza kan endast behandla osteoporos så länge som du fortsätter att få behandlingen, även om du inte kan se eller känna någon skillnad.
Du bör även ta kalcium - och D- vitamintillskott, enligt din läkares rekommendation.
49 Om du har fått för stor mängd av Bondenza Du kan få låga nivåer av kalcium, fosfor eller magnesium i blodet.
Din läkare kan vidta åtgärder för att korrigera sådana ändringar och kan eventuellt ge dig en injektion som innehåller dessa mineraler.
Återgå sedan till att få injektionerna var 3: e månad från datumet för den senaste injektionen.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Bondenza orsaka biverkningar, men alla användare behöver inte få dem.
Dessa biverkningar kan inträffa med vissa frekvenser som definieras enligt följande:
- mycket vanliga: inträffar hos fler än 1 användare av 10
- vanliga: inträffar hos 1 till 10 användare av 100
- mindre vanliga: inträffar hos 1 till 10 användare av 1000
- sällsynta: inträffar hos 1 till 10 användare av 10000
- mycket sällsynta: inträffar hos färre än 1 användare av 10000
- ingen känd frekvens: frekvensen kan inte beräknas från tillgängliga data.
Liksom andra liknande preparat, kan Bondenza orsaka sänkta kalciumnivåer i blodet.
Ungefär hälften (1 av 20) upplever värk eller smärta i muskler, ben eller leder.
Den andra hälften kan få influensaliknande symtom (feber, frossa eller febrighet och värk eller smärta i muskler, ben och leder).
I de flesta fall är dessa symtom milda och kommer inte att behöva någon behandling.
Intag av paracetamol kan hjälpa till att lindra symtomen.
Symtomen bör försvinna snabbt (inom 2- 3 dagar efter injektionen) och kommer vanligtvis inte tillbaka efter den andra injektionen.
Om de uppstår efter den andra injektionen kommer de oftast att vara mildare och kommer vanligtvis att försvinna helt efter den tredje eller senare injektionen.
Andra vanliga biverkningar är:
- huvudvärk
- trötthet
- utslag
- diarré
Mindre vanliga biverkningar är hudreaktioner vid injektionsstället, såsom rodnad, smärta och svullnad.
Sällsynta biverkningar är svullnad av ansikte, läppar och mun.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR BONDENZA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Inga särskilda förvaringsanvisningar.
Används före utgångsdatum som anges på kartongen efter ” Utg. dat ” och på injektionssprutan efter ” EXP ”.
Personen som ger injektionen ska kassera all oanvänd lösning och kasta den använda sprutan och injektionsnålen i en lämplig behållare för destruktion.
50 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är ibandronatsyra.
En förfylld spruta innehåller 3 mg ibandronatsyra i
3 ml lösning (som 3, 375 mg ibandronatsyra, mononatriumsalt, monohydrat).
- Övriga innehållsämnen är natriumklorid, koncentrerad ättiksyra, natriumacetat trihydrat och
vatten för injektionsvätskor.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos (3 ml), d. v. s. är näst intill “ natriumfritt ”.
Läkemedlets utseende och förpackningsstorlekar
Bondenza 3 mg injektionsvätska, lösning i förfyllda sprutor är en klar, färglös lösning.
Varje förfylld spruta innehåller 3 ml lösning.
Bondenza tillhandahålls i förpackningar med 1 förfylld spruta och 1 injektionsnål eller 4 förfyllda sprutor och 4 injektionsnålar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
Roche Diagnostics GmbH Sandhoferstrasse 116 D- 68305 Mannheim Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
51 Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 112 401
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Faes Farma, S. A.
Tel: +34 – 94 481 83 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Tel: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 9 525 331
Kύπρος G. A Stamatis & Co. (Cyprus) Ltd Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
52 --------------------------------------------------------------------------------------------------------------------------- Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal.
INFORMATION TILL HÄLSO - OCH SJUKVÅRDSPERSONAL
Se även produktresumén för mer information.
Administrering av Bondenza 3 mg injektionsvätska, lösning i förfylld spruta:
Bondenza 3 mg injektionsvätska, lösning i förfylld spruta ska injiceras intravenöst under en period på 15- 30 sekunder.
Lösningen är irriterande, därför är strikt följsamhet till den intravenösa administreringsvägen viktigt.
Om du av misstag injicerar i vävnaden runtom venen, kan patienterna uppleva en lokal irritation, smärta och inflammation vid injektionsstället.
Bondenza 3 mg injektionsvätska, lösning i förfylld spruta får inte blandas med lösningar som innehåller kalcium (såsom Ringer- Laktat lösning, kalciumheparin) eller andra intravenöst administrerade läkemedel.
När Bondenza administreras i en befintlig intravenös infart bör infusionsvätskan vara begränsad till antingen isoton koksaltlösning eller 50 mg/ ml (5%) glukoslösning.
Missad dos:
Om en dos missas bör injektionen ges så snart det är lämpligt.
Därefter bör injektionerna schemaläggas var tredje månad från datumet för den senaste injektionen.
Överdosering:
Ingen specifik information gällande överdosering med Bondenza finns tillgänglig.
Baserat på tillgänglig kunskap om denna grupp av substanser kan intravenös överdosering leda till hypokalcemi, hypofosfatemi och hypomagnesemi, vilket kan orsaka parestesi.
I allvarliga fall kan intravenös infusion med lämpliga doser av kalciumglukonat, kalium - eller natriumfosfat, samt magnesiumsulfat behövas.
Allmänna råd:
Liksom andra bisfosfonater som ges intravenöst kan Bondenza 3 mg injektionsvätska, lösning i förfylld spruta orsaka en övergående minskning av kalciumvärdena i serum.
Hypokalcemi och andra rubbningar i ben - och mineralmetabolismen bör utvärderas och behandlas effektivt innan injektionsbehandling med Bondenza påbörjas.
Ett tillräckligt intag av kalcium och D - vitamin är viktigt för samtliga patienter.
Alla patienter måste få tillskott av kalcium och D- vitamin.
Patienter som samtidigt har sjukdomar med njurpåverkan eller som använder läkemedel med möjlig risk för biverkningar på njuren bör enligt god medicinsk praxis ses över regelbundet under behandling.
Ej använd injektionsvätska, lösning, spruta och injektionsnål skall kasseras enligt gällande anvisningar.
54 GRUNDER FÖR ETT FÖRNYAT GODKÄNNANDE
Därför, med hänsyn till Bondenzas säkerhetsprofil, som kräver inskickandet av ettåriga säkerhetsrapporter, kom CHMP fram till att MAH ska skicka in ytterligare en ansökan om förnyat godkännande inom 5 år.
55
European Medicines Agency
EMEA/ H/ C/ 101
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
BONDRONAT
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Bondronat?
Bondronat är ett läkemedel som innehåller den aktiva substansen ibandronsyra.
Bondronat finns som koncentrat som bereds till en infusionsvätska, lösning (ges som dropp i en ven) och som 50 mg tabletter.
Vad används Bondronat för?
Bondronat används som • en infusion eller en tablett för att förebygga ” skelettrelaterade händelser ” (brott på skelettben eller benvävnadskomplikationer som kräver behandling) hos patienter med bröstcancer och benvävnadsmetastaser (när cancern har spridit sig till benvävnaden), • som en infusion för att behandla hyperkalcemi (hög kalciumhalt i blodet) som orsakas av tumörer.
Läkemedlet är receptbelagt.
Hur används Bondronat?
Bondronatbehandling ska endast ges av läkare som har erfarenhet av att behandla cancer.
Vid förebyggande behandling mot skelettrelaterade händelser hos patienter med bröstcancer och benvävnadsmetastaser ges Bondronat antingen som en 6 mg infusion som varar minst 15 minuter var tredje till var fjärde vecka eller som en tablett en gång dagligen.
Tabletten ska alltid tas på morgonen, när patienten inte har ätit på minst 6 timmar, och minst 30 minuter före dagens första intag av mat eller dryck och ska sväljas med ett fullt glas vanligt vatten medan patienten står eller sitter.
Patienten får inte ligga ner på en timme efter att ha tagit tabletten.
Vid behandling av tumörinducerad hyperkalcemi ges Bondronat som en infusion med 2 eller 4 mg, beroende på om patientens hyperkalcemi är måttlig (under 3 mmol/ l) eller svår (över 3 mmol/ l).
Detta återställer normalt kalciumhalten i blodet till normal nivå inom sju dagar.
Hur verkar Bondronat?
Den aktiva substansen i Bondronat, ibandronsyra, är en bifosfonat.
Ibandronsyra blockerar effekten av osteoklasterna, de celler i kroppen som är involverade i nedbrytningen av benvävnad.
Detta minskar förlusten av benvävnad.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur har Bondronats effekt undersökts?
Bondronats effekt vid behandling av hyperkalcemi på grund av cancer undersöktes i tre fyraveckorsstudier med sammanlagt 343 patienter.
Bondronat jämfördes inte med någon annan behandling.
Huvudeffektmåttet var förändringen av kalciumhalten i blodet.
Bondronats förebyggande effekt mot skelettrelaterade händelser hos patienter med bröstcancer och benvävnadsmetastaser undersöktes på 1 312 patienter i tre studier, en med injektion (466 patienter) och två med tabletter (846 patienter).
I samtliga tre studier jämfördes Bondronat med placebo (overksam behandling) under 96 veckor.
Huvudeffektmåttet byggde på antalet nya benvävnadskomplikationer.
Komplikationerna inkluderade ryggradsfrakturer, frakturer i andra skelettben och alla benvävnadskomplikationer som krävde behandling med antingen strålning eller kirurgiskt ingrepp.
Vilken nytta har Bondronat visat vid studierna?
Bondronat hade effekt vid behandling av hyperkalcemi på grund av cancer.
Omkring hälften till två tredjedelar av patienterna svarade på en dos på 2 mg Bondronat genom att deras blodkalcium återgick till normal nivå.
Omkring tre fjärdedelar svarade på dosen 4 mg.
Bondronat var effektivare än placebo mätt som antalet benvävnadskomplikationer.
Det tog längre tid innan patienter som fick Bondronat genom injektion eller i tablettform drabbades av en ny benvävnadskomplikation än det tog för patienter som fick placebo (50 till 76 veckor jämfört med 33 till 48 veckor).
Bondronat minskade risken för att drabbas av en skelettrelaterad händelse med ca 40% jämfört med placebo.
Vilka är riskerna med Bondronat?
Den vanligaste biverkningen (uppträder hos fler än 1 patient av 10) är pyrexi (förhöjd kroppstemperatur).
Förteckningen över samtliga biverkningar som rapporterats för Bondronat finns i bipacksedeln.
Bondronat ska inte ges till personer som kan vara överkänsliga (allergiska) mot ibandronsyra eller något annat innehållsämne och inte heller till patienter som är känsliga för andra bifosfonater.
Bondronat ska inte ges till barn.
I likhet med övriga bifosfonater medför Bondronat en ökad risk för osteonekros (benvävnadsdöd) i käken.
Varför har Bondronat godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Bondronat är större än riskerna vid förebyggande behandling av skelettrelaterade händelser (patologiska frakturer och benvävnadskomplikationer som kräver strålning eller kirurgiskt ingrepp) hos patienter med bröstcancer och benvävnadsmetastaser och för behandling av tumörinducerad hyperkalcemi med eller utan metastaser.
Kommittén rekommenderade att Bondronat skulle godkännas för försäljning.
Mer information om Bondronat:
Den 25 juni 1996 beviljade Europeiska kommissionen Roche Registration Limited ett godkännande för försäljning av Bondronat som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 25 juni 2001 och den 25 juni 2006.
Formatted
Denna sammanfattning aktualiserades senast 04- 2008.
2/ 2
EU- nummer
Läkemedlets namn
Styrka 2 mg 1
Läkemedelsform Administreringssätt Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 96/ 012/ 004
Bondronat
Koncentrat till Intravenös injektionsflaska infusionsvätska, användning (glas) lösning
2 ml
1 injektionsflaska
EU/ 1/ 96/ 012/ 009
Bondronat
50 mg
Filmdragerade Oral användning blister (alu/ alu) tabletter
28 tabletter
EU/ 1/ 96/ 012/ 010
Bondronat
50 mg 6 mg 1
Filmdragerade Oral användning blister (alu/ alu) tabletter
84 tabletter
EU/ 1/ 96/ 012/ 011
Bondronat
6 mg 1
Koncentrat till Intravenös Injektionsflaska infusionsvätska, användning (glas) lösning
6 ml
1 injektionsflaska
EU/ 1/ 96/ 012/ 012
Bondronat
6 mg 1
Koncentrat till Intravenös Injektionsflaska infusionsvätska, användning (glas) lösning
6 ml
5 injektionsflaskor
EU/ 1/ 96/ 012/ 013
Bondronat
Koncentrat till Intravenös Injektionsflaska infusionsvätska, användning (glas) lösning
6 ml
10 injektionsflaskor
1 1 ml lösning innehåller 1, 125 mg ibandronatsyra, mononatriumsalt, monohydrat, motsvarande 1 mg ibandronatsyra.
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Bondronat 2 mg koncentrat till infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska med 2 ml koncentrat till infusionsvätska, lösning innehåller 2 mg ibandronatsyra (som 2, 25 mg ibandronatsyra, mononatriumsalt, monohydrat)
Hjälpämnen:
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Koncentrat till infusionsvätska, lösning.
Klar, färglös lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Bondronat är indicerat för:
- Förebyggande av skelettrelaterade händelser (patologiska frakturer, skelettkomplikationer som
kräver strålning eller kirurgi) hos patienter med bröstcancer och skelettmetastaser
- Behandling av tumör- inducerad hyperkalcemi med eller utan metastaser.
4. 2 Dosering och administreringssätt
Behandling med Bondronat bör endast initieras av läkare med erfarenhet av cancerbehandling.
För intravenös administrering.
Endast för engångsbruk.
Endast klar lösning utan partiklar ska användas.
Förebyggande av skelettrelaterade händelser hos patienter med bröstcancer och skelettmetastaser (” Metastasorsakade skelettskador ”) Den rekommenderade dosen vid metastasorsakade skelettskador hos patienter med bröstcancer och skelettmetastaser är 6 mg givet intravenöst var 3: e till 4: e vecka.
Dosen ska ges som en infusion under åtminstone 15 minuter.
Före infusionen ska innehållet i injektionsflaskan( orna) enbart lösas i 100 ml isoton natriumkloridlösning eller 100 ml 5% glukoslösning.
15 minuter) ska bara användas till patienter med normal njurfunktion eller milt nedsatt njurfunktion.
Det finns inga data för användning av en kortare infusionstid hos patienter med kreatininclearance mindre än 50 ml/ min.
Förskrivare bör ta hänsyn till avsnittet Patienter med nedsatt njurfunktion (avsnitt 4. 2) för att få doserings - och administreringsrekommendationer för denna patientgrupp.
Behandling av tumör- inducerad hyperkalcemi
Hyperkalcemins svårighetsgrad såväl som tumörtyp skall tas i beaktande.
Patienter med osteolytiska benmetastaser kräver i allmänhet lägre doser än patienter med humoral
2 hyperkalcemi.
Hos de flesta patienter med allvarlig hyperkalcemi (albuminkorrigerat serumkalcium * ≥ 3 mmol/ l eller ≥ 12 mg/ dl) är en engångsdos på 4 mg tillräcklig.
Hos patienter med måttlig hyperkalcemi (albuminkorrigerat serumkalcium < 3 mmol/ l eller < 12 mg/ dl) är 2 mg en effektiv dos.
Den högsta dosen som användes i kliniska prövningar var 6 mg men denna dos ger inga ytterligare fördelar vad gäller effekt.
* Notera att koncentrationerna av albuminkorrigerat serumkalcium beräknas enligt följande:
Albuminkorrigerat serumkalcium (mmol/ l)
=
serumkalcium (mmol/ l - [0, 02 x albumin (g/ l)] + 0, 8
Albuminkorrigerat serumkalcium (mg/ dl)
=
serumkalcium (mg/ dl) + 0, 8 x [4 - albumin (g/ dl)]
För att konvertera albuminkorrigerat serumkalcium i mmol/ l till mg/ dl multiplicera med 4.
Vanligtvis kan en förhöjd serumkalciumnivå sänkas till normal nivå inom 7 dagar.
Mediantiden till återfall (förnyad ökning av serumalbuminkorrigerat serumkalcium mer än 3 mmol/ l) var 18- 19 dagar med doser på 2 mg och 4 mg.
Mediantiden till återfall var 26 dagar med en dos på 6 mg.
Ett begränsat antal patienter (50 patienter) har fått en andra infusion för hyperkalcemi.
Upprepad behandling kan övervägas vid recidiverande hyperkalcemi eller vid otillräcklig effekt.
Bondronat koncentrat till infusionsvätska, lösning ska ges som intravenös infusion.
För detta ändamål skall innehållet i injektionsflaskorna lösas i 500 ml isoton natriumkloridlösning (eller 500 ml 5% glukoslösning) och infunderas under 2 timmar.
Försiktighet måste iakttas för att säkerställa att Bondronat koncentrat till infusionsvätska, lösning administreras intravenöst, eftersom oavsiktlig intraarteriell liksom extravasal administrering av beredningar som inte uttryckligen rekommenderas för sådant ändamål kan leda till vävnadsskador.
Patienter med nedsatt leverfunktion Ingen dosjustering krävs (se avsnitt 5. 2).
Patienter med nedsatt njurfunktion Det finns inga bevis för en minskad tolerans i samband med en ökad exponering av ibandronat hos patienter med varierande grader av nedsatt njurfunktion.
Vid förebyggande av skelettrelaterade händelser hos patienter med bröstcancer och skelettmetastaser bör dock följande rekommendationer följas:
Kreatininclearance
(ml/ min)
Dos / Infusionstid 1
≥ 50
6 mg / 15 minuter
1
500 ml 500 ml
Administrering var 3: e till 4: e vecka 2 0, 9% natriumkloridlösning eller 5% glukoslösning
En infusionstid på 15 minuter har inte studerats hos cancerpatienter med CLkr < 50 ml/ min.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Försiktighet ska iakttas vid behandling av patienter med känd överkänslighet mot andra bisfosfonater.
Bondronat ska inte användas på barn.
4. 4 Varningar och försiktighet
Kliniska studier har inte gett några belägg för att långtidsbehandling med Bondronat försämrar njurfunktionen.
Dock rekommenderas att njurfunktion, serumkalcium, fosfat och magnesiumnivåer kontrolleras hos patienter som behandlas med Bondronat.
Då kliniska data saknas kan dosrekommendationer ej ges för patienter med allvarlig leverinsufficiens.
Övervätskning bör undvikas hos patienter med risk för hjärtsvikt.
Hypokalcemi och andra störningar av skelett - och mineralmetabolismen bör behandlas effektivt innan behandling av metastasorsakade skelettskador med Bondronat påbörjas.
Det är viktigt att alla patienter har ett tillräckligt intag av kalcium och vitamin D.
Patienter bör få tillägg av kalcium och/ eller D- vitamin om kostintaget är otillräckligt.
Osteonekros i käken, som allmänt är förknippad med tandextraktion och/ eller lokal infektion (inklusive osteomyelit), har rapporterats hos cancerpatienter som huvudsakligen behandlats med intravenöst administrerade bisfosfonater.
Många av dessa patienter behandlades även med kemoterapi och kortikosteroider.
Osteonekros i käken har även rapporterats hos patienter med osteoporos som fått oral bisfosfonatbehandling.
En tandundersökning med lämplig förebyggande tandvård bör övervägas innan behandling med bisfosfonater påbörjas hos patienter med samtidiga riskfaktorer (t ex cancer, kemoterapi, strålbehandling, kortikosteroider, dålig munhygien).
Under behandling med bisfosfonater bör dessa patienter om möjligt undvika invasiva tandingrepp.
För patienter som utvecklar osteonekros i käken under tiden de behandlas med bisfosfonater kan tandkirurgi försämra tillståndet.
För patienter som behöver genomgå tandingrepp, finns inga data tillgängliga som ger indikation om avbruten behandling med bisfosfonater minskar risken för osteonekros i käken.
Klinisk värdering av behandlande läkare skall styra behandlingsplanen för varje patient grundat på risk/ nyttabedömningen för den enskilde patienten.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Bondronat ska inte blandas med kalciuminnehållande lösningar.
Ingen interaktion observerades vid samtidig administrering av melfalan/ prednisolon hos patienter med multipelt myelom.
Andra interaktionsstudier på postmenopausala kvinnor har inte visat någon potentiell interaktion med tamoxifen eller substitutionsterapi vid hormonbrist (östrogen).
Några kliniskt relevanta läkemedelsinteraktioner med avseende på disposition är inte troliga.
Ibandronatsyra elimineras enbart genom renal utsöndring och genomgår ingen biotransformering.
Utsöndringsvägarna verkar inte inkludera några kända syra - eller bastransportsystem som involverar
Dessutom inhiberar ibandronatsyra inte de huvudsakliga humana P450 isoenzymerna i levern och har inte visats inducera det hepatiska cytokrom P450 - systemet hos råtta.
Plasmaproteinbindningen är låg vid terapeutiska koncentrationer, vilket innebär att ibandronatsyra sannolikt inte tränger bort andra aktiva substanser.
Försiktighet tillrådes när bisfosfonater ges tillsammans med aminoglykosider, då båda föreningarna kan ge långvarig sänkning av serumkalciumnivåerna.
Man bör också vara uppmärksam på eventuell samtidig förekomst av hypomagnesemi.
I kliniska studier har Bondronat administrerats samtidigt med vanligt förekommande cytostatika, diuretika, antibiotika och analgetika utan att interaktioner av klinisk betydelse har uppträtt.
Interaktionsstudier har endast utförts på vuxna.
4. 6 Graviditet och amning
Det finns inte tillräckligt med data avseende behandling av gravida kvinnor med ibandronatsyra.
Studier på råtta har visat på reproduktionstoxicitet (se avsnitt 5. 3).
Den eventuella risken för människa är okänd.
Bondronat ska därför inte användas under graviditet.
Det är inte känt om ibandronatsyra passerar över i bröstmjölk.
Studier på lakterande råttor har visat på låga nivåer av ibandronatsyra i mjölken efter intravenös administrering.
Bondronat ska inte användas vid amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Biverkningarna är indelade i olika frekvenser med de mest vanliga först enligt följande ordning: mycket vanliga (≥10%), vanliga (≥1%, < 10%), mindre vanliga (≥0, 1%, < 1%), sällsynta (≥0, 01%, < 0, 1%), mycket sällsynta (≤0, 01%).
Behandling av tumörinducerad hyperkalcemi Säkerhetsprofilen för Bondronat har erhållits från kontrollerade kliniska prövningar på godkända indikationer efter intravenös behandling med Bondronat med rekommenderade doser.
Behandlingen var oftast förknippad med förhöjd kroppstemperatur.
I enstaka fall har ett influensaliknande syndrom med feber, frossbrytningar, skelett- och/ eller muskelvärksliknande smärta rapporterats.
Vanligtvis krävdes ingen särskild behandling och symtomen avtog efter några timmar/ dagar.
Tabell 1 listar biverkningar som registrerades i kliniska prövningar (biverkningar registrerades oavsett sambandsbedömning).
Tabell 1
Antalet (i procent) patienter som rapporterat biverkningar i kontrollerade kliniska prövningar på tumörindicerad hyperkalcemi efter behandling med Bondronat
Antal (%) (n=352)
Vanliga:
Hypokalcemi
10 (2, 8)
Muskuloskeletala systemet, bindväv och benvävnad:
Vanliga:
Skelettsmärta Mindre vanliga:
Myalgi
6 (1, 7) 1 (0, 3)
5 Organsystem/ Biverkning Allmänna symtom och/ eller symtom vid administreringsstället:
Mycket vanliga:
Feber Mindre vanliga:
Influensaliknande sjukdom Frossbrytningar
39 (11, 1) 2 (0, 6) 1 (0, 3)
Anmärkning:
Data har poolats för doser på både 2 mg och 4 mg ibandronatsyra.
Händelserna registrerades oavsett sambandsbedömning.
Ofta åtföljs den reducerade utsöndringen av kalcium via njurarna av en minskning av serumfosfatnivåerna, som inte föranleder terapeutiska åtgärder.
Serumkalciumnivån kan sjunka till hypokalcemiska värden.
Andra biverkningar som uppträdde med lägre frekvens är följande:
Immunsystemet:
Mycket sällsynta:
Överkänslighet
Hud och subkutan vävnad:
Mycket sällsynta:
Angioneurotiska ödem
Andningsvägar, bröstkorg och mediastinum:
Mycket sällsynta:
Bronkospasm
bisfosfonater har förknippats med bronkokonstriktion hos
Behandling av metastasorsakade skelettskador Säkerhetsprofilen för Bondronat givet intravenöst vid behandling av metastasorsakade skelettskador har erhållits från en kontrollerad klinisk prövning på denna indikation och efter intravenös behandling med Bondronat med den rekommenderade dosen.
Tabell 2 listar biverkningar från den pivotala fas III- prövningen (152 patienter behandlade med Bondronat 6 mg), dvs biverkningar med antingen avlägset, möjligt eller troligt samband med studieläkemedlet, och vilka rapporterades som vanliga och som förekom hos fler i den aktiva behandlingsgruppen än i placebogruppen.
Tabell 2
Biverkningar hos bröstcancerpatienter med metastasorsakade skelettskador som behandlats med Bondronat 6 mg givet intravenöst.
Biverkningarna rapporterades som vanliga och förekom oftare än med placebo.
Biverkning Infektioner och
Placebo (n = 157) antal (%) infestationer:
Bondronat 6 mg (n = 152) antal (%)
Infektion
1 (0, 6)
2 (1, 3)
Endokrina systemet:
1 (0, 6)
2 (1, 3)
Ögon:
4 (2, 5) 2 (1, 3) 0 (0, 0)
9 (5, 9) 4 (2, 6) 2 (1, 3)
Katarakt
1 (0, 6)
2 (1, 3)
Hjärtat:
1 (0, 6)
2 (1, 3)
Andningsvägar, bröstkorg och mediastinum:
0 (0, 0)
3 (2, 0)
Diarré Dyspepsi Kräkningar Gastrointestinal smärta Tandpåverkan Hud och subkutan vävnad:
1 (0, 6) 5 (3, 2) 2 (1, 3) 2 (1, 3) 0 (0, 0)
8 (5, 3) 6 (3, 9) 5 (3, 3) 4 (2, 6) 3 (2, 0)
Hudpåverkan Ekkymos Muskuloskeleta systemet, bindväv och benvävnad:
0 (0, 0) 0 (0, 0)
2 (1, 3) 2 (1, 3)
Myalgi Artralgi Ledbesvär Artros Allmänna symtom:
6 (3, 8) 1 (0, 6) 0 (0, 0) 0 (0, 0)
8 (5, 3) 2 (1, 3) 2 (1, 3) 2 (1, 3)
Asteni Influensaliknande sjukdom Perifert ödem Överdriven törst Undersökningar:
8 (5, 1) 2 (1, 3) 2 (1, 3) 0 (0, 0)
10 (6, 6) 8 (5, 3) 3 (2, 0) 2 (1, 3)
Förhöjt gamma- GT Förhöjt kreatinin
1 (0, 6) 1 (0, 6)
4 (2, 6) 3 (2, 0)
Andra biverkningar som uppträdde med lägre frekvens är följande:
Mindre vanliga:
Infektioner och infestationer: cystit, vaginit, oral candidainfektion Benigna och maligna neoplasier (inklusive cystor och polyper): benign hudneoplasm Blodet och lymfsystemet: anemi, bloddyskrasi Metabolism och nutrition: hypofosfatemi Psykiska störningar: sömnrubbningar, oro, känslomässig instabilitet Centrala och perifera nervsystemet: cerebrovaskulär sjukdom, nervrotsskada, amnesi, migrän, neuralgi, hypertoni, hyperestesi, parestesi runt munnen, onormal luktförnimmelse Öron och balansorgan: dövhet Hjärtat: myokardiell ischemi, kardiovaskulär sjukdom, palpitationer Blodkärl: högt blodtryck, lymfödem, åderbråck Andningsvägar bröstkorg och mediastinum: lungödem, väsande andningsljud (stridor) Magtarmkanalen: gastroenterit, dysfagi, gastrit, munsår, keilit Lever och gallvägar: gallsten Hud och subkutan vävnad: utslag, alopeci Njurar och urinvägar: urinretention, renal cysta Reproduktionsorgan och bröstkörtel: smärta i bäckenet Allmänna symtom och/ eller symtom vid administreringsstället: hypotermi Undersökningar: förhöjt alkaliskt fosfatas i blodet, viktminskning Skador och förgiftningar: skada, smärta vid injektionsställe
Osteonekros i käken har rapporterats hos patienter som behandlats med bisfosfonater.
Majoriteten av fallen hänför sig till cancerpatienter, men sådana fall har även rapporterats hos patienter som behandlats vid osteoporos.
Osteonekros i käken förknippas i allmänhet med tandextraktion och/ eller
Cancerdiagnos, kemoterapi, strålbehandling, kortikosteroider och dålig munhygien bedöms också vara riskfaktorer (se avsnitt 4. 4).
4. 9 Överdosering
För närvarande finns ingen erfarenhet av akut förgiftning med Bondronat koncentrat till infusionsvätska, lösning.
Eftersom både njurar och lever befanns vara målorgan i prekliniska toxicitetsstudier med höga doser, bör njur - och leverfunktion övervakas.
Kliniskt relevant hypokalcemi bör korrigeras genom intravenös administrering av kalciumglukonat.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Bisfosfonater, ATC- kod:
M05B A 06
Ibandronatsyra tillhör gruppen bisfosfonatföreningar vilka verkar specifikt på ben.
Grunden för deras selektiva verkan i benvävnad ligger i bisfosfonaternas höga affinitet för benmineral.
Bisfosfonater verkar genom att inhibera osteoklasternas aktivitet, men den exakta mekanismen är fortfarande oklar.
In vivo förhindrar ibandronatsyra experimentellt inducerad nedbrytning av benvävnad, vilken orsakats av upphörd gonadfunktion, retinoider, tumörer eller tumörextrakt.
Inhibering av endogen benresorption har även dokumenterats genom kinetikstudier med 45Ca och genom frisättning av radioaktivt märkt tetracyklin som först inkorporerats i skelettet.
Vid doser avsevärt högre än de farmakologiskt effektiva doserna hade ibandronatsyra ingen effekt på benmineralisering.
Benresorption vid malign sjukdom karakteriseras av överdriven benresorption som inte balanseras av tillräcklig nybildning av ben.
Ibandronatsyra inhiberar selektivt osteoklastisk aktivitet, vilket minskar benresorptionen och därigenom minskar skelettkomplikationer orsakade av den maligna sjukdomen.
Kliniska studier vid behandling av tumör- inducerad hyperkalcemi Kliniska studier på hyperkalcemi vid malignitet har visat att ibandronatsyras inhibitoriska effekt på tumörinducerad osteolys, och i synnerhet på tumörinducerad hyperkalcemi, karakteriseras av en minskning av serumkalcium och kalciumutsöndring i urinen.
I det dosområde som rekommenderas vid behandling har följande svarsfrekvenser, med respektive konfidensintervall, visats i kliniska provningar i patienter med initialt albuminkorrigerat serumkalcium ≥ 3 mmol/ l efter adekvat rehydrering.
8 88
78 86
64
62
70
63
60 54 50 44 40 6 mg 30
20 10
4 mg
dos av ibandronatsyra
90% övre konfidens - intervall
svarsfrekvens
90% nedre konfidens - intervall
Mediantiden för att uppnå normokalcemi hos dessa patienter med dessa doser var 4 till 7 dagar.
Mediantiden till recidiv (förnyad höjning av albuminkorrigerat serumkalcium över 3 mmol/ l) var 18 till 26 dagar.
Kliniska studier vid behandling av metastasorsakade skelettskador Kliniska studier på patienter med bröstcancer och skelettmetastaser har påvisat en dosberoende inhibitorisk effekt på osteolys av skelettet, uttryckt med benresorptionsmarkörer, och en dosberoende effekt på skelettrelaterade händelser.
Förebyggande av skelettrelaterade händelser hos patienter med bröstcancer och skelettmetastaser med Bondronat 6 mg givet intravenöst undersöktes i en randomiserad, placebokontrollerad fas III- studie som pågick under 96 veckor.
Kvinnliga patienter med bröstcancer och radiologiskt konfirmerade skelettmetastaser randomiserades till behandling med placebo (158 patienter) eller 6 mg Bondronat (154 patienter).
Resultaten från studien sammanfattas nedan.
Primära effektmått Det primära effektmåttet (endpoint) i studien var antal perioder med skelettrelaterade händelser (skeletal morbidity period rate, SMPR).
Detta var ett sammansatt effektmått bestående av följande skelettrelaterade händelser (SREs) som delkomponenter:
- strålbehandling av skelett för behandling av frakturer/ hotande frakturer
- kirurgiska ingrepp i skelett för behandling av frakturer
- vertebrala frakturer
- icke- vertebrala frakturer.
Analysen av SMPR justerades med avseende på tid, och en eller flera händelser som uppträdde under en enstaka 12- veckorsperiod bedömdes kunna ha ett möjligt samband.
För analysens skull räknades därför multipla händelser bara en gång.
Resultaten från studien påvisade en signifikant fördel för intravenöst Bondronat 6 mg jämfört med placebo med avseende på minskningen av antal SRE mätt med tidsjusterad SMPR (p=0, 004).
Antalet SRE reducerades också signifikant med Bondronat 6 mg och risken för en SRE reducerades med 40% jämfört med placebo (relativ risk 0, 6, p=0, 003).
Effektresultaten summeras i Tabell 3.
Effektresultat (bröstcancerpatienter med metastasorsakade skelettskador)
Alla skelettrelaterade händelser (SREs) Placebo Bondronat 6 mg p- värde n=158 n=154
SMPR (per patientår)
1, 48
1, 19
p=0, 004
Antal händelser (per patient)
3, 64
2, 65
p=0, 025
Relativ risk för SRE
-
0, 60
p=0, 003
Sekundära effektmått Jämfört med placebo gav intravenöst Bondronat 6 mg en statistiskt signifikant förbättring avseende skelettsmärta.
Smärtreduktionen låg konstant under baslinjen genom hela studien och åtföljdes av en signifikant minskad analgetikaanvändning.
Jämfört med patienter som fått placebo hade Bondronatbehandlade patienter en signifikant mindre försämring av livskvaliteten.
En sammanfattning av resultaten av de sekundära effektmåtten presenteras i tabell 4.
Tabell 4
Resultat av sekundära effektmått (bröstcancerpatienter med skelettskador)
Placebo Bondronat 6 mg n=158 n=154
p- värde
Skelettsmärta *
Analgetikaanvändning *
0, 90
0, 51
p=0, 083
Livskvalitet *
- 45, 4
- 10, 3
p=0, 004
* Förändring i genomsnitt från baslinjen till sista utvärdering.
Hos patienter behandlade med Bondronat sågs en markant sänkning av urinmarkörer för benresorption (pyridinolin och deoxypyridinolin) och sänkningen var statistiskt signifikant jämfört med placebo.
I en studie med 130 patienter med metastaserad bröstcancer jämfördes säkerheten för Bondronat infunderat under 1 timme eller 15 minuter.
Ingen skillnad observerades för indikatorerna på njurfunktion.
Den totala biverkningsprofilen för ibandronatsyra efter infusion på 15 minuter var överensstämmande med den kända säkerhetsprofilen för längre infusionstider och inga nya säkerhetsproblem identifierades som kunde relateras till användning av en infusionstid på 15 minuter.
En infusionstid på 15 minuter har inte studerats hos cancerpatienter med ett kreatininclearance < 50 ml/ min.
5. 2 Farmakokinetiska egenskaper
Efter en 2 timmar lång infusion av 2, 4 och 6 mg ibandronatsyra är de farmakokinetiska parametrarna proportionella mot dosen.
Distribution Efter initial systemexponering binder ibandronatsyra snabbt till benvävnad eller utsöndras via urinen.
Hos människa är den skenbara terminala distributionsvolumen minst 90 l och av den cirkulerande dosen uppskattas ungefär 40- 50% nå benvävnaden.
Proteinbindningen i human plasma är ungefär 87% vid terapeutiska koncentrationer, och följaktligen är interaktioner med andra läkemedel på grund av bortträngning osannolik.
10 Metabolism Det finns inga belägg för att ibandronatsyra metaboliseras hos djur eller människa.
Elimination De observerade halveringstiderna varierar beroende på dos och analysens känslighet, men generellt verkar den skenbara terminala halveringstiden vara mellan 10 och 60 timmar.
Plasmanivåerna minskar dock snabbt och når 10% av den maximala nivån inom 3 och 8 timmar efter intravenös respektive oral administrering.
När ibandronatsyra administrerades intravenöst en gång var 4: e vecka under 48 veckor till patienter med metastasorsakade skelettskador observerades ingen systemisk ackumulering.
Ibandronatsyra har ett lågt totalt clearance med ett medelvärde på 84- 160 ml/ min.
Renalt clearance (omkring 60 ml/ min hos friska postmenopausala kvinnor) står för 50- 60% av totalt clearance och är relaterat till kreatininclearance.
Skillnaden mellan skenbart totalt clearance och njurclerance anses återspegla benupptaget.
Farmakokinetik i speciella patientgrupper
Kön Ibandronatsyrans biotillgänglighet och farmakokinetik är likartad hos män och kvinnor.
Ras Det finns inget belägg för någon kliniskt relevant interetnisk skillnad mellan ibandronatsyrans disposition hos asiater och kaukasier.
Det finns få tillgängliga data på patienter med afrikanskt ursprung.
Patienter med nedsatt njurfunktion Exponering av ibandronatsyra hos patienter med varierande grader av nedsatt njurfunktion är relaterat till kreatininclearance (CLkr).
Efter en intravenöst administrerad dos på 6 mg (15 minuters infusion) i den kliniska farmakologistudien WP18551, ökade medelvärdet för AUC0- 24 med 14% respektive 86% hos försökspersoner med milt (uppskattat medelvärde för CLkr=68, 1 ml/ min) respektive måttligt (uppskattat medelvärde för CLkr=41, 2 ml/ min) nedsatt njurfunktion jämfört med friska frivilliga (uppskattat medelvärde för CLkr=120 ml/ min).
Medelvärdet för Cmax ökade inte hos patienter med milt nedsatt njurfunktion och ökade med 12% hos patienter med måttligt nedsatt njurfunktion.
En justering av dos eller infusionstid rekommenderas dock vid förebyggande behandling av skelettrelaterade händelser hos patienter med bröstcancer och skelettmetastaser (se avsnitt 4. 2).
Patienter med nedsatt leverfunktion Det finns inga farmakokinetiska uppgifter för ibandronatsyra hos patienter med nedsatt leverfunktion.
Levern spelar ingen signifikant roll vid clearance av ibandronatsyra, eftersom syran inte metaboliseras utan avlägsnas genom utsöndring via njurarna och genom benupptag.
Därför är dosjustering inte nödvändig hos patienter med nedsatt leverfunktion.
Eftersom proteinbindningen av ibandronatsyra är ungefär 87% vid terapeutiska koncentrationer, är det osannolikt att hypoproteinemi vid svår leversjukdom leder till kliniskt signifikanta ökningar av fri plasmakoncentration.
Äldre I en multivariatanalys fann man att ålder inte var en oberoende faktor för de studerade farmakokinetiska parametrarna.
Eftersom njurfunktionen försämras med åldern, är det endast denna faktor som måste beaktas (se avsnittet om nedsatt njurfunktion).
Barn Det finns inga tillgängliga uppgifter avseende användningen av Bondronat på patienter under 18 år.
5. 3 Prekliniska säkerhetsuppgifter
Dessa effekter bedöms därför sakna klinisk relevans.
Liksom för andra bisfosfonater har man funnit att njuren är det primära målorganet för systemisk toxicitet.
Mutagenicitet/ karcinogenicitet:
Inga tecken på karcinogena effekter har observerats.
Genotoxicitetstester gav inga belägg för någon genetisk aktivitet hos ibandronatsyra.
Reproduktionstoxicitet:
Det fanns inga tecken på någon direkt fostertoxicitet eller teratogen effekt av ibandronatsyra hos intravenöst behandlade råttor och kaniner.
De biverkningar som sågs i reproduktionstoxikologiska studier på råtta, var de som förväntades med denna läkemedelsgrupp (bisfosfonater).
Dessa inkluderar ett minskat antal implantationsställen, försvårad naturlig förlossning (dystoki), en ökning i viscerala variationer (uretärt njurbäckensyndrom) och tandmissbildningar på F1- avkomman hos råttor.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumklorid Ättiksyra (99%) Natriumacetat Vatten för injektion
6. 2 Inkompatibiliteter
För att undvika eventuella oförenligheter ska Bondronat koncentrat till infusionsvätska, lösning endast spädas med isoton natriumkloridlösning eller 5% glukoslösning.
Bondronat ska inte blandas med kalciuminnehållande lösningar.
6. 3 Hållbarhet
5 år Efter spädning:
24 timmar
6. 4 Särskilda förvaringsanvisningar
Innan spädning, inga särskilda förvaringsanvisningar.
Efter spädning:
Förvaras vid 2°C - 8°C (i kylskåp).
Av mikrobiologiska skäl bör färdigblandad produkt användas omedelbart.
Om så inte sker är förvaringstiderna och förvaringsvillkoren före administrering användarens ansvar och ska normalt inte överstiga 24 timmar vid 2 till 8°C, om inte blandningen skett under kontrollerade och validerade aseptiska förhållanden.
6. 5 Förpackningstyp och innehåll
Bondronat tillhandahålls som förpackningar med 1 injektionsflaska (2 ml typ I- glas injektionsflaska).
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
12 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 012/ 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
25 juni 1996
Datum för senaste förnyat godkännande:
25 juni 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
13 1.
LÄKEMEDLETS NAMN
Bondronat 50 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 50 mg ibandronatsyra (som natriumibandronatmonohydrat).
Hjälpämnen:
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
Bondronat tabletter innehåller laktos och ska inte ges till patienter med sällsynta ärftliga problem med galaktosintolerans, total laktasbrist eller malabsorption av glukos- galaktos.
3.
LÄKEMEDELSFORM
Vita till benvita filmdragerade tabletter med avlång form, märkta med ” L2 ” på ena sidan och ” IT ” på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Bondronat är indicerat vid förebyggande av skelettrelaterade händelser (patologiska frakturer, skelettkomplikationer som kräver strålning eller kirurgi) hos patienter med bröstcancer och skelettmetastaser.
4. 2 Dosering och administreringssätt
Behandling med Bondronat bör endast initieras av läkare med erfarenhet av cancerbehandling.
För oral användning.
Rekommenderad dos är en 50 mg filmdragerad tablett per dag.
Bondronat skall tas efter en natts fasta (på minst 6 timmar) och före dagens första måltid eller dryck.
Läkemedel och kosttillskott (inklusive kalcium) ska likaledes undvikas före intag av Bondronat.
Fastan ska fortsätta åtminstone 30 minuter efter tablettintaget.
Vanligt vatten får intas när som helst under behandlingen med Bondronat.
- Tabletten skall sväljas hel med ett glas vanligt vatten (180 – 240 ml) medan patienten står eller
sitter i upprätt läge.
- Patienten får inte ligga ner inom 60 minuter efter intag av Bondronat.
- Patienten får inte tugga eller suga på tabletten på grund av risk för sår i munhåla/ svalg
(orofaryngeal ulceration).
- Vanligt vatten är den enda dryck som får intas tillsammans med Bondronat.
Var uppmärksam på
att en del mineralvatten kan ha en förhöjd kalciumkoncentration och skall därför inte användas.
Patienter med nedsatt leverfunktion Ingen dosjustering krävs (se avsnitt 5. 2).
14 Patienter med nedsatt njurfunktion Ingen dosjustering är nödvändig för patienter med mild till måttligt nedsatt njurfunktion med ett kreatininclearance lika med eller högre än 30 ml/ min.
Vid kreatininclearance lägre än 30 ml/ min är rekommenderad dos 50 mg en gång per vecka.
Se doseringsinstruktioner ovan.
Äldre Ingen dosjustering är nödvändig.
Barn och ungdomar Bondronat rekommenderas inte till patienter yngre än 18 år beroende på otillräckliga data avseende säkerhet och effekt.
4. 3 Kontraindikationer
Överkänslighet mot ibandronatsyra eller mot något hjälpämne.
Bondronat ska inte användas på barn.
4. 4 Varningar och försiktighet
Försiktighet tillrådes vid behandling av patienter med känd överkänslighet mot andra bisfosfonater.
Hypokalcemi och andra störningar av skelett - och mineralmetabolismen bör behandlas effektivt innan behandling med Bondronat påbörjas.
Det är viktigt att alla patienter har ett tillräckligt intag av kalcium och vitamin D.
Patienter bör få tillägg av kalcium och/ eller D- vitamin om kostintaget är otillräckligt.
Orala bisfosfonater har förknippats med dysfagi, esofagit och matstrups - eller magsår.
Därför skall patienterna vara speciellt uppmärksamma på doseringsinstruktionerna (se avsnitt 4. 2).
Patienterna bör instrueras att sätta ut Bondronat och söka läkarvård om de utvecklar symtom på esofagusirritation såsom nytillkommen/ förvärrad dysfagi, sväljningssmärta, retrosternal smärta eller halsbränna.
Eftersom NSAID- preparat har förknippats med gastrointestinal irritation skall försiktighet iakttas vid samtidig oral behandling med Bondronat.
Kliniska studier har inte gett några belägg för att långtidsbehandling med Bondronat försämrar njurfunktionen.
Dock rekommenderas att njurfunktion, serumkalcium, fosfat och magnesiumnivåer kontrolleras hos patienter som behandlas med Bondronat.
Bondronat tabletter innehåller laktos och skall inte ges till patienter med sällsynta ärftliga problem med galaktosintolerans, total laktasbrist eller malabsorption av glukos- galaktos.
Osteonekros i käken, som allmänt är förknippad med tandextraktion och/ eller lokal infektion (inklusive osteomyelit), har rapporterats hos cancerpatienter som huvudsakligen behandlats med intravenöst administrerade bisfosfonater.
Många av dessa patienter behandlades även med kemoterapi och kortikosteroider.
Osteonekros i käken har även rapporterats hos patienter med osteoporos som fått oral bisfosfonatbehandling.
En tandundersökning med lämplig förebyggande tandvård bör övervägas innan behandling med bisfosfonater påbörjas hos patienter med samtidiga riskfaktorer (t ex cancer, kemoterapi, strålbehandling, kortikosteroider, dålig munhygien).
15 Under behandling med bisfosfonater bör dessa patienter om möjligt undvika invasiva tandingrepp.
För patienter som utvecklar osteonekros i käken under tiden de behandlas med bisfosfonater kan tandkirurgi försämra tillståndet.
För patienter som behöver genomgå tandingrepp, finns inga data tillgängliga som ger indikation om avbruten behandling med bisfosfonater minskar risken för osteonekros i käken.
Klinisk värdering av behandlande läkare skall styra behandlingsplanen för varje patient grundat på risk/ nyttabedömningen för den enskilde patienten.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Födoämnesinteraktion Produkter som innehåller kalcium eller andra multivalenta katjoner (såsom aluminium, magnesium, järn), inklusive mat och mjölk, påverkar troligen absorptionen av Bondronat tabletter.
Efter oral administrering måste därför intaget av sådana produkter, inklusive mat, undvikas under minst 30 minuter.
Därför rekommenderas att tabletterna intas efter en natts fasta (på minst 6 timmar) och att fastan fortsätter under minst 30 minuter efter dosintaget (se avsnitt 4. 2).
Interaktion med andra läkemedel Ingen interaktion observerades vid samtidig administrering av melfalan/ prednisolon hos patienter med multipelt myelom.
Andra interaktionsstudier på postmenopausala kvinnor har inte visat någon potentiell interaktion med tamoxifen eller substitutionsterapi vid hormonbrist (östrogen).
Hos friska frivilliga män och postmenopausala kvinnor orsakade intravenöst givet ranitidin en ökad biotillgänglighet av ibandronatsyra på ca 20% (vilket är inom normalgränsen för ibandronatsyrans varierande biotillgänglighet), vilket förmodligen berodde på en minskad mängd magsyra.
Dock är ingen dosjustering nödvändig vid samtidig administrering med H2- antagonister eller andra läkemedel som ökar magsyrans pH.
Några kliniskt relevanta läkemedelsinteraktioner med avseende på disposition är inte troliga.
Ibandronatsyra elimineras enbart genom renal utsöndring och genomgår ingen biotransformering.
Utsöndringsvägarna verkar inte inkludera några kända syra - eller bastransportsystem som involverar utsöndringen av andra aktiva substanser.
Dessutom inhiberar ibandronatsyra inte de huvudsakliga humana P450 isoenzymerna i levern och har inte visats inducera det hepatiska cytokrom P450 - systemet hos råtta.
Plasmaproteinbindningen är låg vid terapeutiska koncentrationer, vilket innebär att ibandronatsyra sannolikt inte tränger bort andra aktiva substanser.
Försiktighet tillrådes när bisfosfonater ges tillsammans med aminoglykosider, då båda föreningarna kan ge långvarig sänkning av serumkalciumnivåerna.
Man bör också vara uppmärksam på eventuell samtidig förekomst av hypomagnesemi.
I kliniska studier har Bondronat administrerats samtidigt med vanligt förekommande cytostatika, diuretika, antibiotika och analgetika utan att interaktioner av klinisk betydelse har uppträtt.
4. 6 Graviditet och amning
Det finns inte tillräckligt med data avseende behandling av gravida kvinnor med ibandronatsyra.
Studier på råtta visar på reproduktionstoxicitet (se avsnitt 5. 3).
Den eventuella risken för människa är okänd.
Bondronat ska därför inte användas under graviditet.
16 Det är inte känt om ibandronatsyra passerar över i bröstmjölk.
Studier på lakterande råttor har påvisat låga nivåer av ibandronatsyra i mjölken efter intravenös administrering.
Bondronat ska inte användas vid amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Säkerhetsprofilen för Bondronat har erhållits från kontrollerade kliniska prövningar på godkänd indikation och efter oral behandling med Bondronat med rekommenderad dos.
I databasen med de två sammanslagna pivotala fas III- studierna (286 patienter behandlade med Bondronat 50 mg) var andelen patienter som upplevde en biverkning med ett möjligt eller troligt samband med Bondronat 27%.
Biverkningarna är indelade i olika frekvenser med de mest vanliga först enligt följande ordning: mycket vanliga (≥10%), vanliga (≥1%, < 10%), mindre vanliga (≥0, 1%, < 1%), sällsynta (≥0, 01%, < 0, 1%), mycket sällsynta (≤0, 01%).
Tabell 1 listar vanliga biverkningar från de sammanslagna fas III- studierna.
Biverkningar som förekom lika ofta för både aktivt läkemedel och placebo eller oftare hos placebobehandlade patienter har exkluderats.
Tabell 1
Biverkningar rapporterade som vanliga och som förekom oftare än med placebo.
Biverkning
Placebo Bondronat 50 mg peroralt dagligen peroralt dagligen (n=277 patienter) (n=286 patienter) antal (%) antal (%)
Metabolism och nutrition
Hypokalcemi
14 (5, 1)
27 (9, 4)
Dyspepsi Illamående Buksmärta, ospecificerad Esofagit
13 (4, 7) 4 (1, 4) 2 (0, 7) 2 (0, 7)
20 (7, 0) 10 (3, 5) 6 (2, 1) 6 (2, 1)
Asteni
2 (0, 7)
4 (1, 4)
Biverkningar som förekom hos < 1% av patienterna:
Följande lista ger information om biverkningar som rapporterades i studie MF 4414 och MF 4434 och som förekom oftare med Bondronat 50 mg än med placebo:
Mindre vanliga:
Blodet och lymfsystemet Centrala och perifera nervsystemet Mag- tarmkanalen
anemi parestesi, dysgeusi (smakrubbning) blödning, ulcus duodeni, gastrit, dysfagi, buksmärta, muntorrhet
Hud och subkutan vävnad Njurar och urinvägar Allmänna symtom
klåda azotemi (uremi) bröstsmärta, influensa- liknande sjukdom, sjukdomskänsla, ospecificerad smärta
Undersökningar
förhöjt parathormon
17 Osteonekros i käken har rapporterats hos patienter som behandlats med bisfosfonater.
Majoriteten av fallen hänför sig till cancerpatienter, men sådana fall har även rapporterats hos patienter som behandlats vid osteoporos.
Osteonekros i käken förknippas i allmänhet med tandextraktion och/ eller lokal infektion (inklusive osteomyelit).
Cancerdiagnos, kemoterapi, strålbehandling, kortikosteroider och dålig munhygien bedöms också vara riskfaktorer (se avsnitt 4. 4).
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
Specifik information gällande överdosering med Bondronat finns inte tillgänglig.
Oral överdosering kan dock leda till biverkningar från den övre delen av mag- tarmkanalen såsom upprörd mage, halsbränna, esofagit, gastrit eller ulcus.
Mjölk eller antacida bör ges för att binda Bondronat.
På grund av risken för esofagusirritation bör kräkning inte framkallas och patienten bör bibehålla en upprätt ställning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Bisfosfonater, ATC- kod:
M05B A 06
Ibandronatsyra tillhör gruppen bisfosfonatföreningar, vilka verkar specifikt på ben.
Grunden för deras selektiva verkan i benvävnad ligger i bisfosfonaternas höga affinitet för benmineral.
Bisfosfonater verkar genom att inhibera osteoklasternas aktivitet, men den exakta mekanismen är fortfarande oklar.
In vivo förhindrar ibandronatsyra experimentellt inducerad nedbrytning av benvävnad, vilken orsakats av upphörd gonadfunktion, retinoider, tumörer eller tumörextrakt.
Inhibibering av endogen benresorption har även dokumenterats genom kinetikstudier med 45Ca och genom frisättning av radioaktivt märkt tetracyklin som först inkorporerats i skelettet.
Vid doser avsevärt högre än de farmakologiskt effektiva doserna hade ibandronatsyra ingen effekt på benmineralisering.
Benresorption vid malign sjukdom karakteriseras av överdriven benresorption som inte balanseras av tillräcklig nybildning av ben.
Ibandronatsyra inhiberar selektivt osteoklastisk aktivitet, vilket minskar benresorptionen och därigenom minskar skelettkomplikationer orsakade av den maligna sjukdomen.
Kliniska studier på patienter med bröstcancer och skelettmetastaser har påvisat en dosberoende inhibitorisk effekt på osteolys av skelettet, uttryckt med benresorptionsmarkörer, och en dosberoende effekt på skelettrelaterade händelser.
Förebyggande av skelettrelaterade händelser hos patienter med bröstcancer och skelettmetastaser med Bondronat 50 mg undersöktes i två randomiserade, placebokontrollerade fas III- studier som pågick under 96 veckor.
Kvinnliga patienter med bröstcancer och radiologiskt konfirmerade skelettmetastaser randomiserades till behandling med placebo (277 patienter) eller 50 mg Bondronat (287 patienter).
Resultaten från studierna sammanfattas nedan.
Detta var ett sammansatt effektmått bestående av följande skelettrelaterade händelser (SREs) som delkomponenter:
- strålbehandling av skelett för behandling av frakturer/ hotande frakturer
- kirurgiska ingrepp i skelett för behandling av frakturer
- vertebrala frakturer
- icke- vertebrala frakturer.
Analysen av SMPR justerades med avseende på tid, och en eller flera händelser som uppträdde under en enstaka 12- veckorsperiod bedömdes kunna ha ett möjligt samband.
För analysens skull räknades därför multipla händelser under en given 12- veckorsperiod bara en gång.
Sammanslagna data från studierna påvisade en signifikant fördel för peroralt Bondronat 50 mg jämfört med placebo med avseende på minskningen av antal SRE mätt med SMPR (p=0, 041).
Risken för att utveckla en SRE reducerades med 38% jämfört med placebo (relativ risk 0, 62, p=0, 003).
Effektresultaten summeras i Tabell 2.
Tabell 2
Effektresultat (bröstcancerpatienter med metastasorsakade skelettskador)
Alla skelettrelaterade händelser (SREs) Placebo Bondronat 50 mg p- värde n=277 n=287
SMPR (per patientår)
1, 15
0, 99
p=0, 041
Relativ risk för SRE
-
0, 62
p=0, 003
Sekundära effektmått Jämfört med placebo gav Bondronat 50 mg en statistiskt signifikant förbättring avseende skelettsmärta.
Smärtreduktionen låg konstant under baslinjen genom hela studien och åtföljdes av en signifikant minskad analgetikaanvändning jämfört med placebo.
Jämfört med patienter som fått placebo hade Bondronatbehandlade patienter en signifikant mindre försämring av livskvaliteten och PS (performanec status) enligt WHO.
Urinkoncentrationerna av benresorptionsmarkören CTx (C - terminal telopeptid frisatt från typ I- kollagen) reducerades signifikant för Bondronat- gruppen jämfört med placebo.
Reduktionen av CTx – nivåerna i urinen var signifikant korrelerad till det primära effektmåttet SMPR (Kendall- tau- b (p < 0, 001)).
En sammanfattning av resultaten av de sekundära effektmåtten presenteras i tabell 3.
Tabell 3
Resultat av sekundära effektmått (bröstcancerpatienter med metastasorsakade skelettskador)
Placebo Bondronat 50 mg p- värde n=277 n=287
Skelettsmärta *
0, 20
- 0, 10
p < 0, 001
Analgetikaanvändning *
0, 85
0, 60
p=0, 019
Livskvalitet *
- 26, 8
- 8, 3
p=0, 032
Performance status enligt WHO *
0, 54
0, 33
P=0, 008
CTx i urinen **
10, 95
- 77, 32
P=0, 001
* Förändring i genomsnitt från baslinjen till sista utvärdering. ** Medianförändring från baslinjen till sista utvärdering
5. 2 Farmakokinetiska egenskaper
Absorption Ibandronatsyra absorberas snabbt i den övre mag- tarmkanalen efter oral administrering.
Maximala plasmakoncentrationer uppnås inom 0, 5 till 2 timmar (median 1 timme) vid fasta och den absoluta
Absorptionsgraden minskar vid samtidigt intag av mat eller dryck (förutom vanligt vatten).
Biotillgängligheten reduceras med omkring 90% när ibandronatsyra tas tillsammans med en standardiserad frukost jämfört med biotillgängligheten vid fasta.
Vid intag 30 minuter före en måltid är reduktionen av biotillgängligheten ungefär 30%.
Om ibandronatysra tas 60 minuter före en måltid är reduktionen av biotillgängligheten marginell.
Biotillgängligheten reducerades med ungefär 75% när Bondronat tabletter gavs 2 timmar efter en standardmåltid.
Därför rekommenderas att tabletterna intas efter en natts fasta (på minst 6 timmar) och att fastan fortsätter under minst 30 minuter efter dosintaget (se avsnitt 4. 2).
Distribution Efter initial systemexponering binder ibandronatsyra snabbt till benvävnad eller utsöndras via urinen.
Hos människa är den skenbara terminala distributionsvolumen minst 90 l och av den cirkulerande dosen uppskattas ungefär 40- 50% nå benvävnaden.
Proteinbindningen i human plasma är ungefär 87% vid terapeutiska koncentrationer, och följaktligen är interaktioner med andra läkemedel på grund av bortträngning osannolik.
Metabolism Det finns inga belägg för att ibandronatsyra metaboliseras hos djur eller människa.
Elimination Den absorberade fraktionen av ibandronatsyra avlägsnas från cirkulationen genom benabsorption (uppskattas till 40 – 50%) och återstoden elimineras oförändrad via njurarna.
Den fraktion av ibandronatsyra som inte absorberats elimineras oförändrad i feces.
De observerade halveringstiderna varierar beroende på dos och analysens känslighet, men generellt verkar den skenbara terminala halveringstiden vara mellan 10 och 60 timmar.
Plasmanivåerna minskar dock snabbt och når 10% av den maximala nivån inom 3 och 8 timmar efter intravenös respektive oral administrering.
Ibandronatsyra har ett lågt totalt clearance med ett medelvärde på 84- 160 ml/ min.
Renalt clearance (omkring 60 ml/ min hos friska postmenopausala kvinnor) står för 50- 60% av totalt clearance och är relaterat till kreatininclearance.
Skillnaden mellan skenbart totalt clearance och njurclearance anses återspegla benupptaget.
Farmakokinetik i speciella patientgrupper
Kön Ibandronatsyrans biotillgänglighet och farmakokinetik är likartad hos män och kvinnor.
Ras Det finns inget belägg för någon kliniskt relevant interetnisk skillnad mellan ibandronatsyrans disposition hos asiater och kaukasier.
Det finns få tillgängliga data på patienter med afrikanskt ursprung.
Patienter med nedsatt njurfunktion Ibandronatsyrans renala clearance är linjärt relaterat till kreatininclearance (CLkr) hos patienter med varierande grad av nedsatt njurfunktion.
Ingen dosjustering är nödvändig för patienter med mild till måttligt nedsatt njurfunktion (CLkr ≥ 30 ml/ min).
Personer med gravt nedsatt mjurfunktion (CLkr < 30 ml/ min) som erhöll oralt administrerad ibandronatsyra 10 mg per dag i 21 dagar, uppvisade 2 - 3 gånger högre plasmakoncentrationer än personer med normal njurfunktion.
Ibandronatsyrans totala clearance reducerades till 44 ml/ min för personer med gravt nedsatt njurfunktion.
Efter intravenös administrering av 0, 5 mg minskade totalt, renalt och icke- renalt clearance med 67%, 77% respektive 50%, hos personer med gravt nedsatt njurfunktion.
Ingen minskad tolerans kunde dock ses i samband med den ökade exponeringen.
För patienter med gravt nedsatt njurfunktion (CLk < 30 ml/ min) rekommenderas en reduktion av den orala dosen till 50 mg per vecka (se avsnitt 4. 2).
20 Patienter med nedsatt leverfunktion Det finns inga farmakokinetiska uppgifter för ibandronatsyra hos patienter med nedsatt leverfunktion.
Levern spelar ingen signifikant roll vid clearance av ibandronatsyra, eftersom syran inte metaboliseras utan avlägsnas genom utsöndring via njurarna och genom benupptag.
Därför är dosjustering inte nödvändig hos patienter med nedsatt leverfunktion.
Eftersom proteinbindningen av ibandronatsyra är ungefär 87% vid terapeutiska koncentrationer, är det osannolikt att hypoproteinemi vid svår leversjukdom leder till kliniskt signifikanta ökningar av fri plasmakoncentration.
Äldre I en multivariatanalys fann man att ålder inte var en oberoende faktor för de studerade farmakokinetiska parametrarna.
Eftersom njurfunktionen försämras med åldern, är det endast denna faktor som måste beaktas (se avsnittet om nedsatt njurfunktion).
Barn och ungdomar Det finns inga tillgängliga uppgifter avseende användningen av Bondronat på patienter under 18 år.
5. 3 Prekliniska säkerhetsuppgifter
Dessa effekter bedöms därför sakna klinisk relevans.
Liksom för andra bisfosfonater har man funnit att njuren är det primära målorganet för systemisk toxicitet.
Mutagenicitet/ karcinogenicitet:
Inga tecken på karcinogena effekter har observerats.
Genotoxicitetstester gav inga belägg för någon genetisk aktivitet hos ibandronatsyra.
Reproduktionstoxicitet:
Det fanns inga tecken på någon direkt fostertoxicitet eller teratogen effekt av ibandronatsyra hos intravenöst eller oralt behandlade råttor och kaniner.
Dessa inkluderar ett minskat antal implantationsställen, försvårad naturlig förlossning (dystoki), en ökning i viscerala variationer (uretärt njurbäckensyndrom) och tandmissbildingar på F1 - avkomman hos råttor.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Laktosmonohydrat Povidon Cellulosa, mikrokristallin Krospovidon Stearinsyra Kiseldioxid, kolloidal vattenfri
Hypromellos Titandioxid E 171 Talk Makrogol 6000
6. 2 Inkompatibiliteter
Ej relevant.
21 6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Bondronat 50 mg filmdragerade tabletter tillhandahålls i (aluminium) blister innehållande 7 tabletter, vilka finns i förpackningar på 28 eller 84 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 012/ 009 EU/ 1/ 96/ 012/ 010
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
25 juni 1996
Datum för senaste förnyat godkännande:
25 juni 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
22 1.
LÄKEMEDLETS NAMN
Bondronat 6 mg koncentrat till infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska med 6 ml koncentrat till infusionsvätska, lösning innehåller 6 mg ibandronatsyra (som 6, 75 mg ibandronatsyra, mononatriumsalt, monohydrat).
Hjälpämnen:
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Koncentrat till infusionsvätska, lösning.
Klar, färglös lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Bondronat är indicerat för:
- Förebyggande av skelettrelaterade händelser (patologiska frakturer, skelettkomplikationer som
kräver strålning eller kirurgi) hos patienter med bröstcancer och skelettmetastaser.
- Behandling av tumör- inducerad hyperkalcemi med eller utan metastaser.
4. 2 Dosering och administreringssätt
Behandling med Bondronat bör endast initieras av läkare med erfarenhet av cancerbehandling.
För intravenös administrering.
Endast för engångsbruk.
Endast klar lösning utan partiklar ska användas.
Förebyggande av skelettrelaterade händelser hos patienter med bröstcancer och skelettmetastaser (” Metastasorsakade skelettskador ”) Den rekommenderade dosen vid metastasorsakade skelettskador hos patienter med bröstcancer och skelettmetastaser är 6 mg givet intravenöst var 3: e till 4: e vecka.
Dosen ska ges som en infusion under åtminstone 15 minuter.
Före infusionen ska innehållet i injektionsflaskan( orna) enbart lösas i 100 ml isoton natriumkloridlösning eller 100 ml 5% glukoslösning.
En kortare infusionstid (dvs.
15 minuter) ska bara användas till patienter med normal njurfunktion eller milt nedsatt njurfunktion.
Det finns inga data för användning av en kortare infusionstid hos patienter med kreatininclearance mindre än 50 ml/ min.
Förskrivare bör ta hänsyn till avsnittet Patienter med nedsatt njurfunktion (avsnitt 4. 2) för att få doserings - och administreringsrekommendationer för denna patientgrupp.
Behandling av tumör- inducerad hyperkalcemi
Hyperkalcemins svårighetsgrad såväl som tumörtyp skall tas i beaktande.
Patienter med osteolytiska skelettmetastaser kräver i allmänhet lägre doser än patienter med humoral
23 hyperkalcemi.
Hos de flesta patienter med allvarlig hyperkalcemi (albuminkorrigerat serumkalcium * ≥ 3 mmol/ l eller ≥ 12 mg/ dl) är en engångsdos på 4 mg tillräcklig.
Hos patienter med måttlig hyperkalcemi (albuminkorrigerat serumkalcium < 3 mmol/ l eller < 12 mg/ dl) är 2 mg en effektiv dos.
Den högsta dosen som användes i kliniska prövningar var 6 mg men denna dos ger inga ytterligare fördelar vad gäller effekt.
* Notera att koncentrationerna av albuminkorrigerat serumkalcium beräknas enligt följande:
Albuminkorrigerat serumkalcium (mmol/ l)
=
serumkalcium (mmol/ l - [0, 02 x albumin (g/ l)] + 0, 8
Eller Albuminkorrigerat serumkalcium (mg/ dl)
serumkalcium (mg/ dl) + 0, 8 x [4 - albumin (g/ dl)]
För att konvertera albuminkorrigerat serumkalcium i mmol/ l till mg/ dl multiplicera med 4.
Vanligtvis kan en förhöjd serumkalciumnivå sänkas till normal nivå inom 7 dagar.
Mediantiden till återfall (förnyad ökning av serumalbuminkorrigerat serumkalcium mer än 3 mmol/ l) var 18- 19 dagar med doser på 2 mg och 4 mg.
Mediantiden till återfall var 26 dagar med en dos på 6 mg.
Ett begränsat antal patienter (50 patienter) har fått en andra infusion för hyperkalcemi.
Upprepad behandling kan övervägas vid recidiverande hyperkalcemi eller vid otillräcklig effekt.
Bondronat koncentrat till infusionsvätska, lösning ska ges som intravenös infusion.
För detta ändamål skall innehållet i injektionsflaskorna lösas i 500 ml isoton natriumkloridlösning (eller 500 ml 5% glukoslösning) och infunderas under 2 timmar.
Försiktighet måste iakttas för att säkerställa att Bondronat koncentrat till infusionsvätska, lösning administreras intravenöst, eftersom oavsiktlig intraarteriell liksom extravasal administrering av beredningar som inte uttryckligen rekommenderas för sådant ändamål kan leda till vävnadsskador.
Patienter med nedsatt leverfunktion Ingen dosjustering krävs (se avsnitt 5. 2).
Vid förebyggande av skelettrelaterade händelser hos patienter med bröstcancer och skelettmetastaser bör dock följande rekommendationer följas:
Kreatininclearance
(ml/ min)
Dos / Infusionstid 1
≥ 50
6 mg / 15 minuter
1
500 ml 500 ml
Administrering var 3: e till 4: e vecka 2 0, 9% natriumkloridlösning eller 5% glukoslösning
En infusionstid på 15 minuter har inte studerats hos cancerpatienter med CLkr < 50 ml/ min.
Äldre Ingen dosjustering krävs.
24 Bondronat rekommenderas inte till patienter yngre än 18 år beroende på otillräckliga data avseende säkerhet och effekt.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Försiktighet ska iakttas vid behandling av patienter med känd överkänslighet mot andra bisfosfonater.
Bondronat ska inte användas på barn.
4. 4 Varningar och försiktighet
Kliniska studier har inte gett några belägg för att långtidsbehandling med Bondronat försämrar njurfunktionen.
Dock rekommenderas att njurfunktion, serumkalcium, fosfat och magnesiumnivåer kontrolleras hos patienter som behandlas med Bondronat.
Då kliniska data saknas kan dosrekommendationer ej ges för patienter med allvarlig leverinsufficiens.
Övervätskning bör undvikas hos patienter med risk för hjärtsvikt.
Hypokalcemi och andra störningar av skelett - och mineralmetabolismen bör behandlas effektivt innan behandling av metastasorsakade skelettskador med Bondronat påbörjas.
Det är viktigt att alla patienter har ett tillräckligt intag av kalcium och vitamin D.
Patienter bör få tillägg av kalcium och/ eller D- vitamin om kostintaget är otillräckligt.
Osteonekros i käken, som allmänt är förknippad med tandextraktion och/ eller lokal infektion (inklusive osteomyelit), har rapporterats hos cancerpatienter som huvudsakligen behandlats med intravenöst administrerade bisfosfonater.
Många av dessa patienter behandlades även med kemoterapi och kortikosteroider.
Osteonekros i käken har även rapporterats hos patienter med osteoporos som fått oral bisfosfonatbehandling.
En tandundersökning med lämplig förebyggande tandvård bör övervägas innan behandling med bisfosfonater påbörjas hos patienter med samtidiga riskfaktorer (t ex cancer, kemoterapi, strålbehandling, kortikosteroider, dålig munhygien).
Under behandling med bisfosfonater bör dessa patienter om möjligt undvika invasiva tandingrepp.
För patienter som utvecklar osteonekros i käken under tiden de behandlas med bisfosfonater kan tandkirurgi försämra tillståndet.
För patienter som behöver genomgå tandingrepp, finns inga data tillgängliga som ger indikation om avbruten behandling med bisfosfonater minskar risken för osteonekros i käken.
Klinisk värdering av behandlande läkare skall styra behandlingsplanen för varje patient grundat på risk/ nyttabedömningen för den enskilde patienten.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Bondronat ska inte blandas med kalciuminnehållande lösningar.
Ingen interaktion observerades vid samtidig administrering av melfalan/ prednisolon hos patienter med multipelt myelom.
Andra interaktionsstudier på postmenopausala kvinnor har inte visat någon potentiell interaktion med tamoxifen eller substitutionsterapi vid hormonbrist (östrogen).
Några kliniskt relevanta läkemedelsinteraktioner med avseende på disposition är inte troliga.
Ibandronatsyra elimineras enbart genom renal utsöndring och genomgår ingen biotransformering.
Utsöndringsvägarna verkar inte inkludera några kända syra - eller bastransportsystem som involverar
Dessutom inhiberar ibandronatsyra inte de huvudsakliga humana P450 isoenzymerna i levern och har inte visats inducera det hepatiska cytokrom P450 - systemet hos råtta.
Plasmaproteinbindningen är låg vid terapeutiska koncentrationer, vilket innebär att ibandronatsyra sannolikt inte tränger bort andra aktiva substanser.
Försiktighet tillrådes när bisfosfonater ges tillsammans med aminoglykosider, då båda föreningarna kan ge långvarig sänkning av serumkalciumnivåerna.
Man bör också vara uppmärksam på eventuell samtidig förekomst av hypomagnesemi.
I kliniska studier har Bondronat administrerats samtidigt med vanligt förekommande cytostatika, diuretika, antibiotika och analgetika utan att interaktioner av klinisk betydelse har uppträtt.
Interaktionsstudier har endast utförts på vuxna.
4. 6 Graviditet och amning
Det finns inte tillräckligt med data avseende behandling av gravida kvinnor med ibandronatsyra.
Studier på råtta har visat på reproduktionstoxicitet (se avsnitt 5. 3).
Den eventuella risken för människa är okänd.
Bondronat ska därför inte användas under graviditet.
Det är inte känt om ibandronatsyra passerar över i bröstmjölk.
Studier på lakterande råttor har visat på låga nivåer av ibandronatsyra i mjölken efter intravenös administrering.
Bondronat ska inte användas vid amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Biverkningarna är indelade i olika frekvenser med de mest vanliga först enligt följande ordning: mycket vanliga (≥10%), vanliga (≥1%, < 10%), mindre vanliga (≥0, 1%, < 1%), sällsynta (≥0, 01%, < 0, 1%), mycket sällsynta (≤0, 01%).
Behandling av tumörinducerad hyperkalcemi Säkerhetsprofilen för Bondronat har erhållits från kontrollerade kliniska prövningar på godkända indikationer efter intravenös behandling med Bondronat med rekommenderade doser.
Behandlingen var oftast förknippad med förhöjd kroppstemperatur.
I enstaka fall har ett influensaliknande syndrom med feber, frossbrytningar, skelett- och/ eller muskelvärksliknande smärta rapporterats.
Vanligtvis krävdes ingen särskild behandling och symtomen avtog efter några timmar/ dagar.
Tabell 1
Antalet (i procent) patienter som rapporterat biverkningar i kontrollerade kliniska prövningar på tumörindicerad hyperkalcemi efter behandling med Bondronat
Organsystem/ Biverkning Metabolism och nutrition:
Antal (%) (n=352)
Hypokalcemi
10 (2, 8)
Muskuloskeletala systemet, bindväv och benvävnad:
Vanliga:
Skelettsmärta Mindre vanliga:
Myalgi
6 (1, 7) 1 (0, 3)
26 Organsystem/ Biverkning Allmänna symtom och/ eller symtom vid administreringsstället:
Mycket vanliga:
Feber Mindre vanliga:
Influensaliknande sjukdom Frossbrytningar
39 (11, 1) 2 (0, 6) 1 (0, 3)
Anmärkning:
Data har poolats för doser på både 2 mg och 4 mg ibandronatsyra.
Händelserna registrerades oavsett sambandsbedömning.
Ofta åtföljs den reducerade utsöndringen av kalcium via njurarna av en minskning av serumfosfatnivåerna, som inte föranleder terapeutiska åtgärder.
Serumkalciumnivån kan sjunka till hypokalcemiska värden.
Andra biverkningar som uppträdde med lägre frekvens är följande:
Immunsystemet:
Mycket sällsynta:
Överkänslighet
Hud och subkutan vävnad:
Mycket sällsynta:
Angioneurotiska ödem
Andningsvägar, bröstkorg och mediastinum:
Mycket sällsynta:
Behandling med andra
bisfosfonater har förknippats med bronkokonstriktion hos
Behandling av metastasorsakade skelettskador Säkerhetsprofilen för Bondronat givet intravenöst vid behandling av metastasorsakade skelettskador har erhållits från en kontrollerad klinisk prövning på denna indikation och efter intravenös behandling med Bondronat med den rekommenderade dosen.
Tabell 2 listar biverkningar från den pivotala fas III- prövningen (152 patienter behandlade med Bondronat 6 mg), dvs biverkningar med antingen avlägset, möjligt eller troligt samband med studieläkemedlet, och vilka rapporterades som vanliga och som förekom hos fler i den aktiva behandlingsgruppen än i placebogruppen.
Tabell 2
Biverkningar hos bröstcancerpatienter med metastasorsakade skelettskador som behandlats med Bondronat 6 mg givet intravenöst.
Biverkningarna rapporterades som vanliga och förekom oftare än med placebo.
Biverkning
Placebo Bondronat 6 mg (n = 157) (n = 152) antal (%) antal (%)
Infektioner och infestationer:
1 (0, 6)
2 (1, 3)
Endokrina systemet:
1 (0, 6)
2 (1, 3)
Ögon:
4 (2, 5) 2 (1, 3) 0 (0, 0)
9 (5, 9) 4 (2, 6) 2 (1, 3)
Katarakt
1 (0, 6)
2 (1, 3)
Hjärtat:
1 (0, 6)
2 (1, 3)
Biverkning Andningsvägar, bröstkorg och mediastinum:
0 (0, 0)
3 (2, 0)
Diarré Dyspepsi Kräkningar Gastrointestinal smärta Tandpåverkan Hud och subkutan vävnad:
1 (0, 6) 5 (3, 2) 2 (1, 3) 2 (1, 3) 0 (0, 0)
8 (5, 3) 6 (3, 9) 5 (3, 3) 4 (2, 6) 3 (2, 0)
Hudpåverkan Ekkymos Muskuloskeleta systemet, bindväv och benvävnad:
0 (0, 0) 0 (0, 0)
2 (1, 3) 1 (1, 3)
Myalgi Artralgi Ledbesvär Artros Allmänna symtom:
6 (3, 8) 1 (0, 6) 0 (0, 0) 0 (0, 0)
8 (5, 3) 2 (1, 3) 2 (1, 3) 2 (1, 3)
Asteni Influensaliknande sjukdom Perifert ödem Överdriven törst Undersökningar:
8 (5, 1) 2 (1, 3) 2 (1, 3) 0 (0, 0)
10 (6, 6) 8 (5, 3) 3 (2, 0) 2 (1, 3)
Förhöjt gamma- GT Förhöjt kreatinin
1 (0, 6) 1 (0, 6)
4 (2, 6) 3 (2, 0)
Andra biverkningar som uppträdde med lägre frekvens är följande:
Mindre vanliga:
Infektioner och infestationer: cystit, vaginit, oral candidainfektion Benigna och maligna neoplasier (inklusive cystor och polyper): benign hudneoplasm Blodet och lymfsystemet: anemi, bloddyskrasi Metabolism och nutrition: hypofosfatemi Psykiska störningar: sömnrubbningar, oro, känslomässig instabilitet Centrala och perifera nervsystemet: cerebrovaskulär sjukdom, nervrotsskada, amnesi, migrän, neuralgi, hypertoni, hyperestesi, parestesi runt munnen, onormal luktförnimmelse Öron och balansorgan: dövhet Hjärtat: myokardiell ischemi, kardiovaskulär sjukdom, palpitationer Blodkärl: högt blodtryck, lymfödem, åderbråck Andningsvägar bröstkorg och mediastinum: lungödem, väsande andningsljud (stridor) Magtarmkanalen: gastroenterit, dysfagi, gastrit, munsår, keilit Lever och gallvägar: gallsten Hud och subkutan vävnad: utslag, alopeci Njurar och urinvägar: urinretention, renal cysta Reproduktionsorgan och bröstkörtel: smärta i bäckenet Allmänna symtom och/ eller symtom vid administreringsstället: hypotermi Undersökningar: förhöjt alkaliskt fosfatas i blodet, viktminskning Skador och förgiftningar: skada, smärta vid injektionsställe
Osteonekros i käken har rapporterats hos patienter som behandlats med bisfosfonater.
Majoriteten av fallen hänför sig till cancerpatienter, men sådana fall har även rapporterats hos patienter som behandlats vid osteoporos.
Osteonekros i käken förknippas i allmänhet med tandextraktion och/ eller
Cancerdiagnos, kemoterapi, strålbehandling, kortikosteroider och dålig munhygien bedöms också vara riskfaktorer (se avsnitt 4. 4).
4. 9 Överdosering
För närvarande finns ingen erfarenhet av akut förgiftning med Bondronat koncentrat till infusionsvätska, lösning.
Eftersom både njurar och lever befanns vara målorgan i prekliniska toxicitetsstudier med höga doser, bör njur - och leverfunktion övervakas.
Kliniskt relevant hypokalcemi bör korrigeras genom intravenös administrering av kalciumglukonat.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Bisfosfonater, ATC- kod:
M05B A 06
Ibandronatsyra tillhör gruppen bisfosfonatföreningar, vilka verkar specifikt på ben.
Grunden för deras selektiva verkan i benvävnad ligger i bisfosfonaternas höga affinitet för benmineral.
Bisfosfonater verkar genom att inhibera osteoklasternas aktivitet, men den exakta mekanismen är fortfarande oklar.
In vivo förhindrar ibandronatsyra experimentellt inducerad nedbrytning av benvävnad, vilken orsakats av upphörd gonadfunktion, retinoider, tumörer eller tumörextrakt.
Inhibibering av endogen benresorption har även dokumenterats genom kinetikstudier med 45Ca och genom frisättning av radioaktivt märkt tetracyklin som först inkorporerats i skelettet.
Vid doser avsevärt högre än de farmakologiskt effektiva doserna hade ibandronatsyra ingen effekt på benmineralisering
Benresorption vid malign sjukdom karakteriseras av överdriven benresorption som inte balanseras av tillräcklig nybildning av ben.
Ibandronatsyra inhiberar selektivt osteoklastisk aktivitet, vilket minskar benresorptionen och därigenom minskar skelettkomplikationer orsakade av den maligna sjukdomen.
Kliniska studier vid behandling av tumör- inducerad hyperkalcemi Kliniska studier på hyperkalcemi vid malignitet har visat att ibandronatsyras inhibitoriska effekt på tumörinducerad osteolys, och i synnerhet på tumörinducerad hyperkalcemi, karakteriseras av en minskning av serumkalcium och kalciumutsöndring i urinen.
I det dosområde som rekommenderas vid behandling har följande svarsfrekvenser, med respektive konfidensintervall, visats i kliniska prövningar i patienter med initialt albuminkorrigerat serumkalcium ≥ 3 mmol/ l efter adekvat rehydrering.
29 88
78 86
64
62
70
63
60 54 50 44 40 6 mg 30
20 10
4 mg
dos av ibandronatsyra
90% övre konfidens - intervall
svarsfrekvens
90% nedre konfidens - intervall
Mediantiden för att uppnå normokalcemi hos dessa patienter med dessa doser var 4 till 7 dagar.
Mediantiden till recidiv (förnyad höjning av albuminkorrigerat serumkalcium över 3 mmol/ l) var 18 till 26 dagar.
Kliniska studier vid behandling av metastasorsakade skelettskador Kliniska studier på patienter med bröstcancer och skelettmetastaser har påvisat en dosberoende inhibitorisk effekt på osteolys av skelettet, uttryckt med benresorptionsmarkörer, och en dosberoende effekt på skelettrelaterade händelser.
Förebyggande av skelettrelaterade händelser hos patienter med bröstcancer och skelettmetastaser med Bondronat 6 mg givet intravenöst undersöktes i en randomiserad, placebokontrollerad fas III- studie som pågick under 96 veckor.
Kvinnliga patienter med bröstcancer och radiologiskt konfirmerade skelettmetastaser randomiserades till behandling med placebo (158 patienter) eller 6 mg Bondronat (154 patienter).
Resultaten från studien sammanfattas nedan.
Primära effektmått Det primära effektmåttet (endpoint) i studien var antal perioder med skelettrelaterade händelser (skeletal morbidity period rate, SMPR).
Detta var ett sammansatt effektmått bestående av följande skelettrelaterade händelser (SREs) som delkomponenter:
- strålbehandling av skelett för behandling av frakturer/ hotande frakturer
- kirurgiska ingrepp i skelett för behandling av frakturer
- vertebrala frakturer
- icke- vertebrala frakturer.
Analysen av SMPR justerades med avseende på tid, och en eller flera händelser som uppträdde under en enstaka 12- veckorsperiod bedömdes kunna ha ett möjligt samband.
För analysens skull räknades därför multipla händelser bara en gång.
Resultaten från studien påvisade en signifikant fördel för intravenöst Bondronat 6 mg jämfört med placebo med avseende på minskningen av antal SRE mätt med tidsjusterad SMPR (p=0, 004).
Antalet SRE reducerades också signifikant med Bondronat 6 mg och risken för en SRE reducerades med 40% jämfört med placebo (relativ risk 0, 6, p=0, 003).
Effektresultaten summeras i Tabell 3.
Effektresultat (bröstcancerpatienter med metastasorsakade skelettskador)
Alla skelettrelaterade händelser (SREs) Placebo Bondronat 6 mg p- värde n=158 n=154
SMPR (per patientår)
1, 48
1, 19
p=0, 004
Antal händelser (per patient)
3, 64
2, 65
p=0, 025
Relativ risk för SRE
-
0, 60
p=0, 003
Sekundära effektmått Jämfört med placebo gav intravenöst Bondronat 6 mg en statistiskt signifikant förbättring avseende skelettsmärta.
Smärtreduktionen låg konstant under baslinjen genom hela studien och åtföljdes av en signifikant minskad analgetikaanvändning.
Jämfört med patienter som fått placebo hade Bondronatbehandlade patienter en signifikant mindre försämring av livskvaliteten.
En sammanfattning av resultaten av de sekundära effektmåtten presenteras i tabell 4.
Tabell 4
Resultat av sekundära effektmått (bröstcancerpatienter med metastasorsakade skelettskador)
Placebo Bondronat 6 mg p- värde n=158 n=154
Skelettsmärta *
- 0, 28
p < 0, 001
Analgetikaanvändning *
0, 90
0, 51
p=0, 083
Livskvalitet *
- 45, 4
- 10, 3
p=0, 004
* Förändring i genomsnitt från baslinjen till sista utvärdering.
Hos patienter behandlade med Bondronat sågs en markant sänkning av urinmarkörer för benresorption (pyridinolin och deoxypyridinolin) och sänkningen var statistiskt signifikant jämfört med placebo.
I en studie med 130 patienter med metastaserad bröstcancer jämfördes säkerheten för Bondronat infunderat under 1 timme eller 15 minuter.
Ingen skillnad observerades för indikatorerna på njurfunktion.
Den totala biverkningsprofilen för ibandronatsyra efter infusion på 15 minuter var överensstämmande med den kända säkerhetsprofilen för längre infusionstider och inga nya säkerhetsproblem identifierades som kunde relateras till användning av en infusionstid på 15 minuter.
En infusionstid på 15 minuter har inte studerats hos cancerpatienter med ett kreatininclearance < 50 ml/ min.
5. 2 Farmakokinetiska egenskaper
Efter en 2 timmar lång infusion av 2, 4 och 6 mg ibandronatsyra är de farmakokinetiska parametrarna proportionella mot dosen.
Distribution Efter initial systemexponering binder ibandronatsyra snabbt till benvävnad eller utsöndras via urinen.
Hos människa är den skenbara terminala distributionsvolumen minst 90 l och av den cirkulerande dosen uppskattas ungefär 40- 50% nå benvävnaden.
Proteinbindningen i human plasma är ungefär 87% vid terapeutiska koncentrationer, och följaktligen är interaktioner med andra läkemedel på grund av bortträngning osannolik.
31 Metabolism Det finns inga belägg för att ibandronatsyra metaboliseras hos djur eller människa.
Elimination De observerade halveringstiderna varierar beroende på dos och analysens känslighet, men generellt verkar den skenbara terminala halveringstiden vara mellan 10 och 60 timmar.
Plasmanivåerna minskar dock snabbt och når 10% av den maximala nivån inom 3 och 8 timmar efter intravenös respektive oral administrering.
När ibandronatsyra administrerades intravenöst en gång var 4: e vecka under 48 veckor till patienter med metastasorsakade skelettskador observerades ingen systemisk ackumulering.
Ibandronatsyra har ett lågt totalt clearance med ett medelvärde på 84- 160 ml/ min.
Renalt clearance (omkring 60 ml/ min hos friska postmenopausala kvinnor) står för 50- 60% av totalt clearance och är relaterat till kreatininclearance.
Skillnaden mellan skenbart totalt clearance och njurclerance anses återspegla benupptaget.
Farmakokinetik i speciella patientgrupper
Kön Ibandronatsyrans biotillgänglighet och farmakokinetik är likartad hos män och kvinnor.
Ras Det finns inget belägg för någon kliniskt relevant interetnisk skillnad mellan ibandronatsyrans disposition hos asiater och kaukasier.
Det finns få tillgängliga data på patienter med afrikanskt ursprung.
Patienter med nedsatt njurfunktion Exponering av ibandronatsyra hos patienter med varierande grader av nedsatt njurfunktion är relaterat till kreatininclearance (CLkr).
Efter en intravenöst administrerad dos på 6 mg (15 minuters infusion) i den kliniska farmakologistudien WP18551, ökade medelvärdet för AUC0- 24 med 14% respektive 86% hos försökspersoner med milt (uppskattat medelvärde för CLkr=68, 1 ml/ min) respektive måttligt (uppskattat medelvärde för CLkr=41, 2 ml/ min) nedsatt njurfunktion jämfört med friska frivilliga (uppskattat medelvärde för CLkr=120 ml/ min).
Medelvärdet för Cmax ökade inte hos patienter med milt nedsatt njurfunktion och ökade med 12% hos patienter med måttligt nedsatt njurfunktion.
Det finns inga bevis för en minskad tolerans i samband med en ökad exponering.
En justering av dos eller infusionstid rekommenderas dock vid förebyggande behandling av skelettrelaterade händelser hos patienter med bröstcancer och skelettmetastaser (se avsnitt 4. 2).
Patienter med nedsatt leverfunktion Det finns inga farmakokinetiska uppgifter för ibandronatsyra hos patienter med nedsatt leverfunktion.
Levern spelar ingen signifikant roll vid clearance av ibandronatsyra, eftersom syran inte metaboliseras utan avlägsnas genom utsöndring via njurarna och genom benupptag.
Därför är dosjustering inte nödvändig hos patienter med nedsatt leverfunktion.
Eftersom proteinbindningen av ibandronatsyra är ungefär 87% vid terapeutiska koncentrationer, är det osannolikt att hypoproteinemi vid svår leversjukdom leder till kliniskt signifikanta ökningar av fri plasmakoncentration.
Äldre I en multivariatanalys fann man att ålder inte var en oberoende faktor för de studerade farmakokinetiska parametrarna.
Eftersom njurfunktionen försämras med åldern, är det endast denna faktor som måste beaktas (se avsnittet om nedsatt njurfunktion).
Barn och ungdomar Det finns inga tillgängliga uppgifter avseende användningen av Bondronat på patienter under 18 år.
5. 3 Prekliniska säkerhetsuppgifter
Dessa effekter bedöms därför sakna klinisk relevans.
Liksom för andra bisfosfonater har man funnit att njuren är det primära målorganet för systemisk toxicitet.
Mutagenicitet/ karcinogenicitet:
Inga tecken på karcinogena effekter har observerats.
Genotoxicitetstester gav inga belägg för någon genetisk aktivitet hos ibandronatsyra.
Reproduktionstoxicitet:
Det fanns inga tecken på någon direkt fostertoxicitet eller teratogen effekt av ibandronatsyra hos intravenöst behandlade råttor och kaniner.
De biverkningar som sågs i reproduktionstoxikologiska studier på råtta, var de som förväntades med denna läkemedelsgrupp (bisfosfonater).
Dessa inkluderar ett minskat antal implantationsställen, försvårad naturlig förlossning (dystoki), en ökning i viscerala variationer (uretärt njurbäckensyndrom) och tandmissbildningar på F1- avkomman hos råttor.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumklorid Ättiksyra (99%) Natriumacetat Vatten för injektion
6. 2 Inkompatibiliteter
För att undvika eventuella oförenligheter ska Bondronat koncentrat till infusionsvätska, lösning endast spädas med isoton natriumkloridlösning eller 5% glukoslösning.
Bondronat ska inte blandas med kalciuminnehållande lösningar.
6. 3 Hållbarhet
5 år Efter spädning:
24 timmar
6. 4 Särskilda förvaringsanvisningar
Innan spädning, inga särskilda förvaringsanvisningar.
Efter spädning:
Förvaras vid 2°C - 8°C (i kylskåp).
Av mikrobiologiska skäl bör färdigblandad produkt användas omedelbart.
Om så inte sker är förvaringstiderna och förvaringsvillkoren före administrering användarens ansvar och ska normalt inte överstiga 24 timmar vid 2 till 8°C, om inte blandningen skett under kontrollerade och validerade aseptiska förhållanden.
6. 5 Förpackningstyp och innehåll
Bondronat tillhandahålls som förpackningar med 1, 5 och 10 injektionsflaskor (6 ml typ I- glas injektionsflaska).
Flaskorna är tillslutna med gummiproppar som uppfyller krav enligt europafarmakopén (Ph. Eur).
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
33 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 012/ 011 EU/ 1/ 96/ 012/ 012 EU/ 1/ 96/ 012/ 013
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
25 juni 1996
Datum för senaste förnyat godkännande:
25 juni 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
34 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
35 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Koncentrat till infusionsvätska, lösning
Roche Diagnostics GmbH Sandhofer Strasse 116 D- 68305 Mannheim Tyskland
Filmdragerad tablett
Roche Pharma AG Emil- Barell- Str.
1 D- 79639 Grenzach- Wyhlen Tyskland
Läkemedlets tryckta bipacksedel måste ange namn och adress till den tillverkare som ansvarar för frisläppande av den berörda satsen.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén, avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
37 A.
MÄRKNING
38 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong
1.
LÄKEMEDLETS NAMN
Bondronat 2 mg koncentrat till infusionsvätska, lösning ibandronatsyra
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje injektionsflaska innehåller 2 mg ibandronatsyra (som mononatriumsalt, monohydrat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumacetat, natriumklorid, ättiksyra och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös infusion efter spädning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Innan spädning inga särskilda förvaringsanvisningar.
Efter spädning är infusionslösningen hållbar i 24 timmar vid 2°C - 8°C (i kylskåp)
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
39 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 012/ 004
13.
BATCHNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Braille krävs ej
40 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Injektionsflaska
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Bondronat 2 mg koncentrat till infusionsvätska, lösning ibandronatsyra IV användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
2 ml
6.
ÖVRIGT
41 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong
1.
LÄKEMEDLETS NAMN
Bondronat 50 mg filmdragerade tabletter ibandronatsyra
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 50 mg ibandronatsyra (som natriumibandronatmonohydrat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat, povidon, cellulosa (mikrokristallin), krospovidon, stearinsyra, kisel (vattenfri kolloidal), hypromellos, titandioxid E171, talk, makrogol 6000.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Sug eller tugga inte tabletterna Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Tabletterna innehåller även laktos
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt
42 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 012/ 009
13.
BATCHNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
bondronat 50 mg
43 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong
1.
LÄKEMEDLETS NAMN
Bondronat 50 mg filmdragerade tabletter ibandronatsyra
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 50 mg ibandronatsyra (som natriumibandronatmonohydrat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat, povidon, cellulosa (mikrokristallin), krospovidon, stearinsyra, kisel (vattenfri kolloidal), hypromellos, titandioxid E171, talk, makrogol 6000.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
84 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Sug eller tugga inte tabletterna Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Tabletterna innehåller även laktos
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt
44 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 012/ 010
13.
BATCHNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
bondronat 50 mg
45 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Bondronat 50 mg filmdragerade tabletter ibandronatsyra
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Ltd.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
Mån Tis Ons Tor Fre Lör Sön
46 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong
1.
LÄKEMEDLETS NAMN
Bondronat 6 mg koncentrat till infusionsvätska, lösning ibandronatsyra
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje injektionsflaska innehåller 6 mg ibandronatsyra (som mononatriumsalt, monohydrat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumacetat, natriumklorid, ättiksyra och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös infusion efter spädning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Innan spädning inga särskilda förvaringsanvisningar.
Efter spädning är infusionslösningen hållbar i 24 timmar vid 2°C - 8°C (i kylskåp)
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 012/ 011
13.
BATCHNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Braille krävs ej
48 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong
1.
LÄKEMEDLETS NAMN
Bondronat 6 mg koncentrat till infusionsvätska, lösning ibandronatsyra
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje injektionsflaska innehåller 6 mg ibandronatsyra (som mononatriumsalt, monohydrat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumacetat, natriumklorid, ättiksyra och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5 injektionsflaskor
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös infusion efter spädning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Innan spädning inga särskilda förvaringsanvisningar.
Efter spädning är infusionslösningen hållbar i 24 timmar vid 2°C - 8°C (i kylskåp)
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 012/ 012
13.
BATCHNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Braille krävs ej
50 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong
1.
LÄKEMEDLETS NAMN
Bondronat 6 mg koncentrat till infusionsvätska, lösning ibandronatsyra
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje injektionsflaska innehåller 6 mg ibandronatsyra (som mononatriumsalt, monohydrat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumacetat, natriumklorid, ättiksyra och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 injektionsflaskor
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös infusion efter spädning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Innan spädning inga särskilda förvaringsanvisningar.
Efter spädning är infusionslösningen hållbar i 24 timmar vid 2°C - 8°C (i kylskåp)
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 012/ 013
13.
BATCHNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Braille krävs ej
52 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Injektionsflaska
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Bondronat 6 mg koncentrat till infusionsvätska, lösning ibandronatsyra IV användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6 ml
6.
53 B.
54 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Bondronat 2 mg koncentrat till infusionsvätska, lösning ibandronatsyra
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Bondronat är och vad det används för 2.
Innan du använder Bondronat 3.
Hur du använder Bondronat 4.
Eventuella biverkningar 5.
Hur Bondronat ska förvaras 6.
Övriga upplysningar
1.
VAD BONDRONAT ÄR OCH VAD DET ANVÄNDS FÖR
Den aktiva substansen i Bondronat, ibandronatsyra, tillhör en grupp av läkemedel som kallas bisfosfonater.
Den hämmar förlust av kalcium från skelettet (benresorption) och normaliserar på så sätt förhöjda serumkalciumnivåer.
Den förhindrar också skelettkomplikationer och benbrott som beror på spridningen av cancerceller till skelettet.
Bondronat används vid:
- Onormalt förhöjda serumkalciumnivåer (hyperkalcemi) som en följd av tumörer.
- Förebyggande av metastasorsakade skelettskador hos patienter med bröstcancer.
2.
INNAN DU ANVÄNDER BONDRONAT
Under behandling kan ditt blod komma att kontrolleras för att säkerställa att du får rätt dos av Bondronat.
Om du får tandbehandling eller kommer att genomgå tandkirurgi, informera din tandläkare om att du behandlas med Bondronat.
Använd inte Bondronat:
- om du är allergisk (överkänslig) mot den aktiva substansen eller något av övriga innehållsämnen
i Bondronat
Bondronat skall inte användas på barn.
Om du vet eller tror att du lider av:
- överkänslighet mot andra bisfosfonater.
- låg kalciumhalt i blodet
55
D- vitaminbrist)
- svår njursjukdom (nedsatt njurfunktion, dvs kreatininclearance < 30 ml/ min)
Användning av andra läkemedel:
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Ingen påverkan kunde observeras då ibandronatsyra gavs tillsammans med tamoxifen eller melfalan/ prednisolon.
Försiktighet rekommenderas om bisfosfonater administreras tillsammans med aminoglykosider, eftersom båda föreningarna kan ge långvarig sänkning av serumkalciumnivåerna.
Försiktighet ska även iakttas då risk finns för samtidig hypomagnesemi (minskade magnesiumnivåer).
Du ska inte använda Bondronat om du är gravid eller ammar.
Körförmåga och användning av maskiner:
Bondronats effekter på förmågan att köra bil eller använda maskiner har inte studerats.
3.
HUR DU ANVÄNDER BONDRONAT
Du kommer att få Bondronat som en infusion.
Din läkare kommer att bestämma hur mycket Bondronat du ska få beroende på din sjukdom.
Din läkare kan komma att justera dosen om du har njurproblem.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Bondronat orsaka biverkningar men alla användare behöver inte få dem.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
• Biverkningar som beskrivs som mycket vanliga upplevdes av fler än 1 av 10 patienter. • Biverkningar som beskrivs som vanliga upplevdes av upp till 1 av 10 patienter. • Biverkningar som beskrivs som sällsynta eller mycket sällsynta upplevdes av färre än 1 av 100 patienter.
En mycket vanlig biverkan är ökning av kroppstemperaturen.
Vanliga biverkningar är influensaliknande symtom (inklusive feber, frossbrytningar, skelettsmärta och ömmande muskler), trötthet, diarré, matsmältningsbesvär, kräkning, huvudvärk, yrsel, mag- tarmsmärta, halsont och svullnad i benen.
Dessa symtom brukar vanligtvis försvinna inom ett par timmar/ dagar.
I mindre utsträckning har patienter rapporterat infektioner, konstig smak, katarakt (grå starr), ledningsproblem i hjärtat (grenblock), tandbesvär, hudproblem, ledvärk, artrit (ledinflammation) och törst.
I sällsynta fall har patienter rapporterat följande: mag- tarminflammation, muntorsk, slidkatarr, godartad hudtillväxt, sömnstörning, ångest, känslomässig labilitet, minnesförlust, domningar kring munnen (parestesi circumoral), ökad känslighet för hudberöring (hyperestesi), högt blodtryck, nervrotsskada, neuralgi, migrän, cerebrovaskulär (hjärn -) störning, falsk luktförnimmelse, dövhet, hjärt - och cirkulationsproblem (inklusive hjärtklappning, hjärtischemi, högt blodtryck, åderbråck), lymfödem, lungödem, visslande eller pipande andningsljud, magsäcksinflammation,
56 läppinflammation, svårighet att svälja (dysfagit), munsår, gallsten, hudutslag, håravfall, blåskatarr, njurcysta, urinretention, smärta i bäckenet, smärta vid injektionsställe, viktminskning och låg kroppstemperatur.
Bondronat kan också orsaka förändringar i laboratorievärden av prover som tas av din läkare, dessa omfattar: lågt kalcium (metall), lågt fosfat (mineral), förhöjda leverenzymer och förhöjt kreatinin, rubbning av paratyroidea (hormon) i blodet, lågt hemoglobin (och i sällsynta fall påverkan på blodbilden).
I mycket sällsynta fall har patienter fått en allergisk reaktion mot Bondronat som kan ge väsande andning och andfåddhet eller hudutslag.
5.
HUR BONDRONAT SKA FÖRVARAS
Hållbarheten för Bondronat 2 mg injektionsflaska är 5 år.
Den färdigberedda infusionslösningen är hållbar i 24 timmar vid 2°C - 8°C (i kylskåp).
Förvaras utom syn - och räckhåll för barn.
Använd inte Bondronat efter utgångsdatumet som anges på den vikbara förpackningen och på etiketten.
Använd inte Bondronat om du märker att lösningen inte är klar eller innehåller partiklar.
Oanvänd lösning skall kasseras.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- En injektionsflaska med 2 ml koncentrat till infusionsvätska, lösning, innehåller 2 mg
ibandronatsyra (som 2, 25 mg ibandronatsyra, mononatriumsalt, monohydrat)
- Övriga innehållsämnen är natriumklorid, ättiksyra, natriumacetat och vatten för
Läkemedlets utseende och förpackningsstorlekar
Bondronat är en färglös, klar lösning.
Bondronat tillhandahålls som förpackningar innehållande 1 injektionsflaska (2 ml typ I- glas injektionsflaska).
Innehavare av godkännande för försäljning Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
Tillverkare Roche Diagnostics GmbH Sandhofer Strasse 116
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 112 401
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 9 525 331
58 Kύπρος Γ. Α. Σταµάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Denna bipacksedel godkändes senast i {MM/ ÅÅÅÅ
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
--------------------------------------------------------------------------------------------------------------------------- Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Dosering:
Förebyggande av metastasorsakade skelettskador hos patienter med bröstcancer och skelettmetastaser Den rekommenderade dosen vid behandling av metastasorsakade skelettskador hos patienter med bröstcancer och skelettmetastaser är 6 mg givet intravenöst var 3: e till 4: e vecka.
Dosen ska ges under åtminstone 15 minuter.
Patienter med nedsatt njurfunktion Det finns inga bevis för en minskad tolerans i samband med en ökad exponering av ibandronat hos patienter med varierande grader av nedsatt njurfunktion.
Vid förebyggande av skelettrelaterade händelser hos patienter med bröstcancer och skelettmetastaser bör dock följande rekommendationer följas:
Kreatininclearance
(ml/ min)
Dos / Infusionstid 1
≥ 50
1
500 ml 500 ml
Administrering var 3: e till 4: e vecka 2 0, 9% natriumkloridlösning eller 5% glukoslösning
En infusionstid på 15 minuter har inte studerats hos cancerpatienter med CLkr < 50 ml/ min.
Dosering:
Onormalt förhöjda serumkalciumnivåer (hyperkalcemi) som en följd av tumörer Bondronat ges vanligen på sjukhus.
Dosen bestäms av läkaren och med hänsyn tagen till följande faktorer.
Före behandling med Bondronat skall patienten ges tillräckligt med vätska i form av 9 mg/ ml (0, 9%) natriumkloridlösning.
Hyperkalcemins svårighetsgrad såväl som tumörtyp bör tas i beaktande.
Hos de flesta patienter med allvarlig hyperkalcemi (albuminkorrigerat serumkalcium * ≥ 3 mmol/ l eller ≥ 12 mg/ dl) är en engångsdos på 4 mg tillräcklig.
Hos patienter med måttlig hyperkalcemi (albuminkorrigerat serumkalcium < 3 mmol/ l eller < 12 mg/ dl) är 2 mg en effektiv dos.
Den högsta dosen som användes i kliniska prövningar var 6 mg men denna dos ger inga ytterligare fördelar vad gäller effekt.
59 * Notera att koncentrationerna av albuminkorrigerat serumkalcium beräknas enligt följande:
Albuminkorrigerat Serumkalcium (mmol/ l)
=
serumkalcium (mmol/ l) - [0, 02 x albumin (g/ l)] + 0, 8 eller
Albuminkorrigerat Serumkalcium (mg/ dl)
=
serumkalcium (mg/ dl) + 0, 8 x [4 - albumin (g/ dl)]
För att omvandla albuminkorrigerat serumkalcium angivet i mmol/ l till mg/ dl multiplicera med 4.
Vanligtvis kan en förhöjd serumkalciumnivå sänkas till normal nivå inom 7 dagar.
Mediantiden till återfall (förnyad ökning av serumalbuminkorrigerat serumkalcium mer än 3 mmol/ l) var 18- 19 dagar med doser på 2 mg och 4 mg.
Mediantiden till återfall var 26 dagar med en dos på 6 mg.
Metod och administreringssätt Bondronat koncentrat till infusionsvätska, lösning ska administreras som intravenös infusion.
För detta ändamål ska innehållet i injektionsflaskan användas enligt följande:
▪ Vid hyperkalcemi: innehållet tillsättes till 500 ml isoton natriumkloridlösning eller 500 ml 5% glukoslösning och infunderas under 1- 2 timmar. ▪ Vid förebyggande av skelettrelaterade händelser: innehållet tillsättes till 100 ml isoton natriumkloridlösning eller 100 ml 5% glukoslösning och infunderas under åtminstone 15 minuter.
Se även doseringsavsnittet ovan för patienter med nedsatt njurfunktion.
För att undvika eventuella blandbarhetsproblem ska Bondronat koncentrat till infusionsvätska, lösning, endast blandas med isoton (0, 9%) natriumkloridlösning eller 5% glukoslösning.
Kalciuminnehållande lösningar skall inte blandas med Bondronat koncentrat till infusionsvätska, lösning.
Utspädda lösningar är avsedda för engångsbruk.
Endast klara lösningar utan partiklar ska användas.
Det rekommenderas att produkten används omedelbart efter spädning (se punkt 5 i denna bipacksedel "HUR BONDRONAT SKA FÖRVARAS").
Försiktighet måste iakttas för att säkerställa att Bondronat koncentrat till infusionsvätska, lösning ges intravenöst, eftersom intra- arteriell tillförsel av beredningar, som inte uttryckligen rekommenderas för sådant ändamål, liksom extravasal administrering kan leda till vävnadsskador.
Administreringsfrekvens För behandling av onormalt förhöjda kalciumnivåer (hyperkalcemi) ges i allmänhet Bondronat koncentrat till infusionsvätska, lösning som en enstaka infusion.
Vid behandling av metastasorsakade skelettskador upprepas Bondronatinfusionerna var 3: e till 4: e vecka.
Behandlingens längd Ett begränsat antal patienter (50 patienter) har fått en andra infusion för hyperkalcemi.
Upprepad behandling kan övervägas vid återfall av hyperkalcemi eller vid otillräcklig effekt.
För patienter med metastasorsakade skelettskador skall Bondronatinfusioner ges var 3: e till 4: e vecka.
I kliniska prövningar har behandling pågått i upp till 96 veckor.
Överdosering
60 Det finns inga erfarenheter av akut förgiftning med Bondronat koncentrat till infusionsvätska, lösning.
Eftersom både njure och lever befanns vara målorgan för toxicitet i prekliniska studier vid höga doser, bör njur - och leverfunktion kontrolleras.
Kliniskt relevant hypokalcemi (mycket låga serumkalciumnivåer) bör korrigeras genom intravenös tillförsel av kalciumglukonat.
61 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Bondronat 50 mg filmdragerade tabletter ibandronatsyra
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
I denna bipacksedel finner du information om:
1.
Vad Bondronat är och vad det används för 2.
Innan du tar Bondronat 3.
Hur du tar Bondronat 4.
Eventuella biverkningar 5.
Hur Bondronat ska förvaras 6.
Övriga upplysningar
1.
VAD BONDRONAT ÄR OCH VAD DET ANVÄNDS FÖR
Den aktiva substansen i Bondronat, ibandronatsyra, tillhör en grupp av läkemedel som kallas bisfosfonater.
Den hämmar förlust av kalcium från skelettet (benresorption) och förhindrar skelettkomplikationer och benbrott som beror på spridningen av cancerceller till skelettet.
Bondronat används förebyggande mot metastasorsakade skelettskador hos patienter med bröstcancer.
2.
INNAN DU TAR BONDRONAT
Under behandling kan ditt blod komma att kontrolleras för att säkerställa att du får rätt dos av Bondronat.
Om du får tandbehandling eller kommer att genomgå tandkirurgi, informera din tandläkare om att du behandlas med Bondronat.
Ta inte Bondronat:
- om du är allergisk (överkänslig) mot ibandronatsyra eller något av övriga innehållsämnen
Bondronat skall inte användas på barn.
Om du vet eller tror att du lider av:
- överkänslighet mot andra bisfosfonater.
- låg kalciumhalt i blodet
D- vitaminbrist)
- svår njursjukdom (nedsatt njurfunktion, dvs kreatininclearance < 30 ml/ min)
eller om
- du tidigare har haft problem med din matstrupe (röret som sammanbinder munnen med
magsäcken)
- du blir medveten om några tecken eller symtom som tyder på en möjlig reaktion på matstrupen
(detta kan innefatta: smärta i bröstet, halsbränna, smärta efter att du svalt vätska och/ eller mat).
Om så är fallet, bör du snarast tala med din läkare.
- du även använder icke- steroida anti- inflammatoriska läkemedel (sk NSAIDs), eftersom båda
typerna av läkemedel (NSAIDs och bifosfonater) kan orsaka irritation i magsäcken och tarmarna.
- du lider av galaktosintolerans, total laktasbrist eller har problem med upptaget av glukos -
galaktos.
Intag av andra läkemedel:
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana, eller om du tar kosttillägg som innehåller kalk, magnesium, järn eller aluminium.
Ingen påverkan kunde observeras då ibandronatsyra gavs tillsammans med tamoxifen, eller melfalan/ prednisolon.
Vid samtidigt intag av sk H2- antagonister, eller andra läkemedel som ökar pH i magsäcken, kan upptaget av Bondronat öka något, men dosen behöver inte justeras.
Försiktighet rekommenderas om bisfosfonater ges tillsammans med aminoglykosider, eftersom båda föreningarna kan ge långvarig sänkning av serumkalciumnivåerna.
Försiktighet ska även iakttas då risk finns för samtidig hypomagnesemi (reducerade magnesiumnivåer).
När du har tagit din Bondronat- tablett, vänta minst 30 minuter innan du tar någon annat läkemedel, inklusive läkemedel för magbesvär och kosttillägg som innehåller kalk och vitaminer.
Intag av Bondronat med mat och dryck:
Du ska ta dina Bondronat- tabletter efter en natts fasta (på minst 6 timmar) och före dagens första måltid eller dryck.
Undvik även att ta andra mediciner och kosttillägg (inklusive kalk) innan du tar Bondronat.
Fastan, som även innefattar att undvika andra mediciner och kosttillägg, bör fortsätta minst 30 minuter efter att du tagit tabletten.
Vanligt vatten får intas när som helst under behandlingen med Bondronat.
Du ska inte ta Bondronat om du är gravid eller ammar.
Körförmåga och användning av maskiner:
Bondronats effekter på förmågan att köra bil eller använda maskiner har inte studerats.
Viktig information om något innehållsämne i Bondronat Bondronat tabletter innehåller laktos.
3.
HUR DU TAR BONDRONAT
Ta alltid Bondronat enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Den rekommenderade dosen är en tablett per dag.
Om du har allvarliga njurproblem, kan din läkare minska dosen till en tablett per vecka.
För att minska risk för irritation är det viktigt att du följer nedanstående instruktioner:
63
- Ta din Bondronat- tablett med ett helt glas vanligt vatten (ca 200 ml) INNAN du tar dagens
Ta inte din tablett med någon annan dryck än vanligt vatten.
- Du ska inte tugga, suga eller låta tabletten upplösas i munnen.
- Vänta minst 30 minuter efter det att du tagit din Bondronat- tablett innan du tar dagens första
måltid, dryck eller annan medicin.
- Du bör vara i en upprätt (sittande eller stående) ställning medan du tar Bondronat och förbli
upprätt minst 60 minuter efter att du tagit din tablett.
- Det är viktigt att du fortsätter behandlingen med Bondronat så länge som din läkare förskriver
Bondronat kan bara hjälpa till vid ditt tillstånd, så länge som du fortsätter att ta dina tabletter.
Om du tar mera Bondronat än vad du borde:
Om du av misstag tagit för många tabletter, drick ett helt glas mjölk och kontakta din läkare omedelbart.
Framkalla inte kräkningar själv och ligg inte ner.
Om du har glömt att ta Bondronat:
Ta inte dubbel dos för att kompensera för glömd dos.
Nästa dag återgår du till att som vanligt ta en tablett per dag.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Bondronat orsaka biverkningar men alla användare behöver inte få dem.
Vanliga biverkningar är matsmältningsbesvär, illamående, buksmärta, inflammation i strupen, trötthet och låga kalciumnivåer i blodet.
Mindre vanliga symtom som rapporterats omfattar konstig smak, stickande känsla (parestesi), muntorrhet, blödande magsår, svårighet att svälja, magsäcksinflammation, klåda, bröstsmärta, influensaliknande symtom, känsla av att inte må bra och smärta.
I mindre vanliga fall har lågt hemoglobin, höga nivåer av urinämne och höga nivåer av paratyroideahormon (bisköldkörtelhormon) rapporterats från blodanalyser.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR BONDRONAT SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Fuktkänsligt.
Förvara blistret i ytterkartongen.
Använd inte Bondronat efter utgångsdatumet som anges på blistret och kartongen.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
64 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Varje filmdragerad tablett innehåller 56, 25 mg ibandronatsyra, mononatriumsalt, monohydrat
motsvarande 50 mg ibandronatsyra.
Övriga innehållsämnen är:
- tablettkärna: laktosmonohydrat, povidon, mikrokristallin cellulosa, krospovidon, renad
stearinsyra, kolloidalt vattenfritt kisel.
- tabletthölje: hypromellos, titandioxid, talk, makrogol 6000.
Läkemedlets utseende och förpackningsstorlekar
De filmdragerade tabletterna är avlånga med vit till benvit färg, märkta med L2/ IT.
De finns tillgängliga i förpackningar om 28 och 84 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
Tillverkare Roche Pharma AG Emil- Barell- Str. 1 D- 79639 Grenzach- Wyhlen Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
65 Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 112 401
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 9 525 331
Kύπρος Γ. Α. Σταµάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Denna bipacksedel godkändes senast i {MM/ ÅÅÅÅ
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
66 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Bondronat 6 mg koncentrat till infusionsvätska, lösning ibandronatsyra
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Bondronat är och vad det används för 2.
Innan du använder Bondronat 3.
Hur du använder Bondronat 4.
Eventuella biverkningar 5.
Hur Bondronat ska förvaras 6.
Övriga upplysningar
1.
VAD BONDRONAT ÄR OCH VAD DET ANVÄNDS FÖR
Den aktiva substansen i Bondronat, ibandronatsyra, tillhör en grupp av läkemedel som kallas bisfosfonater.
Den hämmar förlust av kalcium från skelettet (benresorption) och normaliserar på så sätt förhöjda serumkalciumnivåer.
Den förhindrar också skelettkomplikationer och benbrott som beror på spridningen av cancerceller till skelettet.
Bondronat används vid:
- Onormalt förhöjda serumkalciumnivåer (hyperkalcemi) som en följd av tumörer.
- Förebyggande av metastasorsakade skelettskador hos patienter med bröstcancer.
2.
INNAN DU ANVÄNDER BONDRONAT
Under behandling kan ditt blod komma att kontrolleras för att säkerställa att du får rätt dos av Bondronat.
Om du får tandbehandling eller kommer att genomgå tandkirurgi, informera din tandläkare om att du behandlas med Bondronat.
Använd inte Bondronat:
- om du är allergisk (överkänslig) mot den aktiva substansen eller något av övriga innehållsämnen
i Bondronat
Bondronat skall inte användas på barn.
Om du vet eller tror att du lider av:
- överkänslighet mot andra bisfosfonater.
- låg kalciumhalt i blodet
67
D- vitaminbrist)
- svår njursjukdom (nedsatt njurfunktion, dvs kreatininclearance < 30 ml/ min)
Användning av andra läkemedel:
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Ingen påverkan kunde observeras då ibandronatsyra gavs tillsammans med tamoxifen eller melfalan/ prednisolon.
Försiktighet rekommenderas om bisfosfonater administreras tillsammans med aminoglykosider, eftersom båda föreningarna kan ge långvarig sänkning av serumkalciumnivåerna.
Försiktighet ska även iakttas då risk finns för samtidig hypomagnesemi (minskade magnesiumnivåer).
Du ska inte använda Bondronat om du är gravid eller ammar.
Körförmåga och användning av maskiner:
Bondronats effekter på förmågan att köra bil eller använda maskiner har inte studerats.
3.
HUR DU ANVÄNDER BONDRONAT
Du kommer att få Bondronat som en infusion.
Din läkare kommer att bestämma hur mycket Bondronat du ska få beroende på din sjukdom.
Din läkare kan komma att justera dosen om du har njurproblem.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Bondronat orsaka biverkningar men alla användare behöver inte få dem.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
• Biverkningar som beskrivs som mycket vanliga upplevdes av fler än 1 av 10 patienter. • Biverkningar som beskrivs som vanliga upplevdes av upp till 1 av 10 patienter. • Biverkningar som beskrivs som sällsynta eller mycket sällsynta upplevdes av färre än 1 av 100 patienter.
En mycket vanlig biverkan är ökning av kroppstemperaturen.
Vanliga biverkningar är influensaliknande symtom (inklusive feber, frossbrytningar, skelettsmärta och ömmande muskler), trötthet, diarré, matsmältningsbesvär, kräkning, huvudvärk, yrsel, mag- tarmsmärta, halsont och svullnad i benen.
Dessa symtom brukar vanligtvis försvinna inom ett par timmar/ dagar.
I mindre utsträckning har patienter rapporterat infektioner, konstig smak, katarakt (grå starr), ledningsproblem i hjärtat (grenblock), tandbesvär, hudproblem, ledvärk, artrit (ledinflammation) och törst.
I sällsynta fall har patienter rapporterat följande: mag- tarminflammation, muntorsk, slidkatarr, godartad hudtillväxt, sömnstörning, ångest, känslomässig labilitet, minnesförlust, domningar kring munnen (parestesi circumoral), ökad känslighet för hudberöring (hyperestesi), högt blodtryck, nervrotsskada, neuralgi, migrän, cerebrovaskulär (hjärn -) störning, falsk luktförnimmelse, dövhet, hjärt - och cirkulationsproblem (inklusive hjärtklappning, hjärtischemi, högt blodtryck, åderbråck), lymfödem, lungödem, visslande eller pipande andningsljud, magsäcksinflammation,
Bondronat kan också orsaka förändringar i laboratorievärden av prover som tas av din läkare, dessa omfattar: lågt kalcium (metall), lågt fosfat (mineral), förhöjda leverenzymer och förhöjt kreatinin, rubbning av paratyroidea (hormon) i blodet, lågt hemoglobin (och i sällsynta fall påverkan på blodbilden).
I mycket sällsynta fall har patienter fått en allergisk reaktion mot Bondronat som kan ge väsande andning och andfåddhet eller hudutslag.
5.
HUR BONDRONAT SKA FÖRVARAS
Hållbarheten för Bondronat 6 mg injektionsflaska är 5 år.
Den färdigberedda infusionslösningen är hållbar i 24 timmar vid 2°C - 8°C (i kylskåp).
Förvaras utom syn - och räckhåll för barn.
Använd inte Bondronat efter utgångsdatumet som anges på den vikbara förpackningen och på etiketten.
Använd inte Bondronat om du märker att lösningen inte är klar eller innehåller partiklar.
Oanvänd lösning skall kasseras.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- En injektionsflaska med 6 ml koncentrat till infusionsvätska, lösning, innehåller 6 mg
ibandronatsyra (som 6, 75 mg ibandronatsyra, mononatriumsalt, monohydrat)
- Övriga innehållsämnen är natriumklorid, ättiksyra, natriumacetat och vatten för
Läkemedlets utseende och förpackningsstorlekar
Bondronat är en färglös, klar lösning.
Bondronat tillhandahålls som förpackningar innehållande 1, 5 och 10 injektionsflaskor (6 ml typ I injektionsflaska).
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
Tillverkare Roche Diagnostics GmbH Sandhofer Strasse 116
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 112 401
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 9 525 331
70 Kύπρος Γ. Α. Σταµάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Denna bipacksedel godkändes senast i {MM/ ÅÅÅÅ
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
--------------------------------------------------------------------------------------------------------------------------- Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Dosering:
Förebyggande av metastasorsakade skelettskador hos patienter med bröstcancer och skelettmetastaser Den rekommenderade dosen vid behandling av metastasorsakade skelettskador hos patienter med bröstcancer och skelettmetastaser är 6 mg givet intravenöst var 3: e till 4: e vecka.
Dosen ska ges under åtminstone 15 minuter.
Patienter med nedsatt njurfunktion Det finns inga bevis för en minskad tolerans i samband med en ökad exponering av ibandronat hos patienter med varierande grader av nedsatt njurfunktion.
Vid förebyggande av skelettrelaterade händelser hos patienter med bröstcancer och skelettmetastaser bör dock följande rekommendationer följas:
Kreatininclearance
(ml/ min)
Dos / Infusionstid 1
≥ 50
1
500 ml 500 ml
Administrering var 3: e till 4: e vecka 2 0, 9% natriumkloridlösning eller 5% glukoslösning
En infusionstid på 15 minuter har inte studerats hos cancerpatienter med CLkr < 50 ml/ min.
Dosering:
Onormalt förhöjda serumkalciumnivåer (hyperkalcemi) som en följd av tumörer Bondronat ges vanligen på sjukhus.
Dosen bestäms av läkaren och med hänsyn tagen till följande faktorer.
Före behandling med Bondronat skall patienten ges tillräckligt med vätska i form av 9 mg/ ml (0, 9%) natriumkloridlösning.
Hyperkalcemins svårighetsgrad såväl som tumörtyp bör tas i beaktande.
Hos de flesta patienter med allvarlig hyperkalcemi (albuminkorrigerat serumkalcium * ≥ 3 mmol/ l eller ≥ 12 mg/ dl) är en engångsdos på 4 mg tillräcklig.
Den högsta
71 dosen som användes i kliniska prövningar var 6 mg men denna dos ger inga ytterligare fördelar vad gäller effekt.
* Notera att koncentrationerna av albuminkorrigerat serumkalcium beräknas enligt följande:
Albuminkorrigerat Serumkalcium (mmol/ l)
=
serumkalcium (mmol/ l) - [0, 02 x albumin (g/ l)] + 0, 8 eller
Albuminkorrigerat Serumkalcium (mg/ dl)
=
serumkalcium (mg/ dl) + 0, 8 x [4 - albumin (g/ dl)]
För att omvandla albuminkorrigerat serumkalcium angivet i mmol/ l till mg/ dl multiplicera med 4.
Vanligtvis kan en förhöjd serumkalciumnivå sänkas till normal nivå inom 7 dagar.
Mediantiden till återfall (förnyad ökning av serumalbuminkorrigerat serumkalcium mer än 3 mmol/ l) var 18- 19 dagar med doser på 2 mg och 4 mg.
Mediantiden till återfall var 26 dagar med en dos på 6 mg.
Metod och administreringssätt Bondronat koncentrat till infusionsvätska, lösning ska administreras som intravenös infusion.
För detta ändamål ska innehållet i injektionsflaskan användas enligt följande:
▪ Vid hyperkalcemi: innehållet tillsättes till 500 ml isoton natriumkloridlösning eller 500 ml 5% glukoslösning och infunderas under 1- 2 timmar. ▪ Vid förebyggande av skelettrelaterade händelser: innehållet tillsättes till 100 ml isoton natriumkloridlösning eller 100 ml 5% glukoslösning och infunderas under åtminstone 15 minuter.
Se även doseringsavsnittet ovan för patienter med nedsatt njurfunktion.
För att undvika eventuella blandbarhetsproblem ska Bondronat koncentrat till infusionsvätska, lösning, endast blandas med isoton (0, 9%) natriumkloridlösning eller 5% glukoslösning.
Kalciuminnehållande lösningar skall inte blandas med Bondronat koncentrat till infusionsvätska, lösning.
Utspädda lösningar är avsedda för engångsbruk.
Endast klara lösningar utan partiklar ska användas.
Det rekommenderas att produkten används omedelbart efter spädning (se punkt 5 i denna bipacksedel "HUR BONDRONAT SKA FÖRVARAS").
Försiktighet måste iakttas för att säkerställa att Bondronat koncentrat till infusionsvätska, lösning ges intravenöst, eftersom intra- arteriell tillförsel av beredningar, som inte uttryckligen rekommenderas för sådant ändamål, liksom extravasal administrering kan leda till vävnadsskador.
Administreringsfrekvens För behandling av onormalt förhöjda kalciumnivåer (hyperkalcemi) ges i allmänhet Bondronat koncentrat till infusionsvätska, lösning som en enstaka infusion.
Vid behandling av metastasorsakade skelettskador upprepas Bondronatinfusionerna var 3: e till 4: e vecka.
Behandlingens längd Ett begränsat antal patienter (50 patienter) har fått en andra infusion för hyperkalcemi.
Upprepad behandling kan övervägas vid återfall av hyperkalcemi eller vid otillräcklig effekt.
För patienter med metastasorsakade skelettskador skall Bondronatinfusioner ges var 3: e till 4: e vecka.
I kliniska prövningar har behandling pågått i upp till 96 veckor.
72 Överdosering Det finns inga erfarenheter av akut förgiftning med Bondronat koncentrat till infusionsvätska, lösning.
Eftersom både njure och lever befanns vara målorgan för toxicitet i prekliniska studier vid höga doser, bör njur - och leverfunktion kontrolleras.
Kliniskt relevant hypokalcemi (mycket låga serumkalciumnivåer) bör korrigeras genom intravenös tillförsel av kalciumglukonat.
73
European Medicines Agency
EMEA/ H/ C/ 501
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
BONVIVA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Bonviva?
Bonviva är ett läkemedel som innehåller den aktiva substansen ibandronatsyra.
Bonviva finns som vita, avlånga tabletter (150 mg) och som lösning för injektion (3 mg).
Vad används Bonviva för?
Bonviva används för att behandla osteoporos (en sjukdom som ger benskörhet) hos kvinnor efter klimakteriet som riskerar att drabbas av skelettfrakturer (brott).
I studier har Bonviva visats minska risken för vertebralfrakturer (ryggradsfrakturer), men dess effekt på risken för frakturer i lårbenshalsen har inte fastställts.
Läkemedlet är receptbelagt.
Hur används Bonviva?
Bonviva kan ges antingen genom munnen som tablett eller som injektion i en ven.
Tabletten ska alltid tas efter en natts fasta, en timme före intag av mat eller dryck utom vatten och tillsammans med ett helt glas vanligt vatten.
Patienten ska inte ligga ned förrän det gått en timme efter tablettintaget.
Dosen vid injektion är 3 mg en gång var tredje månad.
Patienter som tar Bonviva bör också ta extra D- vitamin och kalcium om de inte får tillräckligt från kosten.
Bonviva rekommenderas inte till patienter med allvarliga njurproblem.
Hur verkar Bonviva?
Osteoporos uppträder när nytt ben inte bildas tillräckligt snabbt för att ersätta det som bryts ner naturligt.
Gradvis blir skelettets ben då tunna och sköra och risken för frakturer ökar.
Osteoporos är vanligare hos kvinnor efter klimakteriet, då halterna av det kvinnliga könshormonet östrogen minskar.
Den aktiva substansen i Bonviva, ibandronatsyra, är en bisfosfonat.
Hämningen leder till minskad förlust av benmassa.
Hur har Bonvivas effekt undersökts?
Bonviva har undersökts i tre huvudstudier som gjorts på kvinnor med osteoporos.
I den första studien jämfördes 2, 5 mg- tabletterna som togs en gång om dagen med placebo (overksam behandling) hos knappt 3 000 kvinnor och man tittade på hur många nya ryggradsfrakturer som uppträdde hos patienterna under tre år.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
I de två andra studierna jämfördes de månatliga 150 mg- tabletterna (1 609 patienter) och injektionerna (1 395 patienter) med 2, 5 mg- tabletterna som togs en gång om dagen.
I studierna undersöktes förändringen av bentätheten i ryggraden och höften under två år.
Observera att 2, 5 mg- tabletterna som togs en gång om dagen inte längre är godkända.
Vilken nytta har Bonviva visat vid studierna?
I den första studien minskade daglig behandling med 2, 5 mg- tabletter risken för nya ryggradsfrakturer med 62 procent jämfört med placebo.
De två andra studierna visade att de månatliga 150 mg- tabletterna och injektionerna var effektivare än tabletterna som togs en gång om dagen när det gällde att öka bentätheten i ryggraden och höften.
Under två år ökade bentätheten i ryggraden med 7 procent med de månatliga tabletterna och med 6 procent med injektionerna, jämfört med 5 procent med de dagliga tabletterna.
I höften ökade bentätheten med 4 procent med de månatliga tabletterna och med 3 procent med injektionerna, jämfört med 2 procent med de dagliga tabletterna.
Vilka är riskerna med Bonviva?
De vanligaste biverkningarna av tabletterna (uppträder hos 1- 10 patienter av 100) är gastrit (inflammation i magen), diarré, buksmärta (magont), dyspepsi (matsmältningsbesvär), illamående, influensaliknande sjukdom, trötthet (utmattning), muskel - och skelettvärk, artralgi (ledsmärta), myalgi (muskelsmärta) och stelhet i muskler och skelett.
Vid injektion uppträder också förstoppning, huvudvärk och ryggsmärta hos 1- 10 patienter av 100.
Förteckning över samtliga biverkningar som rapporterats för Bonviva finns i bipacksedeln.
Bonviva ska inte ges till personer som kan vara överkänsliga (allergiska) mot ibandronatsyra eller något annat innehållsämne.
Det ska inte ges till patienter som lider av hypokalcemi (låga kalciumhalter i blodet).
Behandling med Bonviva kan vara kopplad till osteonekros i käken (att benvävnaden i käken faller sönder).
Försiktighet bör iakttas hos patienter som får läkemedlet och genomgår tandvårdsbehandling.
Varför har Bonviva godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Bonviva är större än riskerna vid behandling av osteoporos hos kvinnor efter klimakteriet som har förhöjd risk för fraktur.
Kommittén rekommenderade att Bonviva skulle godkännas för försäljning.
Mer information om Bonviva:
Den 23 februari 2004 beviljade Europeiska kommissionen Roche Registration Limited ett godkännande för försäljning av Bonviva som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 23 februari 2009.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 02- 2009.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll (Koncentration)
Förpackningsstorlek
EU/ 1/ 03/ 265/ 003 EU/ 1/ 03/ 265/ 004
150 mg 150 mg
Filmdragerade tabletter Filmdragerade tabletter
Oral användning Oral användning
Blister (PVC/ PVDC) Blister (PVC/ PVDC)
1 tablett 3 tabletter
EU/ 1/ 03/ 265/ 005 EU/ 1/ 03/ 265/ 006
Bonviva Bonviva
3 mg 3 mg
Intravenös Intravenös
Förfylld spruta (glas) Förfylld spruta (glas)
3 ml (1 mg/ ml) 3 ml (1 mg/ ml)
1 förfylld spruta 4 förfyllda sprutor
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Bonviva 150 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 150 mg ibandronatsyra (som natriumibandronatmonohydrat).
Hjälpämnen
Varje filmdragerad tablett innehåller 162, 75 mg laktosmonohydrat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Vit till benvit, avlång filmdragerad tablett, märkt med ” BNVA ” på ena sidan och ” 150 ” på andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av osteoporos hos postmenopausala kvinnor med en ökad risk för frakturer (se avsnitt 5. 1).
En minskad risk för vertebrala frakturer har påvisats, medan effekt på höftfrakturer inte har fastställts.
4. 2 Dosering och administreringssätt
Dosering:
Rekommenderad dos är en 150 mg filmdragerad tablett en gång i månaden.
Tabletten ska helst intas samma datum varje månad.
Se avsnitt 4. 5.
Om en dos missas ska patienten instrueras att ta en tablett Bonviva 150 mg på morgonen dagen efter tabletten blivit ihågkommen, såvida inte nästa schemalagda dos är inom 7 dagar.
Patienten ska sedan återgå till att ta sin dos en gång i månaden enligt det från början schemalagda datumet.
Om nästa schemalagda dos är inom 7 dagar ska patienten vänta tills sin nästa dos och sedan fortsätta ta en tablett en gång i månaden enligt sitt ursprungliga schema.
Patienten ska inte ta två tabletter inom samma vecka.
Patienten bör få tillägg av kalcium och/ eller D- vitamin om kostintaget är otillräckligt (se avsnitt 4. 4 och avsnitt 4. 5).
Speciella populationer Patienter med nedsatt njurfunktion Ingen dosjustering är nödvändig för patienter med mild till måttligt nedsatt njurfunktion om kreatininclearance är lika med eller högre än 30 ml/ min.
Bonviva rekommenderas inte till patienter med ett kreatininclearance lägre än 30 ml/ min på grund av begränsad klinisk erfarenhet (se avsnitt 4. 4 och avsnitt 5. 2).
2 Patienter med försämrad leverfunktion Ingen dosjustering är nödvändig (se avsnitt 5. 2).
Äldre populationen Ingen dosjustering är nödvändig (se avsnitt 5. 2).
Pediatriska populationenDet är inte tillämpligt att använda Bonviva till barn, och Bonviva har inte studerats hos den pediatriska populationen.
För oral använding.
Tabletten skall sväljas hel med ett glas vatten (180 – 240 ml) medan patienten sitter eller står i upprätt läge.
Patienten får inte ligga ner inom 1 timme efter att ha tagit Bonviva.
Vanligt vatten är den enda dryck som får intas tillsammans med Bonviva.
Var uppmärksam på att en del mineralvatten kan ha en förhöjd kalciumkoncentration och skall därför inte användas.
Patienten får inte tugga eller suga på tabletten på grund av risk för sår i munhåla/ svalg.
4. 3 Kontraindikationer
- Hypokalcemi (se avsnitt 4. 4).
- Känd överkänslighet mot ibandronatsyra eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Magtarmkanalen Bisfosfonater har förknippats med sväljningssvårigheter, inflammation i matstrupen och matstrups - eller magsår.
Därför skall patienterna, speciellt de med en anamnes av förlängd passagetid genom esofagus, vara mycket uppmärksamma på och noggrant kunna följa doseringsinstruktionerna (se avsnitt 4. 2).
Läkare bör vara uppmärksamma på tecken eller symtom på eventuell esofagusreaktion under behandling och patienterna bör instrueras att sätta ut Bonviva och söka läkarvård om de utvecklar symtom på esofagusirritation såsom nytillkommen/ förvärrad dysfagi, sväljningssmärta, retrosternal smärta eller halsbränna.
Eftersom både NSAID- preparat (icke- steroida antiinflammatoriska medel) och bisfosfonater har förknippats med gastrointestinal irritation skall försiktighet iakttas vid samtidig administrering.
Andra störningar i skelett - och mineralmetabolismen bör också behandlas effektivt.
Det är viktigt att alla patienter har ett tillräckligt intag av kalcium och vitamin D.
Nedsatt njurfunktion På grund av begränsad klinisk erfarenhet rekommenderas inte Bonviva till patienter med ett kreatininclearance lägre än 30 ml/ min (se avsnitt 5. 2).
Osteonekros i käken Osteonekros i käken, som allmänt är förknippad med tandextraktion och/ eller lokal infektion (inklusive osteomyelit), har rapporterats hos cancerpatienter som huvudsakligen behandlats med intravenöst administrerade bisfosfonater.
Många av dessa patienter behandlades även med kemoterapi och kortikosteroider.
Osteonekros i käken har även rapporterats hos patienter med osteoporos som fått oral bisfosfonatbehandling.
En tandundersökning med lämplig förebyggande tandvård bör övervägas innan behandling med bisfosfonater påbörjas hos patienter med samtidiga riskfaktorer (t ex cancer, kemoterapi, strålbehandling, kortikosteroider, dålig munhygien).
3 Under behandling med bisfosfonater bör dessa patienter om möjligt undvika invasiva tandingrepp.
För patienter som utvecklar osteonekros i käken under tiden de behandlas med bisfosfonater kan tandkirurgi försämra tillståndet.
För patienter som behöver genomgå tandingrepp, finns inga data tillgängliga som ger indikation om avbruten behandling med bisfosfonater minskar risken för osteonekros i käken.
Klinisk värdering av behandlande läkare skall styra behandlingsplanen för varje patient grundat på risk/ nyttabedömningen för den enskilde patienten.
Galaktosintolerans Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Den orala biotillgängligheten av ibandronatsyra minskas vanligtvis vid samtidigt intag av mat.
I synnerhet produkter som innehåller kalcium och andra multivalenta katjoner (såsom aluminium, magnesium, järn), inklusive mjölk, påverkar troligen absorptionen av Bonviva, vilket stämmer överens med fynd i djurstudier.
Därför skall patienter fasta över natten (i minst 6 timmar) innan de tar Bonviva och därefter fortsätta fasta i en timme efter intag av Bonviva (se avsnitt 4. 2).
Kalciumsupplement, antacida och vissa orala läkemedel som innehåller multivalenta katjoner (såsom aluminium, magnesium, järn) påverkar absorptionen av Bonviva.
Därför ska patienten inte ta några orala läkemedel under minst 6 timmar före intag av Bonviva och inom 1 timme efter intag av Bonviva.
Metabola interaktioner är inte troliga då ibandronatsyra ej inhiberar de viktigaste humana P450 - isoenzymerna i levern och inte har visats inducera de hepatiska cytokrom P450- systemen hos råttor.
Dessutom är plasmaproteinbindningen ungefär 85% – 87% (har fastställts in vitro vid terapeutiska koncentrationer) vilket innebär att risken för interaktioner med andra läkemedel på grund av bortträngning är låg.
Ibandronatsyra elimineras enbart via renal utsöndring och genomgår ingen biotransformering.
Utsöndringsvägarna verkar heller inte inkludera några kända syra - eller bastransportsystem som involverar utsöndringen av andra aktiva substanser.
I en tvåårig studie på postmenopausala kvinnor med osteoporos (BM 16549) var incidensen av övre gastrointestinala biverkningar hos patienter som samtidigt tog aspirin eller NSAID- preparat likvärdig för patienter som tog ibandronatsyra antingen 2, 5 mg dagligen eller 150 mg en gång i månaden efter ett och två år.
Av de över 1500 patienter som ingick i studien BM 16549, vilken jämförde månatlig och daglig doseringsregim med ibandronatsyra, använde 14% av patienterna histamin( H2) - antagonister eller protonpumpshämmare efter ett år och 18% av patienterna efter två år.
Bland dessa patienter var incidensen av övre gastrointestinala biverkningar hos patienterna som behandlades med Bonviva 150 mg en gång i månaden jämförbar med den hos patienterna som behandlades med ibandronatsyra 2, 5 mg dagligen.
Hos friska frivilliga män och postmenopausala kvinnor orsakade intravenöst ranitidin en ökad biotillgänglighet av ibandronatsyra på ca 20%, vilket förmodligen berodde på en minskad mängd magsyra.
Eftersom denna ökning dock är inom normalgränsen för ibandronatsyras varierande biotillgänglighet, anses ingen dosjustering vara nödvändig vid samtidig administrering med H2 - antagonister eller andra aktiva substanser som ökar magsyrans pH.
Farmakokinetiska interaktionsstudier på postmenopausala kvinnor har inte visat någon potentiell interaktion med tamoxifen eller substitutionsterapi vid hormonbrist (östrogen).
Ingen interaktion observerades vid samtidig administrering av melfalan/ prednisolon hos patienter med multipelt myelom.
4 4. 6 Graviditet och amning
Graviditet Det finns inte tillräckligt med data avseende behandlingen av gravida kvinnor med ibandronatsyra.
Studier på råttor indikerar på en viss förekomst av reproduktionstoxicitet (se avsnitt 5. 3).
Den eventuella risken hos människa är okänd.
Bonviva skall inte användas under graviditet.
Amning Det är inte känt om ibandronatsyra passerar över i human bröstmjölk.
Studier på diande råttor har påvisat låga nivåer av ibandronatsyra i mjölken efter intravenös administrering.
Bonviva skall inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Säkerhetsprofilen för ibandronatsyra 2, 5 mg dagligen har utvärderats hos 1251 patienter, vilka behandlades i 4 placebokontrollerade kliniska prövningar.
73% av dessa patienter kom från den pivotala treåriga behandlingsstudien (MF 4411).
Den övergripande andelen patienter som upplevde en biverkning med ett möjligt eller troligt samband med prövningsläkemedlet, var 19, 8% för ibandronatsyra och 17, 9% för placebo i den pivotala behandlingsstudien (MF 4411).
I en tvåårig studie på postmenopausala kvinnor med osteoporos (BM 16549) var den övergripande säkerhetsprofilen för Bonviva 150 mg en gång i månaden jämförbar med ibandronatsyra 2, 5 mg dagligen.
Den totala andelen patienter som upplevde en biverkning var 22, 7% och 25, 0% för Bonviva 150 mg en gång i månaden samt 21, 5% och 22, 5% för ibandronatsyra 2, 5 mg dagligen efter 1 respektive 2 år.
Majoriteten av biverkningarna hade en mild till måttlig intensitet.
De flesta fallen ledde inte till att behandlingen avslutades.
Tabell 1 och 2 visar biverkningar som förekom hos fler än 1% av patienterna som behandlades med antingen Bonviva 150 mg en gång i månaden eller 2, 5 mg dagligen i studien BM 16549, samt hos patienter som behandlades med ibandronatsyra 2, 5 mg dagligen i studien MF 4411.
Tabellerna visar de biverkningar som förekom med en högre incidens i de två studierna än hos patienterna som behandlades med placebo i studien MF 4411.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Ett års data från BM 16549 presenteras i tabell 1 och kumulativa två års data från BM 16549 presenteras i tabell 2.
5 Tabell 1:
Vanliga biverkningar (> 1/ 100, ≤ 1/ 10) i fas III osteoporosstudierna som av prövaren ansågs vara möjligen eller troligen relaterade till behandlingen – 1 års data från studien BM 16549 och 3 års data från den placebokontrollerade frakturförebyggande studien MF 4411
1 års data från studien BM 16549
3 års data från studien MF 4411
Klassificering av organsystem / Biverkning Mag- tarmkanalen
Bonviva 150 mg ibandronatsyra en gång i 2, 5 mg dagligen månaden (n=395) (n=396) (%) (%)
ibandronatsyra Placebo 2, 5 mg dagligen (n=975) (n=977) (%) (%)
Diarré Magont Dyspepsi Illamående Flatulens Centrala och perifera nervsystemet
2, 5 1, 8 3, 5 2, 8 3, 3 5, 8 3, 3 3, 5 0, 5 1, 0
1, 4 1, 0 2, 1 2, 9 4, 3 2, 9 1, 8 2, 3 0, 4 0, 7
Huvudvärk Allmänna symtom
0, 8 1, 5
0, 8 0, 6
Influensaliknande symtom *
3, 3 0, 3
Trötthet Muskuloskeletala systemet
1, 0 0, 3
0, 3 0, 4
Artralgi Myalgi Huden
1, 0 0, 3 1, 5 0, 3
0, 8 1, 0
* Övergående, influensaliknande symtom har rapporterats med Bonviva 150 mg en gång i månaden, vanligtvis i samband med den första dosen.
Symtomen varade i allmänhet en kort tid, hade en mild till måttlig intensitet, och upphörde under fortsatt behandling utan att någon medicinsk åtgärd behövdes.
Influensaliknande sjukdom innefattar akutfasreaktioner eller symtom som myalgi, artralgi, feber, frossa, trötthet, illamående, minskad aptit eller skelettsmärta.
Tabell 2:
Kumulativa vanliga biverkningar (> 1/ 100, ≤ 1/ 10) i fas III osteoporosstudierna som av prövaren ansågs vara möjligen eller troligen relaterade till behandlingen – 2 års data från studien BM 16549 och 3 års data från den placebokontrollerade frakturförebyggande studien MF 4411
2 års kumulativa data från studien BM 16549
3 års data från studien MF 4411
Klassificering av organsystem / Biverkning Mag- tarmkanalen
Bonviva 150 mg ibandronatsyra en gång i 2, 5 mg dagligen månaden (n=395) (n=396) (%) (%)
ibandronatsyra Placebo 2, 5 mg dagligen (n=975) (n=977) (%) (%)
Gastrit Gastroesofagal refluxsjukdom
1, 0 0, 3 0, 8 1, 0
0 1, 0 2, 5 2, 0 4, 0 3, 0
0, 5 0, 4 1, 4 1, 0 2, 1 2, 9
6
Klassificering av organsystem / Biverkning
2 års kumulativa data från studien BM 16549 Bonviva 150 mg ibandronatsyra 2, 5 mg dagligen en gång i (n=395) månaden (%) (n=396) (%)
3 års data från studien MF 4411 Placebo ibandronatsyra (n=975) 2, 5 mg dagligen (%) (n=977) (%)
Dyspepsi Illamående Centrala och perifera nervsystemet
4, 0 6, 3 3, 0 3, 5
4, 0 2, 7 1, 8 2, 3
Huvudvärk Allmänna symtom
0, 8 1, 5
0, 8 0, 6
Influensaliknande symtom * Muskuloskeletala systemet
3, 3 0, 3
0, 3 0, 2
Muskelkramp Muskuloskeletal smärta Artralgi Myalgi Muskuloskeletal stelhet Huden
0, 5 1, 0 1, 0 0, 5 1, 0 0, 5 1, 5 0, 3 1, 0 0
0, 1 0, 4 0 0 0, 4 0, 4 1, 8 0, 8 0 0
Utslag MedDRA version 7. 1
0, 8 1, 0
* Övergående, influensaliknande symtom har rapporterats med Bonviva 150 mg en gång i månaden, vanligtvis i samband med den första dosen.
Symtomen varade i allmänhet en kort tid, hade en mild till måttlig intensitet, och upphörde under fortsatt behandling utan att någon medicinsk åtgärd behövdes.
Influensaliknande sjukdom innefattar akutfasreaktioner eller symtom som myalgi, artralgi, feber, frossa, trötthet, illamående, minskad aptit eller skelettsmärta.
Biverkningar som förekom hos färre än eller lika med 1%.
Följande lista visar vilka biverkningar som rapporterades från studien MF 4411 och som inträffade oftare med ibandronatsyra 2, 5 mg dagligen än med placebo, samt från studien BM 16549 och som inträffade oftare med Bonviva 150 mg en gång i månaden än med ibandronatsyra 2, 5 mg dagligen.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad:
Centrala och perifera
gastrit, esofagit inklusive esofagussår eller esofagusstriktur, kräkningar, dysfagi
nervsystemet:
Muskuloskeletala systemet och
ryggsmärta
Sällsynta (1/ 1000 – 1/ 10000)
Mag- tarmkanalen:
Immunsystemet:
Hud och subkutan vävnad:
duodenit överkänslighetsreaktioner angioödem, ansiktsödem, urtikaria
Patienter med tidigare sjukdomar i mag- tarmkanalen inklusive patienter med magsår utan blödning eller inläggning på sjukhus nyligen, samt patienter med dyspepsi eller medicinskt kontrollerad reflux, inkluderades i studien med behandling en gång i månaden.
För dessa patienter var det ingen skillnad i incidensen av övre mag- tambiverkningar med doseringsregimen 150 mg en gång i månaden jämfört med doseringsregimen 2, 5 mg dagligen.
7 Laboratorievärden I den treåriga pivotala studien med ibandronatsyra 2, 5 mg dagligen (MF 4411) fanns det ingen skillnad i onormala laboratorievärden jämfört med placebo som tydde på nedsatt lever - eller njurfunktion, påverkan på hematologiska systemet, hypokalcemi eller hypofosfatemi.
På motsvarande sätt noterades ingen skillnad mellan grupperna i studien BM 16549 efter ett och två år.
Erfarenhet efter godkännande för försäljning Osteonekros i käken har rapporterats hos patienter som behandlats med bisfosfonater.
Majoriteten av fallen hänför sig till cancerpatienter, men sådana fall har även rapporterats hos patienter som behandlats vid osteoporos.
Osteonekros i käken förknippas i allmänhet med tandextraktion och/ eller lokal infektion (inklusive osteomyelit).
Cancerdiagnos, kemoterapi, strålbehandling, kortikosteroider och dålig munhygien bedöms också vara riskfaktorer (se avsnitt 4. 4).
4. 9 Överdosering
Ingen specifik information gällande överdosering med Bonviva finns tillgänglig.
Baserat på tillgänlig kunskap om denna grupp av substanser, kan oral överdosering leda till gastrointestinala biverkningar (såsom upprörd mage, dyspepsi, esofagit, gastrit eller ulcus) eller hypokalcemi.
Mjölk eller antacida bör ges för att binda Bonviva och mot biverkningar ges symtomatisk behandling.
På grund av risken för esofagusirritation bör kräkning inte framkallas och patienten bör bibehålla upprätt ställning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Bisfosfonater, medel för behandling av skelettsjukdomar ATC- kod:
M05BA06
Verkningsmekanism Ibandronatsyra är en mycket potent bisfosfonat som tillhör gruppen av bisfosfonater innehållande kväve, vilka verkar selektivt på benvävnad och specifikt hämmar osteoklasternas aktivitet utan att direkt påverka benbildningen.
Nybildning av osteoklaster påverkas inte.
Ibandronatsyra leder till en successiv ökning av benmassan och en minskad frakturincidens genom att minska den förhöjda benomsättningen mot premenopausala nivåer hos postmenopausala kvinnor.
Farmakodynamiska effekter Den farmakodynamiska verkningsmekanismen för ibandronatsyra är hämning av benresorptionen.
In vivo förhindrar ibandronatsyra experimentellt inducerad nedbrytning av benvävnad som orsakats av att gonadfunktionen upphört, av retinoider, tumörer eller tumörextrakt.
Hos unga (snabbt växande) råttor hämmas även den endogena benresorptionen vilket leder till en ökad normal benmassa jämfört med icke- behandlade djur.
Djurmodeller bekräftar att ibandronatsyra är en potent hämmare av osteoklastisk aktivitet.
Hos växande råttor fanns inga tecken på en försämrad benmineralisering även i doser högre än 5000 gånger de doser som krävs för osteoporosbehandling.
Både vid daglig och intermittent (med förlängda dosfria intervall) långtidsbehandling av råttor, hundar och apor visade benbildningen en normal kvalitet och en bevarad eller ökad mekanisk styrka även med doser i det toxiska intervallet.
Hos människa bekräftades effekten av ibandronatsyra med både daglig och intermittent administrering med ett doseringsfritt intervall på 9- 10 veckor i en klinisk prövning (MF 4411) där ibandronatsyra visade en förebyggande effekt mot frakturer.
I djurmodeller framkallade ibandronatsyra biokemiska förändringar som tyder på en dosberoende hämning av benresorptionen inklusive en minskning av biokemiska markörer från nedbruten benkollagen (såsom deoxipyridinolin, och tvärbundna N- telopeptider av typ I- kollagen (NTX)) i urinen.
Medianen för den maximala hämningen (69%) sågs 6 dagar senare.
28 dagar efter den fjärde dosen hade den mediana hämningen minskat till 56%.
Utan någon ytterligare dosering sker en minskad hämning av biokemiska markörer för benresorption.
Klinisk effekt Oberoende riskfaktorer som till exempel lågt BMD, ålder, tidigare frakturer, en familjär förekomst av frakturer, hög benomsättning och lågt Body Mass Index (BMI) ska övervägas för att identifiera kvinnor med en förhöjd risk av osteoporotiska brott.
Bonviva 150 mg en gång i månaden
Benmineraltätheten (BMD) Bonviva 150 mg en gång i månaden har visats öka bentätheten minst lika effektivt som ibandronatsyra 2, 5 mg dagligen i en tvåårig, dubbelblind, multicenterstudie (BM 16549) på postmenopausala kvinnor med osteoporos (BMD T score under - 2, 5 standardavvikelser i ländkotpelaren vid behandlingsstart).
Detta visades i både den primära analysen efter ett år och i den bekräftande analysen av resultatet efter två års behandling (tabell 3).
Tabell 3:
Genomsnittlig relativ ändring av BMD i ländkotpelaren, hela höftbenet, lårbenshalsen och trokanterna jämfört med behandlingsstart efter 1 års (primär analys) och 2 års behandling (per protokoll population) i studien BM 16549.
2 års data från studien 1 års data från studien BM 16549 BM 16549 Genomsnittlig relativ ändring från behandlingsstart% [95%
ibandronatsyra 2, 5 mg dagligen (n=318)
Bonviva 150 mg en gång i månaden
ibandronatsyra 2, 5 mg dagligen
Bonviva 150 mg en gång i
(n=294)
månaden (n=291)
BMD i ländkotpelaren L2 - 3, 9 [3, 4; 4, 3] L4
4, 9 [4, 4; 5, 3]
5, 0 [4, 4; 5, 5]
6, 6 [6, 0; 7, 1]
BMD över hela höftbenet 2, 0 [1, 7; 2, 3]
3, 1 [2, 8; 3, 4]
2, 5 [2, 1; 2, 9]
4, 2 [3, 8; 4, 5]
BMD i lårbenshalsen
1, 7 [1, 3; 2, 1]
2, 2 [1, 9; 2, 6]
1, 9 [1, 4; 2, 4]
3, 1 [2, 7; 3, 6]
BMD i trokanterna
3, 2 [2, 8; 3, 7]
4, 6 [4, 2; 5, 1]
4, 0 [3, 5; 4, 5]
6, 2 [5, 7; 6, 7]
Dessutom har Bonviva 150 mg en gång i månaden visats vara bättre än ibandronatsyra 2, 5 mg dagligen i ökning av bentätheten i ländkotpelaren i en prospektivt planerad analys efter ett år, p=0, 002, samt efter 2 år, p < 0, 001.
Efter ett år (primär analys) hade 91, 3% (p=0, 005) av patienterna som fick Bonviva 150 mg en gång i månaden en ökad eller oförändrad bentäthet i ländkotpelaren jämfört med behandlingsstart (svarade på behandlingen) jämfört med 84% av patienterna som fick ibandronatsyra 2, 5 mg dagligen.
Efter två år svarade 93, 5% (p=0, 004) av patienterna som fick Bonviva 150 mg en gång i månaden respektive 86, 4% som fick ibandronatsyra 2, 5 mg dagligen på behandlingen.
Efter två år hade 93, 4%
9 (p < 0, 001) av patienterna som fick Bonviva 150 mg en gång i månaden och 78, 4% av patienterna som fick ibandronatsyra 2, 5 mg dagligen en ökad eller oförändrad bentäthet i den totala höften jämfört med behandlingsstart.
När man tar ett mer stringent kriterium i beaktande, som kombinerar både bentätheten i ländkotpelaren och över hela höften, svarade 83, 9% (p < 0, 001) av patienterna som fick Bonviva 150 mg en gång i månaden respektive 65, 7% av patienterna som fick ibandronatsyra 2, 5 mg dagligen (p > 0, 001) på behandlingen efter ett år.
Efter två år uppfylldes detta kriterium av 87, 1% (p < 0, 001) av patienterna i behandlingsgruppen med 150 mg en gång i månaden och 70, 5% av patienterna i behandlingsgruppen med 2, 5 mg dagligen.
Biokemiska markörer för benomsättning En kliniskt betydelsefull minskning av CTX- nivåerna i serum observerades vid alla analystillfällen, d. v. s månad 3, 6, 12 och 24.
Efter ett år (primär analys) var median relativ ändring från behandlingsstart - 76% för Bonviva 150 mg en gång i månaden och - 67% för ibandronatsyra 2, 5 mg dagligen.
Efter två år var median relativ ändring från behandlingsstart - 68% i behandlingsgruppen med 150 mg och - 62% i behandlingsgruppen med 2, 5 mg dagligen.
Efter ett år fann man att 83, 5% (p=0, 006) av patienterna som fick Bonviva 150 mg en gång i månaden respektive 73, 9% av patienterna som fick ibandronatsyra 2, 5 mg dagligen svarade på behandlingen (definierat som en minskning ≥50% från behandlingsstart).
Efter två år fann man att 78, 7% (p=0, 002) av patienterna i armen med 150 mg en gång i månaden respektive 65, 6% av patienterna i armen med 2, 5 mg dagligen svarade på behandlingen.
Baserat på resultatet från studien BM 16549 förväntas Bonviva 150 mg en gång i månaden förebygga frakturer minst lika effektivt som ibandronatsyra 2, 5 mg dagligen.
Ibandronatsyra 2, 5 mg dagligen
I den initiala, treåriga, randomiserade, dubbelblinda, placebokontrollerade frakturstudien (MF 4411) har en statistiskt signifikant och medicinskt relevant minskning i incidensen av nya radiografiska morfometriska och kliniska vertebrala frakturer visats (tabell 4).
I denna studie utvärderades oralt administrerad ibandronatsyra om 2, 5 mg dagligen och 20 mg i intermittenta doser som en explorativ doseringsregim.
Ibandronatsyra intogs 60 minuter innan dagens första intag av mat eller dryck (fasteperiod efter dosering).
Studien omfattade kvinnor i åldern 55 till 80 år som varit postmenopausala i minst 5 år och som hade en benmineraltäthet i ländkotpelaren på 2 till 5 standardavvikelser under det postmenopausala medelvärdet (T- score) i åtminstone en ryggkota [L1 - L4], samt hade en till fyra prevalenta vertebrala frakturer.
Alla patienterna fick 500 mg kalcium och 400 IE D- vitamin dagligen.
Effekten utvärderades hos 2928 patienter.
Ibandronatsyra 2, 5 mg givet dagligen visade en statistiskt signifikant och medicinskt relevant minskning i incidensen av nya vertebrala frakturer.
Behandlingen minskade förekomsten av nya radiografiska vertebrala frakturer med 62% (p=0, 0001) under den 3 år långa studien.
En relativ riskreduktion på 61% observerades efter 2 år (p=0, 0006).
Ingen statistiskt signifikant skillnad uppnåddes efter 1 års behandling (p=0, 056).
Den frakturförebyggande effekten var jämn under studietiden.
Det fanns ingen indikation på att effekten försvagades med tiden.
Även incidensen av kliniska vertebrala frakturer reducerades signifikant med 49% (p=0, 011).
Den starka effekten på vertebrala frakturer reflekterades dessutom av en statistiskt signifikant minskning av längdförlust jämfört med placebo (p < 0, 0001).
Resultat från 3 års frakturstudie MF 4411 (%, 95
% konfidensintervall)
Placebo ibandronatsyra (n=974) 2, 5 mg dagligen (n=977)
Relativ riskreduktion Nya morfometriska vertebrala frakturer
62% (40, 9; 75, 1)
Incidens av nya morfometriska vertebrala frakturer Relativ riskreduktion av kliniska vertebrala frakturer
9, 56% (7, 5; 11, 7)
4, 68% (3, 2; 6, 2) 49% (14, 03; 69, 49)
Incidens av kliniska vertebrala frakturer
2, 75% (1, 61; 3, 89)
BMD – förändring (i medeltal) i ländkotpelaren efter 3 år jämfört med behandlingsstart.
1, 26% (0, 8; 1, 7)
6, 54% (6, 1; 7, 0)
BMD – förändring (i medeltal) över hela höftbenet efter 3 år jämfört med behandlingsstart.
- 0, 69% (- 1, 0; - 0, 4)
3, 36% (3, 0; 3, 7)
Den minskade risken för vertebrala frakturer stämde väl överens med den som erhölls i hela populationen.
Tabell 5:
Resultat från 3 års frakturstudie MF 4411 (%, 95% konfidensintervall) för patienter med BMD T- score under - 2, 5 i ländkotpelaren vid behandlingsstart
Placebo (n=587)
ibandronatsyra 2, 5 mg dagligen (n=575)
Relativ riskreduktion Nya morfometriska vertebrala frakturer
59% (34, 5; 74, 3)
Incidens av nya morfometriska vertebrala frakturer Relativ riskreduktion av kliniska vertebrala frakturer
12, 54% (9, 53; 15, 55)
5, 36% (3, 31; 7, 41) 50% (9, 49; 71, 91)
Incidens av kliniska vertebrala frakturer
6, 97% (4, 67; 9, 27)
3, 57% (1, 89; 5, 24)
BMD – förändring (i medeltal) i ländkotpelaren efter 3 år jämfört med behandlingsstart.
1, 13% (0, 6; 1, 7)
7, 01% (6, 5; 7, 6)
BMD – förändring (i medeltal) över hela höftbenet efter 3 år jämfört med behandlingsstart.
- 0, 70% (- 1, 1; - 0, 2)
3, 59% (3, 1; 4, 1)
I den totala patientpopulationen i studien MF4411 observerades ingen reduktion av icke- vertebrala frakturer, men dagligt ibandronat visades vara effektivt i en subgrupp av högriskpatienter (BMD T - score < - 3, 0 i lårbenshalsen) där man observerade en riskreduktion på 69% för icke- vertebrala frakturer.
Daglig behandling med 2, 5 mg resulterade i successiva ökningar av bentätheten vid vertebrala och icke- vertebrala delar av skelettet.
Efter 3 år var ökningen av bentätheten i ländkotpelaren 5, 3% jämfört med placebo och 6, 5% jämfört med behandlingsstart.
Ökningarna i höftområdet jämfört med behandlingsstart var 2, 8% vid lårbenshalsen, 3, 4% i hela höften och 5, 5% vid trokanterna.
Biokemiska markörer på benomsättningen (såsom CTX i urinen och osteokalcin i serum) visade ett förväntat suppressionsmönster till premenopausala nivåer och nådde en maximal minskning inom en period på 3- 6 månader.
En kliniskt betydelsefull reducering på 50% av de biokemiska markörerna för benresorption kunde observeras så tidigt som en månad efter påbörjad behandling med 2, 5 mg ibandronatsyra.
11 Efter avbruten behandling sker en återgång till de patologiska nivåer av ökad benresorption som associeras till postmenopausal osteoporos innan behandling.
Den histologiska analysen av benbiopsier efter två och tre års behandling av postmenopausala kvinnor visade en normal benkvalitet och gav ingen indikation på någon defekt mineralisering.
5. 2 Farmakokinetiska egenskaper
Ibandronatsyras primära farmakologiska effekter på benvävnad är inte direkt relaterade till de befintliga plasmakoncentrationerna, vilket har visats i flera studier på djur och människa.
I högre doser än denna ses mer än dosproportionella ökningar.
Maximala plasmakoncentrationer uppnås inom 0, 5 till 2 timmar (median 1 timme) vid fasta och den absoluta biotillgängligheten är omkring 0, 6%.
Absorptionsgraden minskar vid samtidigt intag av mat eller dryck (förutom vanligt vatten).
Biotillgängligheten reduceras med omkring 90% när ibandronatsyra tas tillsammans med en standardiserad frukost jämfört med biotillgängligheten hos fastande personer.
Det sker ingen betydande minskning i biotillgängligheten förutsatt att ibandronatsyra intas 60 minuter före dagens första måltid.
Både biotillgängligheten och tillväxten i bentäthet minskar då mat eller dryck intas mindre än 60 minuter efter intag av ibandronatsyra.
Distribution Efter initial systemexponering binder ibandronatsyra snabbt till benvävnad eller utsöndras via urinen.
Hos människa är den skenbara terminala distributionsvolymen minst 90 l och av den cirkulerande mängden dos uppskattas ungefär 40- 50% nå benvävnaden.
Proteinbindningen i human plasma är ungefär 85% - 87% (fastställt in vitro vid terapeutiska koncentrationer), vilket visar på en liten risk för interaktioner med andra läkemedel på grund av bortträngning.
Metabolism Det finns inga belägg för att ibandronatsyra metaboliseras hos djur eller människor.
Elimination Den absorberade fraktionen av ibandronatsyra avlägsnas från cirkulationen genom benabsorption (upskattas till 40 – 50% hos postmenopausala kvinnor) och återstoden elimineras oförändrat via njurarna.
Den icke- absorberade fraktionen av ibandronatsyra elimineras oförändrat i feces.
Längden på de observerade halveringstiderna varierar, generellt verkar den skenbara terminala halveringstiden vara i intervallet 10 - 72 timmar.
Eftersom de beräknade värdena till stor del är ett resultat av studietiden, val av dos och analyskänslighet är det troligt att den sanna halveringstiden är väsentligt längre, i likhet med andra bisfosfonater.
Tidiga plasmanivåer minskar snabbt och når 10% av toppnivån inom 3 och 8 timmar efter intravenös respektive oral administrering.
Ibandronatsyra har ett lågt totalt clearance med ett medelvärde på 84- 160 ml/ min.
Renalt clearance (omkring 60 ml/ min hos friska postmenopausala kvinnor) står för 50- 60% av totalt clearance och är relaterat till kreatininclearance.
Skillnaden mellan synbart totalt clearance och njurclearance anses reflektera benupptaget.
Farmakokinetik i speciella patientgrupper
Kön Ibandronatsyras biotillgänglighet och farmakokinetik är likartad hos män och kvinnor.
Ras Det finns inget belägg för någon kliniskt relevant interetnisk skillnad mellan ibandronatsyras disposition hos asiater och kaukasier.
Det finns få tillgängliga data på patienter med afrikanskt ursprung.
12 Patienter med nedsatt njurfunktion Ibandronatsyras renala clearance är linjärt i relation till kreatininclearance (Clkr) hos patienter med varierande grad av nedsatt njurfunktion.
Ingen dosjustering är nödvändig för patienter med mild till måttligt nedsatt njurfunktion (Clkr ≥ 30 ml/ min), vilket visades i studien BM 16549, där majoriteten av patienterna hade mild till måttligt nedsatt njurfunktion.
Personer med allvarlig njursvikt (Clkr mindre än 30 ml/ min) som erhöll oralt administrerad ibandronatsyra 10 mg per dag i 21 dagar, uppvisade 2- 3 gånger högre plasmakoncentrationer än personer med normal njurfunktion och ibandronatsyras totala clearance var 44 ml/ min.
Efter intravenös administrering på 0, 5 mg minskade totalt, renalt, och icke- renalt clearance med 67%, 77% respektive 50%, hos personer med allvarlig njursvikt, men det skedde ingen minskad tolerans i samband med den ökade exponeringen.
På grund av begränsad klinisk erfarenhet rekommenderas inte Bonviva till patienter med svår njursvikt (se avsnitt 4. 2 och avsnitt 4. 4).
Ibandronatsyras farmakokinetik har inte utvärderats hos patienter med gravt nedsatt njurfunktion som hanteras med annat än hemodialys.
Ibandronatsyras farmakokinetik hos dessa patienter är inte känd och ibandronatsyra ska därför inte användas under dessa omständigheter.
Patienter med nedsatt leverfunktion Det finns inga farmakokinetiska uppgifter om ibandronatsyra hos patienter med nedsatt leverfunktion.
Levern spelar ingen signifikant roll vid clearance av ibandronatsyra, som inte metaboliseras utan avlägsnas genom utsöndring via njurarna och genom benupptag.
Därför är dosjustering inte nödvändig hos patienter med nedsatt leverfunktion.
Äldre populationen I en multivariat analys fann man att ålder inte var någon oberoende faktor för de studerade farmakokinetiska parametrarna.
Eftersom njurfunktionen kan försämras med åldern är det den enda faktorn som behöver tas hänsyn till (se avsnittet om nedsatt njurfunktion).
Pediatriska populationen Det finns inga tillgängliga uppgifter avseende användningen av Bonviva i dessa åldersgrupper.
5. 3 Prekliniska säkerhetsuppgifter
Dessa effekter bedöms därför sakna klinisk relevans.
Mutagenicitet/ karcinogenicitet:
Inga tecken på karcinogena effekter har observerats.
Genotoxicitetstester gav inga belägg för någon genetisk aktivitet hos ibandronatsyra.
Reproduktionstoxicitet:
Ingen påverkan på utvecklingen av F1- avkomman hos råttor kunde observeras vid en extrapolerad exponering om minst 35 gånger mänsklig exponering.
Ibandronatsyra har i reproduktionstoxikologiska studier på råtta visat sig ge de för gruppen bisfosfonater typiska biverkningarna.
Dessa inkluderar ett minskat antal implantationsställen, försvårad naturlig förlossning (dystoki) och en ökning av viscerala variationer (uretärt njurbäckensyndrom).
13 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna Laktosmonohydrat Povidon Cellulosa, mikrokristallin Krospovidon Stearinsyra Kiseldioxid, kolloidal vattenfri
Tabletthölje Hypromellos Titandioxid E 171 Talk Makrogol 6000
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Bonviva 150 mg filmdragerade tabletter tillhandahålls i blister (PVC/ PVDC) innehållande 1 eller 3 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 265/ 003 EU/ 1/ 03/ 265/ 004
14 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
2004- 02- 23
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
15 1.
LÄKEMEDLETS NAMN
Bonviva 3 mg injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En förfylld spruta med 3 ml lösning innehåller 3 mg ibandronatsyra (som 3, 375 mg ibandronatsyra, mononatriumsalt, monohydrat).
Koncentrationen av ibandronatsyra i injektionsvätskan är 1 mg per ml.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Klar, färglös lösning.
4.
KLINISKA UPPGIFTER
Behandling av osteoporos hos postmenopausala kvinnor med en ökad risk för frakturer (se avsnitt 5. 1).
En minskad risk för vertebrala frakturer har påvisats, medan effekt på höftfrakturer inte har fastställts.
4. 2 Dosering och administreringssätt
Dosering:
Rekommenderad dos av ibandronatsyra är 3 mg givet som en intravenös injektion under 15 - 30 sekunder var tredje månad.
Patienten måste få tillägg av kalcium och D- vitamin (se avsnitt 4. 4 och avsnitt 4. 5).
Om en dos missas bör injektionen ges så snart det är lämpligt.
Därefter bör injektionerna schemaläggas var tredje månad från datumet för den senaste injektionen.
Speciella populationer Patienter med nedsatt njurfunktion Ingen dosjustering är nödvändig för patienter med mild till måttligt nedsatt njurfunktion om serumkreatinin är lika med eller lägre än 200 μmol/ l (2, 3 mg/ dl) eller om kreatininclearance (mätt eller uppskattat) är lika med eller högre än 30 ml/ min.
Användning av Bonviva för injektion rekommenderas inte till patienter som har ett serumkreatinin överstigande 200 μmol/ l (2, 3 mg/ dl) eller som har ett kreatininclearance (mätt eller uppskattat) lägre än 30 ml/ min på grund av begränsad tillgång till kliniska data från studier där sådana patienter har inkluderats (se avsnitt 4. 4 och avsnitt 5. 2).
Patienter med försämrad leverfunktion Ingen dosjustering är nödvändig (se avsnitt 5. 2).
Äldre populationen Ingen dosjustering är nödvändig (se avsnitt 5. 2).
Pediatriska populationen Det är inte tillämpligt att använda Bonviva till barn, och Bonviva har inte studerats hos den pediatriska populationen.
16 Administreringssätt:
För intravenös användning.
Strikt följsamhet till den intravenösa administreringsvägen krävs (se avsnitt 4. 4).
4. 3 Kontraindikationer
- Hypokalcemi (se avsnitt 4. 4).
- Känd överkänslighet mot ibandronatsyra eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Felaktig administrering Strikt följsamhet till den intravenösa administreringsvägen krävs.
Försiktighet bör iakttas så att Bonviva för injektion inte ges via intraarteriell eller paravenös administrering eftersom detta kan leda till vävnadsskada.
Hypokalcemi Liksom andra bisfosfonater som administreras intravenöst kan Bonviva orsaka en övergående minskning av serumkalciumvärdena.
Andra störningar i skelett - och mineralmetabolismen bör också behandlas effektivt innan injektionsbehandling med Bonviva påbörjas.
Alla patienter måste få adekvat tillägg av kalcium och vitamin D.
Nedsatt njurfunktion Patienter som samtidigt har sjukdomar med njurpåverkan eller som använder läkemedel med möjlig risk för biverkningar på njuren bör enligt god medicinsk praxis ses över regelbundet under behandling.
På grund av begränsad klinisk erfarenhet rekommenderas inte Bonviva för injektion till patienter med ett serumkreatinin överstigande 200 μmol/ l (2, 3 mg/ dl) eller med ett kreatininclearance lägre än 30 ml/ min (se avsnitt 4. 2 och avsnitt 5. 2).
Osteonekros i käken Osteonekros i käken, som allmänt är förknippad med tandextraktion och/ eller lokal infektion (inklusive osteomyelit), har rapporterats hos cancerpatienter som huvudsakligen behandlats med intravenöst administrerade bisfosfonater.
Många av dessa patienter behandlades även med kemoterapi och kortikosteroider.
Osteonekros i käken har även rapporterats hos patienter med osteoporos som fått oral bisfosfonatbehandling.
En tandundersökning med lämplig förebyggande tandvård bör övervägas innan behandling med bisfosfonater påbörjas hos patienter med samtidiga riskfaktorer (t ex cancer, kemoterapi, strålbehandling, kortikosteroider, dålig munhygien).
Under behandling med bisfosfonater bör dessa patienter om möjligt undvika invasiva tandingrepp.
För patienter som utvecklar osteonekros i käken under tiden de behandlas med bisfosfonater kan tandkirurgi försämra tillståndet.
För patienter som behöver genomgå tandingrepp, finns inga data tillgängliga som ger indikation om avbruten behandling med bisfosfonater minskar risken för osteonekros i käken.
Klinisk värdering av behandlande läkare skall styra behandlingsplanen för varje patient grundat på risk/ nyttabedömningen för den enskilde patienten.
17 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Metabola interaktioner är inte troliga då ibandronatsyra ej inhiberar de viktigaste humana P450 - isoenzymerna i levern och inte har visats inducera de hepatiska cytokrom P450- systemen hos råttor.
Dessutom är plasmaproteinbindningen ungefär 85% – 87% (har fastställts in vitro vid terapeutiska koncentrationer av ibandronatsyra) vilket innebär att risken för interaktioner med andra läkemedel på grund av bortträngning är låg.
Ibandronatsyra elimineras enbart via renal utsöndring och genomgår ingen biotransformering.
Utsöndringsvägarna verkar heller inte inkludera några kända syra - eller bastransportsystem som är involverade i utsöndringen av andra aktiva substanser.
Farmakokinetiska interaktionsstudier på postmenopausala kvinnor har inte visat någon interaktion med tamoxifen eller hormonell substitutionsterapi (östrogen).
Ingen interaktion observerades vid samtidig administrering av melfalan/ prednisolon hos patienter med multipelt myelom.
4. 6 Graviditet och amning
Graviditet Det finns inte tillräckligt med data avseende behandlingen av gravida kvinnor med ibandronatsyra.
Studier på råttor indikerar på en viss förekomst av reproduktionstoxicitet (se avsnitt 5. 3).
Den eventuella risken hos människa är okänd.
Bonviva skall inte användas under graviditet.
Amning Det är inte känt om ibandronatsyra passerar över i human bröstmjölk.
Studier på digivande råttor har påvisat låga nivåer av ibandronatsyra i mjölken efter intravenös administrering.
Bonviva skall inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Av dessa patienter kom 73% från den pivotala treåriga behandlingsstudien (MF 4411).
I samtliga studier var den övergripande säkerhetsprofilen för ibandronatsyra 2, 5 mg dagligen likvärdig med placebo.
Den totala andelen patienter som upplevde en biverkning med ett möjligt eller troligt samband med prövningsläkemedlet, var 19, 8% för ibandronatsyra och 17, 9% för placebo i den pivotala behandlingsstudien (MF 4411).
I den pivotala tvååriga studien på postmenopausala kvinnor med osteoporos (BM 16550) visades att den övergripande säkerheten med intravenös injektion av Bonviva 3 mg var 3: e månad var likvärdig med oralt administrerad ibandronatsyra 2, 5 mg dagligen.
Den totala andelen patienter som upplevde en biverkning var 26, 0% och 28, 6% för Bonviva 3 mg som injektion var 3: e månad och 20, 4% och 22, 6% för ibandronatsyra 2, 5 mg oralt dagligen efter 1 respektive 2 år.
Majoriteten av biverkningarna hade en mild till måttlig intensitet.
De flesta av biverkningsfallen ledde inte till att behandlingen avbröts.
Tabell 1 och 2 listar biverkningar efter 1 respektive 2 års behandling från den pivotala fas III - prövningen BM 16550 som rapporterades med ett möjligt eller troligt samband med prövningsläkemedlet hos mer än 1% av patienterna som behandlades med antingen intravenös injektion av Bonviva 3 mg var 3: e månad eller intravenös injektion av placebo plus oralt givet ibandronatsyra 2, 5 mg dagligen.
Biverkningar som rapporterades hos patienter som behandlades med injektion av 3 mg Bonviva i en frekvens lika med eller lägre än hos oralt behandlade patienter har inte inkluderats.
Tabell 1 och 2 visar även biverkningar hos patienter som behandlades i 3 år med oralt
18 administrerad ibandronatsyra 2, 5 mg dagligen i anti- frakturstudien (MF 4411).
För båda studierna har biverkningar listats som förekom med en högre incidens bland de ibandronatsyrabehandlade patienterna jämfört med de placebobehandlade patienterna i studien MF 4411.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 1:
Vanliga biverkningar (> 1/ 100, ≤ 1/ 10) i fas III osteoporosstudien BM 16550 efter 1 års behandling och i fas III anti- frakturstudien MF 4411 (3 års studie), som av prövaren ansågs vara möjligen eller troligen relaterade till prövningsläkemedlet.
1 års data från studien BM 16550
Klassificering av
Bonviva injektion Placebo injektion
oral behandling 2, 5 mg dagligen
2, 5 mg dagligen
(n=469) Antal
(n=465) Antal
(n=977) Antal
(n=975) Antal
Mag- tarmkanalen
biverkningar (%) biverkningar (%) biverkningar (%)
biverkningar (%)
Gastrit Diarré Buksmärta Dyspepsi Illamående Förstoppning Muskuloskeletala systemet
5 (1, 1) 4 (0, 9) 7 (0, 7) 5 (1, 1) 2 (0, 4) 14 (1, 4) 13 (2, 8) 15 (3, 2) 21 (2, 1) 12 (2, 6) 18 (3, 9) 40 (4, 1) 8 (1, 7) 12 (2, 6) 18 (1, 8) 5 (1, 1) 7 (1, 5) 3 (0, 3)
5 (0, 5) 10 (1, 0) 28 (2, 9) 26 (2, 7) 22 (2, 3) 9 (0, 9)
Muskuloskeletal smärta Artralgi Myalgi Allmänna symtom
5 (1, 1) 2 (0, 4) - 11 (2, 3) 4 (0, 9) 4 (0, 4) 8 (1, 7) 4 (0, 9) 18 (1, 8)
- 4 (0, 4) 8 (0, 8)
Influensaliknande sjukdom *
22 (4, 7) 4 (0, 9) 3 (0, 3)
2 (0, 2)
Trötthet Centrala och perifera nervsystemet
5 (1, 1) 2 (0, 4) 3 (0, 3)
4 (0, 4)
Huvudvärk Hud
5 (1, 1) 3 (0, 6) 8 (0, 8)
6 (0, 6)
Utslag MedDRA version 7. 0
4 (0, 9) 3 (0, 6) 12 (1, 2)
7 (0, 7)
* Övergående, influensaliknande symtom har rapporterats hos patienter som fått intravenös injektion av Bonviva 3 mg var 3: e månad, vanligtvis i samband med den första dosen.
Influensaliknande sjukdom innefattar händelser som akutfasreaktioner eller symtom såsom myalgi, artralgi, feber, frossa, trötthet, illamående, minskad aptit eller skelettsmärta.
Symtomen varade i allmänhet en kort tid, hade en mild till måttlig intensitet, och upphörde under fortsatt behandling utan någon medicinsk åtgärd.
19 Tabell 2:
Vanliga biverkningar (> 1/ 100, ≤ 1/ 10) i fas III osteoporosstudien BM 16550 efter 2 års behandling (kumulativa data) och i fas III anti- frakturstudien MF 4411 (3 års studie), som av prövaren ansågs vara möjligen eller troligen relaterade till prövningsläkemedlet.
Klassificering av
2 års data i studien BM 16550 Bonviva injektion Placebo injektion
4411 Placebo
organsystem / Biverkning
3
mg var 3: e månad
+ ibandronatsyra oral behandling 2, 5 mg dagligen
oral behandling 2, 5 mg dagligen
(n=469) Antal
(n=465) Antal
(n=977) Antal
(n=975) Antal
Mag- tarmkanalen
biverkningar (%)
Gastrit Diarré Buksmärta Dyspepsi Illamående Förstoppning Muskuloskeletala systemet
6 (1, 3) 4 (0, 9) 7 (0, 7) 5 (1, 1) 3 (0, 6) 14 (1, 4) 17 (3, 6) 21 (4, 5) 21 (2, 1) 14 (3, 0) 19 (4, 1) 40 (4, 1) 8 (1, 7) 13 (2, 8) 18 (1, 8) 5 (1, 1) 7 (1, 5) 3 (0, 3)
5 (0, 5) 10 (1, 0) 28 (2, 9) 26 (2, 7) 22 (2, 3) 9 (0, 9)
Muskuloskeletal smärta Artralgi Myalgi Ryggvärk Allmänna symtom
5 (1, 1) 2 (0, 4) - 13 (2, 8) 4 (0, 9) 4 (0, 4) 8 (1, 7) 4 (0, 9) 18 (1, 8) 5 (1, 1) 1 (0, 2) 3 (0, 3)
- 4 (0, 4) 8 (0, 8) 2 (0, 2)
Influensaliknande sjukdom *
21 (4, 5) 4 (0, 9) 3 (0, 3)
2 (0, 2)
Trötthet Centrala och perifera nervsystemet
5 (1, 1) 2 (0, 4) 3 (0, 3)
4 (0, 4)
Huvudvärk Hud
6 (1, 3) 3 (0, 6) 8 (0, 8)
6 (0, 6)
Utslag MedDRA version 8. 0
4 (0, 9) 4 (0, 9) 12 (1, 2)
7 (0, 7)
* Övergående, influensaliknande symtom har rapporterats hos patienter som fått intravenös injektion av Bonviva 3 mg var 3: e månad, vanligtvis i samband med den första dosen.
Influensaliknande sjukdom innefattar händelser som akutfasreaktioner eller symtom såsom myalgi, artralgi, feber, frossa, trötthet, illamående, minskad aptit eller skelettsmärta.
Symtomen varade i allmänhet en kort tid, hade en mild till måttlig intensitet, och upphörde under fortsatt behandling utan någon medicinsk åtgärd.
Biverkningar som förekom hos ≤ 1% i studien BM 16650:
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Mindre vanliga (> 1/ 1000 och < 1/ 100) Muskuloskeletala systemet Allmänna symtom och/ eller symtom vid administreringsstället
Skelettsmärta Asteni Reaktioner vid injektionsstället
Blodkärl
Flebit/ tromboflebit
Sällsynta (> 1/ 10000 och < 1/ 1000)
Immunsystemet Hud och subkutan vävnad
Överkänslighetsreaktioner Angioödem Ansiktssvullnad / ödem Urtikaria
20 Laboratorievärden I den pivotala treåriga studien med oralt administrerad ibandronatsyra 2, 5 mg dagligen (MF 4411) fanns det ingen skillnad i onormala laboratorievärden jämfört med placebo som indikerade nedsatt lever - eller njurfunktion, påverkan på hematologiska systemet, hypokalcemi eller hypofosfatemi.
På liknande sätt sågs ingen skillnad mellan grupperna i den pivotala studien med injektion av Bonviva 3 mg var 3: e månad (BM 16550).
Erfarenhet efter godkännande för försäljning Osteonekros i käken har rapporterats hos patienter som behandlats med bisfosfonater.
Majoriteten av fallen hänför sig till cancerpatienter, men sådana fall har även rapporterats hos patienter som behandlats vid osteoporos.
Osteonekros i käken förknippas i allmänhet med tandextraktion och/ eller lokal infektion (inklusive osteomyelit).
Cancerdiagnos, kemoterapi, strålbehandling, kortikosteroider och dålig munhygien bedöms också vara riskfaktorer (se avsnitt 4. 4).
4. 9 Överdosering
Ingen specifik information gällande överdosering med Bonviva finns tillgänglig.
Baserat på tillgänglig kunskap om denna grupp av substanser, kan intravenös överdosering leda till hypokalcemi, hypofosfatemi och hypomagnesemi.
Kliniskt relevanta minskningar i serumnivåerna av kalcium, fosfor och magnesium bör korrigeras med intravenös administrering av kalciumglukonat, kalium - eller natriumfosfat respektive magnesiumsulfat.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Bisfosfonater, medel för behandling av skelettsjukdomar ATC- kod:
M05BA06
Verkningsmekanism Ibandronatsyra är en mycket potent bisfosfonat som tillhör gruppen av bisfosfonater innehållande kväve, vilka verkar selektivt på benvävnad och specifikt hämmar osteoklasternas aktivitet utan att direkt påverka benbildningen.
Nybildning av osteoklaster påverkas inte.
Ibandronatsyra leder till en successiv ökning av benmassan och en minskad frakturincidens genom att minska den förhöjda benomsättningen mot premenopausala nivåer hos postmenopausala kvinnor.
Farmakodynamiska effekter Den farmakodynamiska verkningsmekanismen för ibandronatsyra är hämning av benresorptionen.
In vivo förhindrar ibandronatsyra experimentellt inducerad nedbrytning av benvävnad som orsakats av att gonadfunktionen upphört, av retinoider, tumörer eller tumörextrakt.
Hos unga (snabbt växande) råttor hämmas även den endogena benresorptionen vilket leder till en ökad normal benmassa jämfört med icke- behandlade djur.
Djurmodeller bekräftar att ibandronatsyra är en potent hämmare av osteoklastisk aktivitet.
Hos växande råttor fanns inga tecken på en försämrad benmineralisering även i doser högre än 5000 gånger de doser som krävs för osteoporosbehandling.
Både daglig och intermittent (med förlängda dosfria intervall) långtidsbehandling av råttor, hundar och apor visade bildning av ben av normal kvalitet och en bevarad eller ökad mekanisk styrka även med doser i det toxiska intervallet.
Hos människa bekräftades effekten av både daglig och intermittent administrering av ibandronatsyra med ett dosfritt intervall på 9- 10 veckor i en klinisk prövning (MF 4411) där ibandronatsyra visade en förebyggande effekt mot frakturer.
I djurmodeller framkallade ibandronatsyra biokemiska förändringar som tyder på en dosberoende hämning av benresorptionen inklusive en minskning av biokemiska markörer från nedbruten
Både dagliga, intermittenta (med ett dosfritt intervall på 9- 10 veckor per kvartal) orala doser liksom intravenösa doser av ibandronatsyra hos postmenopausala kvinnor medförde biokemiska förändringar som tyder på en dosberoende hämning av benresorptionen.
Intravenös injektion av Bonviva minskade serumnivåerna av C- telopeptid i alfakedjan av typ I - kollagen (CTX) inom 3 - 7 dagar efter behandlingsstart och minskade osteokalcinnivåerna inom 3 månader.
Efter avslutad behandling sker det en återgång till de patologiska värden av förhöjd benresorption som associeras till postmenopausal osteoporos innan behandling.
Den histologiska analysen av benbiopsier efter två och tre års behandling av postmenopausala kvinnor med orala doser av ibandronatsyra 2, 5 mg dagligen och intermittenta intravenösa doser upp till 1 mg var 3: e månad visade en normal benkvalitet och gav ingen indikation på någon defekt mineralisering.
En förväntad minskning i benomsättningen, en normal benkvalitet och frånvaro av defekt mineralisering sågs även efter 2 års behandling med injektion av 3 mg Bonviva.
Klinisk effekt Oberoende riskfaktorer som till exempel lågt BMD, ålder, tidigare frakturer, en familjär förekomst av frakturer, hög benomsättning och lågt Body Mass Index (BMI) ska övervägas för att identifiera kvinnor med en förhöjd risk av osteoporotiska brott.
Injektion av Bonviva 3 mg var 3: e månad
Benmineraltätheten (BMD)
Bonviva 3 mg givet som intravenös injektion var 3: e månad visades vara minst lika effektivt som oralt administrerad ibandronatsyra 2, 5 mg dagligen i en tvåårig, randomiserad, dubbelblind, multicenter, non- inferiority- studie (BM 16550) på postmenopausala kvinnor (1386 kvinnor i åldern 55- 80 år) med osteoporos (BMD T- score under - 2, 5 standardavvikelser i ländkotpelaren vid behandlingsstart).
Detta visades både i den primära analysen efter 1 år och i den bekräftande analysen av resultatet efter 2 års behandling (tabell 3).
Den primära analysen av data från studien BM 16550 efter 1 år och den bekräftande analysen efter 2 år visade att injektion med 3 mg var 3: e månad var jämförbart med 2, 5 mg daglig oral dosering beträffande genomsnittliga ökningar av bentätheten i ländkotpelaren, hela höftbenet, lårbenshalsen och trokanterna (tabell 3).
Tabell 3:
Genomsnittlig relativ ändring av BMD i ländkotpelaren, hela höftbenet, lårbenshalsen och trokanterna jämfört med behandlingsstart efter 1 års (primär analys) och 2 års behandling (per protokoll population) i studien BM 16550.
2 års data från studien BM 16550 1 års data från studien BM 16550 Genomsnittlig relativ
ibandronatsyra
Bonviva ibandronatsyra
Bonviva
ändring från
2, 5
2, 5 mg
dagligen
(n=334)
(n=334)
BMD i ländkotpelaren L2 - L4
3, 8 [3, 4; 4, 2]
4, 8 [4, 5; 5, 2]
4, 8 [4, 3; 5, 4]
6, 3 [5, 7; 6, 8]
BMD över hela höftbenet
1, 8 [1, 5; 2, 1]
2, 4 [2, 0; 2, 7]
2, 2 [1, 8; 2, 6]
3, 1 [2, 6; 3, 6]
BMD i lårbenshalsen
1, 6 [1, 2; 2, 0]
2, 3 [1, 9; 2, 7]
2, 2 [1, 8; 2, 7]
2, 8 [2, 3; 3, 3]
BMD i trokanterna
3, 0 [2, 6; 3, 4]
3, 8 [3, 2; 4, 4]
3, 5 [3, 0; 4, 0]
4, 9 [4, 1; 5, 7]
Dessutom har injektion med Bonviva 3 mg var 3: e månad visats vara bättre än oralt administrerad ibandronatsyra 2, 5 mg dagligen för ökningar av bentätheten i ländkotpelaren i en prospektivt planerad analys efter 1 år, p < 0, 001, samt efter 2 år, p < 0, 001.
Efter 1 års behandling hade 92, 1% av patienterna som fick 3 mg injicerat var 3: e månad en ökad eller bibehållen bentäthet i ländkotpelaren (d. v. s. svarade på behandlingen) jämfört med 84, 9% av patienterna som fick 2, 5 mg dagligen oralt (p=0, 002).
Efter 2 års behandling hade 92, 8% av patienterna som fick injektioner på 3 mg och 84, 7% av patienterna som fick 2, 5 mg oral behandling en ökad eller bibehållen bentäthet i längdkotpelaren (p=0, 001).
Beträffande bentätheten över hela höftbenet hade 82, 3% av patienterna som fick 3 mg injicerat var 3: e månad svarat på behandlingen efter 1 år, jämfört med 75, 1% av patienterna som fick 2, 5 mg dagligen oralt (p=0, 02).
Efter 2 års behandling hade 85, 6% av patienterna som fick injektioner med 3 mg och 77, 0% av patienterna som fick 2, 5 mg oral behandling en ökad eller bibehållen bentäthet över hela höftbenet (p=0, 004).
Andelen patienter som hade en ökad eller bibehållen bentäthet efter 1 år både i ländkotpelaren och över hela höften var 76, 2% i behandlingsgruppen som fick injektioner på 3 mg var 3: e månad och 67, 2% i behandlingsgruppen som fick 2, 5 mg dagligen oralt (p=0, 007).
Efter 2 års behandling uppfyllde 80, 1% av patienterna dessa kriterier i behandlingsgruppen som fick injektioner på 3 mg var 3: e månad respektive 68, 8% av patienterna i behandlingsgruppen som fick 2, 5 mg dagligen oralt (p=0, 001).
Biokemiska markörer för benomsättning
Kliniskt betydelsefulla minskningar av CTX- nivåerna i serum observerades vid alla analystillfällen.
Vid 12 månader var median relativ ändring från behandlingsstart - 58, 6% för den intravenösa behandlingsregimen med 3 mg injicerat var 3: e månad och - 62, 6% för den orala behandlingsregimen med 2, 5 mg dagligen.
Dessutom identifierades att 64, 8% av patienterna som fick injektioner med 3 mg var 3: e månad svarade på behandlingen (definierat som en minskning ≥ 50% från behandlingsstart) jämfört med 64, 9% av patienterna som fick 2, 5 mg dagligen oralt.
Minskningen av CTX i serum bibehölls under de två åren och mer än hälften av patienterna svarade på behandlingen i båda behandlingsgrupperna.
Baserat på resultaten i studien BM 16550 förväntas Bonviva 3 mg givet som intravenös injektion var 3: e månad vara minst lika effektivt för att förebygga frakturer som oral behandling med ibandronatsyra 2, 5 mg dagligen.
Ibandronatsyra tabletter 2, 5 mg dagligen
I den initiala treåriga, randomiserade, dubbelblinda, placebokontrollerade frakturstudien (MF 4411), visades en statistiskt signifikant och medicinskt relevant minskning i incidensen av nya radiografiska morfometriska och kliniska vertebrala frakturer (tabell 4).
I denna studie utvärderades oralt administrerad ibandronatsyra om 2, 5 mg dagligen och 20 mg i intermittenta doser som en explorativ behandlingsregim.
Ibandronatsyra intogs 60 minuter innan dagens första intag av mat eller dryck
Studien omfattade kvinnor i åldern 55 till 80 år som varit postmenopausala i minst 5 år och som hade en benmineraltäthet (BMD) i ländkotpelaren på 2 till 5 standardavvikelser under det postmenopausala medelvärdet (T- score) i åtminstone en ryggkota [L1 - L4], samt hade haft en till fyra vertebrala frakturer.
Alla patienterna fick 500 mg kalcium och 400 IE D- vitamin dagligen.
Effekten utvärderades hos 2928 patienter.
Ibandronatsyra 2, 5 mg givet dagligen visade en statistiskt signifikant och medicinskt relevant minskning i incidensen av nya vertebrala frakturer.
Behandlingen minskade förekomsten av nya radiografiska vertebrala frakturer med 62% (p=0, 0001) under den 3 år långa studien.
En relativ riskreduktion på 61% observerades efter 2 år (p=0, 0006).
Ingen statistiskt signifikant skillnad uppnåddes efter 1 års behandling (p=0, 056).
Den frakturförebyggande effekten var jämn under studietiden.
Det fanns ingen indikation på att effekten försvagades med tiden.
Även incidensen av kliniska vertebrala frakturer reducerades signifikant med 49% efter 3 år (p=0, 011).
Den starka effekten på vertebrala frakturer reflekterades dessutom av en statistiskt signifikant minskning av längdförlust jämfört med placebo (p < 0, 0001).
Resultat från 3 års frakturstudie MF 4411 (%, 95% konfidensintervall)
Placebo
ibandronatsyra 2, 5 mg dagligen
Relativ riskreduktion Nya morfometriska vertebrala frakturer
(n=977) 62% (40, 9; 75, 1)
Incidens av nya morfometriska vertebrala frakturer
9, 56% (7, 5; 11, 7)
4, 68% (3, 2; 6, 2)
Relativ riskreduktion av kliniska vertebrala frakturer
49% (14, 03; 69, 49)
Incidens av kliniska vertebrala frakturer BMD – förändring (i medeltal) i ländkotpelaren efter 3 år jämfört med behandlingsstart.
5, 33% (3, 73; 6, 92) 1, 26% (0, 8; 1, 7)
2, 75% (1, 61; 3, 89) 6, 54% (6, 1; 7, 0)
BMD – förändring (i medeltal) över hela höftbenet efter 3 år jämfört med behandlingsstart.
- 0, 69% (- 1, 0; - 0, 4)
3, 36% (3, 0; 3, 7)
Behandlingseffekten av ibandronatsyra utvärderades ytterligare i en subgruppsanalys av patienter med ett BMD T- score under - 2, 5 i ländkotpelaren vid behandlingsstart (tabell 5).
Den minskade risken för vertebrala frakturer stämde väl överens med den som erhölls i hela populationen.
Tabell 5:
Resultat från 3 års frakturstudie MF 4411 (%, 95% konfidensintervall) för patienter med BMD T- score under - 2, 5 i ländkotpelaren vid behandlingsstart
Placebo
ibandronatsyra 2, 5 mg dagligen
Relativ riskreduktion Nya morfometriska vertebrala frakturer
(n=575) 59% (34, 5; 74, 3)
Incidens av nya morfometriska vertebrala frakturer
12, 54% (9, 53; 15, 55)
5, 36% (3, 31; 7, 41)
Relativ riskreduktion av kliniska vertebrala frakturer
50% (9, 49; 71, 91)
Incidens av kliniska vertebrala frakturer BMD – förändring (i medeltal) i ländkotpelaren efter 3 år jämfört med behandlingsstart.
6, 97% (4, 67; 9, 27) 1, 13% (0, 6; 1, 7)
3, 57% (1, 89; 5, 24) 7, 01% (6, 5; 7, 6)
BMD – förändring (i medeltal) över hela höftbenet efter 3 år jämfört med behandlingsstart.
- 0, 70% (- 1, 1; - 0, 2)
3, 59% (3, 1; 4, 1)
24 I den totala patientpopulationen i studien MF4411 observerades ingen reduktion av icke- vertebrala frakturer, men dagligt ibandronat visades vara effektivt i en subgrupp av högriskpatienter (BMD T - score < - 3, 0 i lårbenshalsen) där man observerade en riskreduktion på 69% för icke- vertebrala frakturer.
Daglig oral behandling med ibandronatsyra 2, 5 mg tabletter resulterade i successiva ökningar av bentätheten vid vertebrala och icke- vertebrala delar av skelettet.
Efter 3 år var ökningen av bentätheten i ländkotpelaren 5, 3% jämfört med placebo och 6, 5% jämfört med behandlingsstart.
Ökningarna i höftområdet jämfört med behandlingsstart var 2, 8% vid lårbenshalsen, 3, 4% i hela höften och 5, 5% vid trokanterna.
Biokemiska markörer på benomsättningen (såsom CTX i urinen och osteokalcin i serum) visade ett förväntat suppressionsmönster till premenopausala nivåer och nådde en maximal minskning inom en period på 3- 6 månader vid användning av 2, 5 mg ibandronatsyra dagligen.
En kliniskt betydelsefull reducering på 50% av de biokemiska markörerna för benresorption kunde observeras så tidigt som en månad efter påbörjad behandling med 2, 5 mg ibandronatsyra.
5. 2 Farmakokinetiska egenskaper
Ibandronatsyras primära farmakologiska effekter på benvävnad är inte direkt relaterade till de befintliga plasmakoncentrationerna, vilket har visats i flera studier på djur och människa.
Plasmakoncentrationerna av ibandronatsyra ökar dosproportionellt efter intravenös administrering av 0, 5 mg till 6 mg.
Absorption Ej relevant.
Distribution Efter initial systemexponering binder ibandronatsyra snabbt till benvävnad eller utsöndras via urinen.
Hos människa är den skenbara terminala distributionsvolymen minst 90 l och av den cirkulerande mängden dos uppskattas ungefär 40- 50% nå benvävnaden.
Proteinbindningen i human plasma är ungefär 85% - 87% (fastställt in vitro vid terapeutiska koncentrationer av ibandronatsyra), vilket visar på en liten risk för interaktioner med andra läkemedel på grund av bortträngning.
Metabolism Det finns inga belägg för att ibandronatsyra metaboliseras hos djur eller människor.
Elimination Ibandronatsyra avlägsnas från cirkulationen genom benabsorption (uppskattas till 40- 50% hos postmenopausala kvinnor) och återstoden elimineras oförändrat via njurarna.
Längden på de observerade halveringstiderna varierar, generellt är den skenbara terminala halveringstiden mellan 10 - 72 timmar.
Eftersom de beräknade värdena till stor del är en funktion av studietidens längd, använd dos och analysmetodens känslighet är den sanna terminala halveringstiden sannolikt väsentligt längre, liksom för andra bisfosfonater.
Plasmanivåerna minskar tidigt och når 10% av toppnivån inom 3 och 8 timmar efter intravenös respektive oral administrering.
Ibandronatsyra har ett lågt totalt clearance med ett medelvärde på 84- 160 ml/ min.
Renalt clearance (omkring 60 ml/ min hos friska postmenopausala kvinnor) står för 50- 60% av totalt clearance och är relaterat till kreatininclearance.
Skillnaden mellan synbart totalt clearance och njurclearance anses reflektera benupptaget.
25 Farmakokinetik i speciella patientgrupper
Kön Ibandronatsyras farmakokinetik är likartad hos män och kvinnor.
Ras Det finns inget belägg för någon kliniskt relevant interetnisk skillnad mellan ibandronatsyras disposition hos asiater och kaukasier.
Det finns begränsat med tillgängliga data på patienter med afrikanskt ursprung.
Patienter med nedsatt njurfunktion Ibandronatsyras renala clearance är linjärt i relation till kreatininclearance (Clkr) hos patienter med varierande grad av nedsatt njurfunktion.
Ingen dosjustering är nödvändig för patienter med mild till måttligt nedsatt njurfunktion (Clkr ≥ 30 ml/ min).
Personer med allvarlig njursvikt (Clkr mindre än 30 ml/ min) som erhöll oralt administrerad ibandronatsyra 10 mg per dag i 21 dagar, uppvisade 2 - 3 gånger högre plasmakoncentrationer än personer med normal njurfunktion och ibandronatsyras totala clearance var 44 ml/ min.
Efter intravenös administrering av 0, 5 mg ibandronatsyra minskade totalt, renalt och icke- renalt clearance med 67%, 77% respektive 50%, hos personer med allvarlig njursvikt, men det skedde ingen minskad tolerans i samband med den ökade exponeringen.
På grund av begränsad klinisk erfarenhet rekommenderas inte Bonviva till patienter med svår njursvikt (se avsnitt 4. 2 och avsnitt 4. 4).
Ibandronatsyras farmakokinetik hos patienter med ” end- stage renal disease ” har endast utvärderats hos ett fåtal patienter vilka behandlades med hemodialys, och därför är inte ibandronatsyras farmakokinetik känd hos patienter som inte står på hemodialys.
På grund av begränsade tillgängliga data bör inte ibandronatsyra användas hos patienter med ” end- stage renal disease ”.
Patienter med nedsatt leverfunktion Det finns inga farmakokinetiska uppgifter om ibandronatsyra hos patienter med nedsatt leverfunktion.
Levern spelar ingen signifikant roll vid clearance av ibandronatsyra, som inte metaboliseras utan avlägsnas genom utsöndring via njurarna och genom benupptag.
Därför är dosjustering inte nödvändig hos patienter med nedsatt leverfunktion.
Äldre populationen I en multivariat analys fann man att ålder inte var någon oberoende faktor för de studerade farmakokinetiska parametrarna.
Eftersom njurfunktionen försämras med åldern är njurfunktion den enda faktorn som behöver tas hänsyn till (se avsnittet om nedsatt njurfunktion).
Pediatriska populationenDet finns inga tillgängliga uppgifter avseende användningen av Bonviva i dessa åldersgrupper.
5. 3 Prekliniska säkerhetsuppgifter
Dessa effekter bedöms därför sakna klinisk relevans.
Mutagenicitet/ karcinogenicitet:
Inga tecken på karcinogena effekter har observerats.
Genotoxicitetstester gav inga belägg för någon genetisk aktivitet hos ibandronatsyra.
Reproduktionstoxicitet:
Inga specifika studier för doseringsregimen var 3: e månad har utförts.
I studier med daglig intravenös behandling fanns inga tecken på direkta fosterskadande eller teratogena effekter efter administrering av ibandronatsyra till råtta och kanin.
Ökning av kroppsvikten hos F1- avkomman hos råttor minskade.
Andra biverkningar av ibandronatsyra har i reproduktionstoxikologiska studier på råtta visat sig vara
Dessa inkluderar ett minskat antal implantationsställen, försvårad naturlig förlossning (dystoki) och en ökning av viscerala variationer (uretärt njurbäckensyndrom).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumklorid Koncentrerad ättiksyra Natriumacetat trihydrat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Bonviva injektionsvätska, lösning får inte blandas med lösningar som innehåller kalcium eller andra intravenöst administrerade läkemedel.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Förpackningar med 1 förfylld spruta och 1 injektionsnål eller 4 förfyllda sprutor och 4 injektionsnålar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
När produkten administreras i en befintlig intravenös infart bör infusionsvätskan vara begränsad till antingen isoton koksaltlösning eller 50 mg/ ml (5%) glukoslösning.
Detta gäller även lösningar som används till att skölja de intravenösa infarterna.
Ej använd injektionsvätska, lösning, spruta och injektionsnål skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
27 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 265/ 005 EU/ 1/ 03/ 265/ 006
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
2004- 02- 23
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
28 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
29 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Filmdragerade tabletter:
Roche Pharma AG Emil- Barell- Strasse 1 D- 79639 Grenzach- Wyhlen Tyskland
Injektionsvätska, lösning i förfylld spruta:
Roche Diagnostics GmbH Sandhoferstrasse 116 D- 68305 Mannheim Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning fortsätter att skicka in årliga PSUR: ar, om inget annat anges av CHMP.
System för säkerhetsövervakning av biverkningar (farmakovigilanssystem)
Innehavaren av godkännandet för försäljning ska säkerställa att farmakovigilanssystemet, som är beskrivet i dokumentet ” Description of the PharmacoVigilance System ” inskickat den 16 november 2005, och alla efterföljande uppdateringar, är upprättat och fungerar innan och under tiden produkten finns på marknaden.
Riskhanteringsplan (RMP)
1021880 inskickad den 23 maj 2006, och efterföljande uppdateringar av RMP i överenskommelse med CHMP.
I enlighet med CHMPs riktlinje gällande riskhanteringssystem för humanläkemedel ska uppdaterad RMP skickas in samtidigt som nästföljande periodiska säkerhetsrapport (PSUR).
30 Dessutom ska en uppdaterad RMP skickas in • När ny information mottagits som kan påverka nuvarande säkerhetsspecifikation, farmakovigilansplan eller riskminimeringsaktiviteter • Inom 60 dagar efter att en viktig (farmakovigilans - eller riskminimerings -) milstolpe nåtts • Vid efterfrågan från EMEA
31 BILAGA III
MÄRKNING OCH BIPACKSEDEL
32 A.
MÄRKNING
33 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Bonviva 150 mg filmdragerade tabletter Ibandronatsyra
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 150 mg ibandronatsyra (som natriumibandronatmonohydrat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även laktos.
Se bipacksedeln för mer information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 filmdragerad tablett 3 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Tablett som tas en gång i månaden Oral användning Läs bipacksedeln före användning
Månad 1 __ / __ / __ 3 filmdragerade tabletter Månad 2 __ / __ / __ 3 filmdragerade tabletter Månad 3 __ / __ / __ 3 filmdragerade tabletter
Anteckna vilket datum du tar tabletten Öppna
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
34 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 265/ 003 1 filmdragerad tablett EU/ 1/ 03/ 265/ 004 3 filmdragerade tabletter
13.
TILLVERKNINGSSATSNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
bonviva 150 mg
35 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blister
1.
LÄKEMEDLETS NAMN
Bonviva 150 mg filmdragerade tabletter Ibandronatsyra
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche
3.
UTGÅNGSDATUM
Utg. dat
4.
TILLVERKNINGSSATSNUMMER
Sats
5.
ÖVRIGT
36 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Bonviva 3 mg injektionsvätska, lösning Ibandronatsyra
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En förfylld spruta med 3 ml lösning innehåller 3 mg ibandronatsyra (som 3, 375 mg ibandronatsyra, mononatriumsalt, monohydrat)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även natriumklorid, koncentrerad ättiksyra, natriumacetat trihydrat, vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
injektionsvätska, lösning 1 förfylld spruta + 1 injektionsnål 4 förfyllda sprutor + 4 injektionsnålar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Endast för intravenös användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
37 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 265/ 005 1 förfylld spruta EU/ 1/ 03/ 265/ 006 4 förfyllda sprutor
13.
TILLVERKNINGSSATSNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
[Braille krävs ej]
38 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
FÖRFYLLD SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Bonviva 3 mg injektionsvätska, lösning Ibandronatsyra Endast för intravenös användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 mg/ 3 ml
6.
ÖVRIGT
39 B.
BIPACKSEDEL
40 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
BONVIVA 150 mg filmdragerade tabletter Ibandronatsyra
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Bonviva är och vad det används för 2.
Innan du tar Bonviva 3.
Hur du tar Bonviva 4.
Eventuella biverkningar 5.
Hur Bonviva ska förvaras 6.
Övriga upplysningar
Sida
1.
VAD BONVIVA ÄR OCH VAD DET ANVÄNDS FÖR
Det innehåller ibandronatsyra.
Det innehåller inte hormoner.
Bonviva kan upphäva nedbrytningen av benvävnad genom att stoppa ytterligare förlust av benvävnad och öka benmassan hos de flesta kvinnor som tar Bonviva, även om de inte ser eller känner någon skillnad.
Bonviva kan hjälpa till att minska risken för benbrott (frakturer).
Denna minskning av frakturer har visats för kotfrakturer men inte för höftfrakturer.
Bonviva har förskrivits till dig för att behandla osteoporos (benskörhet) eftersom du har en förhöjd risk för frakturer.
Osteoporos innebär en förtunning och försvagning av skelettet, vilket är vanligt hos kvinnor efter klimakteriet.
Efter klimakteriet slutar en kvinnas äggstockar att producera kvinnligt könshormon, östrogen, som medverkar till att hålla skelettet friskt.
Ju tidigare en kvinna når klimakteriet, desto större är risken för henne att få frakturer vid osteoporos.
Andra faktorer som kan ge en ökad risk för frakturer inkluderar följande:
- ej tillräckligt med kalcium och D- vitamin i kosten
- rökning eller intag av för mycket alkohol
- ej tillräckligt med promenader eller annan motion där skelettet belastas
- en sjukdomshistoria av familjär osteoporos
Många personer som har osteoporos saknar symtom.
Om du inte har några symtom kanske du inte vet om du har sjukdomen.
Osteoporos leder emellertid till att du lättare bryter benen om du faller eller gör dig illa.
Ett brutet ben efter 50- årsåldern kan vara ett tecken på osteoporos.
Osteoporos kan även orsaka ryggsmärta, minskad kroppslängd och en böjd rygg.
Bonviva förebygger benförlust som orsakas av osteoporos och hjälper till att återuppbygga skelettet.
På så sätt minskar Bonviva risken för brott på skelettet.
41 Ett hälsosamt levnadssätt kommer även att hjälpa dig uppnå det bästa resultatet av behandlingen.
Detta innebär att hålla en balanserad diet rik på kalcium och D- vitamin, att ta promenader eller att utföra annan motion där skelettet belastas, att inte röka och att inte dricka för mycket alkohol.
2.
INNAN DU TAR BONVIVA
Ta inte Bonviva
- Om du är allergisk (överkänslig) mot ibandronatsyra eller mot något av övriga innehållsämnen i
Bonviva.
- Om du har, eller tidigare har haft en låg kalciumhalt i blodet.
Rådgör med din läkare.
Ge inte Bonviva till barn eller ungdomar.
Var särskilt försiktig med Bonviva En del personer bör vara särskilt försiktiga när de tar Bonviva.
Rådfråga din läkare:
- Om du har några rubbningar i ämnesomsättningen av mineraler (som brist på D- vitamin).
- Om du inte kan stå eller sitta upprätt under en timme i taget.
- Om dina njurar inte fungerar normalt.
Problem i matstrupen kan orsaka symtom
såsom: svår smärta i bröstet, svår smärta efter att ha svalt mat och/ eller dryck, allvarligt - illamående eller kräkningar.
Om du utvecklar dessa symtom, tala med din läkare omedelbart.
- Om du får tandbehandling eller kommer att genomgå tandkirurgi, informera din tandläkare om -
att du behandlas med Bonviva.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Speciellt:
- Kosttillskott som innehåller kalcium, magnesium, järn eller aluminium eftersom de möjligen kan
påverka effekten av Bonviva.
- Läkemedel som innehåller acetylsalicylsyra och andra icke- steroida antiinflammatoriska
medel (NSAID- preparat) (t. ex. ibuprofen, diklofenak och naproxen) kan irritera magsäcken och tarmen.
Bisfosfonater (som Bonviva) kan också göra det, så var särskilt försiktig om du tar smärtlindrande eller antiinflammatoriska preparat samtidigt som du tar Bonviva.
Efter att du har svalt din månadstablett Bonviva, vänta i 1 timme innan du tar någon annan medicin, inklusive tabletter mot magbesvär (dyspepsi), kalciumtillskott och vitaminer.
Intag av Bonviva med mat och dryck:
Ta inte Bonviva samtidigt med mat.
Bonviva är mindre effektivt vid samtidigt intag av mat.
HUR DU TAR BONVIVA).
Graviditet och amning Ta inte Bonviva om du är gravid eller ammar.
Om du ammar kan du vara tvungen att avbryta amningen för att ta Bonviva.
Körförmåga och användning av maskiner Du kan köra och använda maskiner eftersom det är mycket osannolikt att Bonviva påverkar din förmåga att köra och använda maskiner.
Viktig information om något innehållsämne i Bonviva Bonviva innehåller ämnet laktos.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
42 3.
HUR DU TAR BONVIVA
Ta alltid Bonviva enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker på något.
Vanlig dos av Bonviva är en tablett en gång i månaden.
Intag av din månadstablett Det är viktigt att du noggrant följer dessa instruktioner.
De är gjorda för att underlätta så att Bonviva - tabletten snabbt når magen, så att risken för irritation i matstrupen minskar.
- Ta en tablett Bonviva 150 mg en gång i månaden.
- Välj en dag i månaden som är lätt att komma ihåg.
Du kan antingen välja samma datum
(såsom den 1: a varje månad) eller samma dag (såsom den första söndagen varje månad) då du ska ta din Bonviva- tablett.
Välj det datum som bäst passar dina rutiner.
- Ta din Bonviva- tablett minst 6 timmar efter att du senast tog något att äta eller dricka
förutom vanligt vatten.
- Ta din Bonviva- tablett
- -
efter att du stigit upp för dagen och innan du tar något att äta eller dricka (på fastande mage)
tabletten med ett fullt glas vanligt vatten (på minst 180 ml).
Ta inte tabletten med mineralvatten, fruktjuice eller någon annan dryck.
- Svälj tabletten hel — tugga eller krossa den inte och låt den inte smälta i munnen.
- Inom den följande timmen (60 minuter) efter att du tagit tabletten
-
ligg inte ner; om du inte förblir i upprätt läge (står eller sitter upp) kan en del av medicinen läcka tillbaka till matstrupen.
-
ät ingenting
- -
drick ingenting (förutom vanligt vatten vid behov) ta inga andra mediciner
- Efter att du har väntat en timme kan du inta dagens första mat och dryck.
När du väl har ätit går
det bra att ligga ner om du önskar, samt att ta andra mediciner som du eventuellt behöver.
Ta inte din tablett innan du går och lägger dig eller innan du har stigit upp för dagen.
Fortsätt ta Bonviva Det är viktigt att du fortsätter ta Bonviva varje månad, så länge som din läkare har föreskrivit.
Bonviva kan endast behandla osteoporos så länge som du fortsätter att ta behandlingen.
43 Om du har tagit för stor mängd av Bonviva Om du av misstag har tagit mer än en tablett, drick ett fullt glas mjölk och tala med din läkare omedelbart.
Framkalla inte kräkning och ligg inte ner — det kan leda till att Bonviva irriterar matstrupen.
Om du har glömt att ta en dos Om du har glömt att ta din tablett på morgonen den dag du har valt, ta inte en tablett senare under dagen.
Titta istället i din almanacka och ta reda på när din nästa schemalagda dos ska tas.
Om det endast är 1 till 7 dagar kvar till nästa schemalagda dos … Vänta tills det är dags för nästa schemalagda dos och ta den i vanlig ordning; fortsätt sedan ta en tablett en gång i månaden på de schemalagda dagarna du har markerat i din almanacka.
Om det är mer än 7 dagar kvar till nästa schemalagda dos … Ta en tablett på morgonen dagen efter att du kommer ihåg den missade dosen; fortsätt sedan att ta en tablet en gång i månaden på de schemalagda dagarna som du har markerat i din almanacka.
Ta aldrig två tabletter Bonviva inom samma vecka.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Bonviva orsaka biverkningar men alla användare behöver inte få dem.
Dessa biverkningar kan inträffa med vissa frekvenser som definieras enligt följande:
- mycket vanliga: inträffar hos fler än 1 användare av 10
- vanliga: inträffar hos 1 till 10 användare av 100
- mindre vanliga: inträffar hos 1 till 10 användare av 1000
- sällsynta: inträffar hos 1 till 10 användare av 10000
- mycket sällsynta: inträffar hos färre än 1 användare av 10000
- ingen känd frekvens: frekvensen kan inte beräknas från tillgängliga data.
Vanliga biverkningar är halsbränna, magbesvär (dyspepsi), diarré, magont, illamående och gasbildning.
Andra vanliga biverkningar innefattar hudutslag, muskelkramper, muskel - och ledvärk, samt huvudvärk.
De innefattar även influensaliknande symtom (värk, smärta, känsla av obehag, trötthet) som vanligtvis är milda, kortvariga och försvinner snart efter att du har tagit den första dosen.
Du bör kunna fortsätta ta Bonviva.
Tala med din läkare om någon biverkning orsakar problem eller kvarstår en längre tid.
Bonviva kan orsaka irritation i matstrupen, även om du för det mesta kan undvika det genom att ta din dos enligt beskrivningen i denna bipacksedel.
Dessa är mindre vanliga biverkningar, men om du utvecklar symtom såsom svår smärta i bröstet, svår smärta efter att ha svalt mat eller dryck, allvarligt illamående eller kräkningar, tala om det för din läkare omedelbart.
Andra mindre vanliga biverkningar är yrsel och smärta i ryggen.
Sällsynta biverkningar är svullnad och klåda i ansiktet, på läppar och i munnen.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
44 5.
HUR BONVIVA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Inga särskilda förvaringsanvisningar.
Används före utgångsdatum som anges på kartongen efter ” Utg. dat ”.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är ibandronatsyra.
En tablett innehåller 150 mg ibandronatsyra.
- Övriga innehållsämnen är:
Tablettkärna:
Laktosmonohydrat, povidon, mikrokristallin cellulosa, krospovidon, renad stearinsyra, kolloidal vattenfri kiseldioxid.
Hypromellos, titandioxid, talk, makrogol 6000.
Läkemedlets utseende och förpackningsstorlekar Bonviva tabletter är vita till benvita, avlånga och märkta med ” BNVA ” på ena sidan och ” 150 ” på andra sidan.
Tabletterna tillhandahålls i blister innehållande 1 eller 3 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
Roche Pharma AG Emil- Barell- Strasse 1 D- 79639 Grenzach- Wyhlen Tyskland
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
45 Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: + 372 - 6 676 900 estonia@ gsk. com
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Tel: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 9 525 331
Kύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: +357 - 22 89 95 01
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija GlaxoSmithKline Latvia SIA Tel: +371 - 7312687
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB „ GlaxoSmithKline Lietuva “ Tel: +370 5 2 649000 info. lt@ gsk. com
46 Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
47 TEXT PÅMINNELSEETIKETT
PLANERA NÄR DU SKA TA BONVIVA
Doseringen av Bonviva är en tablett i månaden.
Välj en dag i månaden som är lätt att komma ihåg:
- antingen samma datum (såsom den 1: a varje månad)
- eller samma dag (såsom den första söndagen varje månad)
Använd klisterlapparna nedan för att markera datumen i din almanacka.
Efter att du har tagit din tablett, markera med ett kryss i rutan på klisterlappen.
KLISTERLAPPAR TILL DIN PERSONLIGA ALMANACKA
Månadstablett Månadstablett
Månadstablett
Bonviva Bonviva
Bonviva
Det är viktigt att du fortsätter ta Bonviva varje månad.
48 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Bonviva 3 mg injektionsvätska, lösning ibandronatsyra
Läs noga igenom denna innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Bonviva är och vad det används för 2.
Innan du använder Bonviva 3.
Hur du använder Bonviva 4.
Eventuella biverkningar 5.
Hur Bonviva ska förvaras 6.
Övriga upplysningar
1.
VAD BONVIVA ÄR OCH VAD DET ANVÄNDS FÖR
Det innehåller inbandronatsyra.
Det innehåller inte hormoner.
Bonviva kan upphäva nedbrytningen av benvävnad genom att stoppa ytterligare förlust av benvävnad och öka benmassan hos de flesta kvinnor som tar Bonviva, även om de inte ser eller känner någon skillnad.
Bonviva kan hjälpa till att minska risken för benbrott (frakturer).
Denna minskning av frakturer har visats för kotfrakturer men inte för höftfrakturer.
Bonviva 3 mg injektionsvätska, lösning i förfyllda sprutor är en lösning för intravenös injektion av hälso - och sjukvårdspersonal.
Injicera inte Bonviva själv.
Bonviva har förskrivits till dig för att behandla osteoporos (benskörhet) eftersom du har en förhöjd risk för frakturer.
Osteoporos innebär en förtunning och försvagning av skelettet, vilket är vanligt hos kvinnor efter klimakteriet.
Efter klimakteriet slutar en kvinnas äggstockar att producera kvinnligt könshormon, östrogen, som medverkar till att hålla skelettet friskt.
Ju tidigare en kvinna når klimakteriet, desto större är risken för henne att få frakturer vid osteoporos.
Andra faktorer som kan ge en ökad risk för frakturer inkluderar följande:
- ej tillräckligt med kalcium och D- vitamin i kosten
- cigarrettrökning eller intag av för mycket alkohol
- ej tillräckligt med promenader eller annan motion där skelettet belastas
- en sjukdomshistoria av familjär osteoporos
Många personer som har osteoporos saknar symtom.
Om du inte har några symtom kanske du inte vet om du har sjukdomen.
Osteoporos leder emellertid till att du lättare bryter benen om du faller eller gör dig illa.
Ett brutet ben efter 50- årsåldern kan vara ett tecken på osteoporos.
Osteoporos kan även orsaka ryggsmärta, minskad kroppslängd och en böjd rygg.
Bonviva förebygger benförlust som orsakas av osteoporos och hjälper således till att återuppbygga skelettet.
På så sätt minskar Bonviva risken för brott på skelettet.
49 Ett hälsosamt levnadssätt kommer även att hjälpa dig uppnå det bästa resultatet av behandlingen.
Detta innebär att hålla en balanserad diet rik på kalcium och D- vitamin, att ta promenader eller att utföra annan motion där skelettet belastas, att inte röka och att inte dricka för mycket alkohol.
2.
INNAN DU ANVÄNDER BONVIVA
Använd inte Bonviva
- om du har, eller har haft en låg kalciumhalt i blodet.
Rådgör med din läkare.
- om du är allergisk (överkänslig) mot ibandronatsyra eller mot något av övriga innehållsämnen i
Bonviva injektionsvätska.
Var särskilt försiktig med Bonviva En del patienter bör vara särskilt försiktiga när de använder Bonviva.
Tala om för din läkare:
- om du har eller någonsin har haft problem med njurarna, njursvikt eller har behövt dialys, eller
om du har någon annan sjukdom som kan påverka dina njurar.
- om du har några rubbningar i ämnesomsättningen av mineraler (som brist på D- vitamin).
Du bör ta kalcium - och D- vitamintillskott under behandlingen med Bonviva.
Om du inte kan ta detta bör du informera din läkare.
Om du får tandbehandling eller kommer att genomgå tandkirurgi, informera din tandläkare om att du behandlas med Bonviva.
Intag av andra läkemedel Tala om för läkare, sjuksköterska eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel.
Tala även om för din läkare, sjuksköterska eller apotekspersonal om du tar något som du har köpt receptfritt.
Graviditet och amning Du bör inte ges Bonviva om du är gravid eller om det finns en möjlighet att du blir gravid.
Om du ammar kommer du vara tvungen att avbryta amningen för att få behandling med Bonviva.
Körförmåga och användning av maskiner Du kan köra och använda maskiner eftersom det är mycket osannolikt att Bonviva påverkar din förmåga att köra och använda maskiner.
3.
HUR DU ANVÄNDER BONVIVA
Den rekommenderade dosen för intravenös injektion av Bonviva är 3 mg (1 förfylld spruta) en gång var 3: e månad.
Injektionen ska ges i venen av en läkare eller kvalificerad/ tränad hälso - och sjukvårdspersonal.
Administrera inte injektionen själv.
Injektionsvätskan, lösningen får endast ges i venen och inte någon annanstans i kroppen.
Fortsätt använd Bonviva För att få mest nytta av behandlingen är det viktigt att fortsätta få injektionerna var tredje månad så länge som din läkare har föreskrivit.
Bonviva kan endast behandla osteoporos så länge som du fortsätter att få behandlingen, även om du inte kan se eller känna någon skillnad.
Du bör även ta kalcium - och D- vitamintillskott, enligt din läkares rekommendation.
50 Om du har fått för stor mängd av Bonviva Du kan få låga nivåer av kalcium, fosfor eller magnesium i blodet.
Din läkare kan vidta åtgärder för att korrigera sådana ändringar och kan eventuellt ge dig en injektion som innehåller dessa mineraler.
Återgå sedan till att få injektionerna var 3: e månad från datumet för den senaste injektionen.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Bonviva orsaka biverkningar, men alla användare behöver inte få dem.
Dessa biverkningar kan inträffa med vissa frekvenser som definieras enligt följande:
- mycket vanliga: inträffar hos fler än 1 användare av 10
- vanliga: inträffar hos 1 till 10 användare av 100
- mindre vanliga: inträffar hos 1 till 10 användare av 1000
- sällsynta: inträffar hos 1 till 10 användare av 10000
- mycket sällsynta: inträffar hos färre än 1 användare av 10000
- ingen känd frekvens: frekvensen kan inte beräknas från tillgängliga data.
Liksom andra liknande preparat, kan Bonviva orsaka sänkta kalciumnivåer i blodet.
Ungefär hälften (1 av 20) upplever värk eller smärta i muskler, ben eller leder.
Den andra hälften kan få influensaliknande symtom (feber, frossa eller febrighet och värk eller smärta i muskler, ben och leder).
I de flesta fall är dessa symtom milda och kommer inte att behöva någon behandling.
Intag av paracetamol kan hjälpa till att lindra symtomen.
Symtomen bör försvinna snabbt (inom 2- 3 dagar efter injektionen) och kommer vanligtvis inte tillbaka efter den andra injektionen.
Om de uppstår efter den andra injektionen kommer de oftast att vara mildare och kommer vanligtvis att försvinna helt efter den tredje eller senare injektionen.
Andra vanliga biverkningar är:
- huvudvärk
- trötthet
- utslag
- diarré
Mindre vanliga biverkningar är hudreaktioner vid injektionsstället, såsom rodnad, smärta och svullnad.
Sällsynta biverkningar är svullnad av ansikte, läppar och mun.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR BONVIVA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Inga särskilda förvaringsanvisningar.
Används före utgångsdatum som anges på kartongen efter ” Utg. dat ” och på injektionssprutan efter “ EXP ”.
Personen som ger injektionen ska kassera all oanvänd lösning och kasta den använda sprutan och injektionsnålen i en lämplig behållare för destruktion.
51 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är ibandronatsyra.
En förfylld spruta innehåller 3 mg ibandronatsyra i
3 ml lösning (som 3, 375 mg ibandronatsyra, mononatriumsalt, monohydrat).
- Övriga innehållsämnen är natriumklorid, koncentrerad ättiksyra, natriumacetat trihydrat och
vatten för injektionsvätskor.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos (3 ml), d. v. s. är näst intill “ natriumfritt ”.
Läkemedlets utseende och förpackningsstorlekar
Bonviva 3 mg injektionsvätska, lösning i förfyllda sprutor är en klar, färglös lösning.
Varje förfylld spruta innehåller 3 ml lösning.
Bonviva tillhandahålls i förpackningar med 1 förfylld spruta och 1 injektionsnål eller 4 förfyllda sprutor och 4 injektionsnålar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
Roche Diagnostics GmbH Sandhoferstrasse 116 D- 68305 Mannheim Tyskland
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
52 Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: + 372 - 6 676 900 estonia@ gsk. com
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Tel: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 9 525 331
Kύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: +357 - 22 89 95 01
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija GlaxoSmithKline Latvia SIA Tel: +371 - 7312687
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB „ GlaxoSmithKline Lietuva “ Tel: +370 5 2 649000 info. lt@ gsk. com
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
53 --------------------------------------------------------------------------------------------------------------------------- Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal.
INFORMATION TILL HÄLSO - OCH SJUKVÅRDSPERSONAL
Se även produktresumén för mer information.
Administrering av Bonviva 3 mg injektionsvätska, lösning i förfylld spruta:
Bonviva 3 mg injektionsvätska, lösning i förfylld spruta ska injiceras intravenöst under en period på 15- 30 sekunder.
Lösningen är irriterande, därför är strikt följsamhet till den intravenösa administreringsvägen viktigt.
Om du av misstag injicerar i vävnaden runtom venen, kan patienterna uppleva en lokal irritation, smärta och inflammation vid injektionsstället.
Bonviva 3 mg injektionsvätska, lösning i förfylld spruta får inte blandas med lösningar som innehåller kalcium (såsom Ringer- Laktat lösning, kalciumheparin) eller andra intravenöst administrerade läkemedel.
När Bonviva administreras i en befintlig intravenös infart bör infusionsvätskan vara begränsad till antingen isoton koksaltlösning eller 50 mg/ ml (5%) glukoslösning.
Missad dos:
Om en dos missas bör injektionen ges så snart det är lämpligt.
Därefter bör injektionerna schemaläggas var tredje månad från datumet för den senaste injektionen.
Överdosering:
Ingen specifik information gällande överdosering med Bonviva finns tillgänglig.
Baserat på tillgänglig kunskap om denna grupp av substanser kan intravenös överdosering leda till hypokalcemi, hypofosfatemi och hypomagnesemi, vilket kan orsaka parestesi.
I allvarliga fall kan intravenös infusion med lämpliga doser av kalciumglukonat, kalium - eller natriumfosfat, samt magnesiumsulfat behövas.
Allmänna råd:
Liksom andra bisfosfonater som ges intravenöst kan Bonviva 3 mg injektionsvätska, lösning i förfylld spruta orsaka en övergående minskning av kalciumvärdena i serum.
Hypokalcemi och andra rubbningar i ben - och mineralmetabolismen bör utvärderas och behandlas effektivt innan injektionsbehandling med Bonviva påbörjas.
Ett tillräckligt intag av kalcium och D - vitamin är viktigt för samtliga patienter.
Alla patienter måste få tillskott av kalcium och D- vitamin.
Patienter som samtidigt har sjukdomar med njurpåverkan eller som använder läkemedel med möjlig risk för biverkningar på njuren bör enligt god medicinsk praxis ses över regelbundet under behandling.
Ej använd injektionsvätska, lösning, spruta och injektionsnål skall kasseras enligt gällande anvisningar.
55 GRUNDER FÖR ETT FÖRNYAT GODKÄNNANDE
Därför, med hänsyn till Bonvivas säkerhetsprofil, som kräver inskickandet av ettåriga säkerhetsrapporter, kom CHMP fram till att MAH ska skicka in ytterligare en ansökan om förnyat godkännande inom 5 år.
56
European Medicines Agency
EMEA/ H/ C/ 885
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
BRIDION
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Bridion?
Bridion är en injektionsvätska, lösning, som innehåller den aktiva substansen sugammadex (100 mg/ ml).
Vad används Bridion för?
Bridion används för att bryta effekten av muskelrelaxanterna rokuronium och vekuronium.
Muskelrelaxanter är läkemedel som används under vissa typer av operationer för att få musklerna att slappna av, även de muskler som hjälper patienten att andas.
Muskelrelaxanter gör det enklare för kirurgen att operera.
Bridion används för att påskynda återhämtningen från muskelrelaxanten, normalt i slutet av operationen.
Bridion kan användas på vuxna som har fått rokuronium och vekuronium och på barn och ungdomar som har fått rokuronium.
Läkemedlet är receptbelagt.
Hur används Bridion?
Bridion får endast ges under överinseende av narkosläkare (en specialistläkare som är anestesiolog).
Läkemedlet ges som en enda ” bolusinjektion ” (hela dosen på en gång i en ven).
Standarddosen av Bridion är mellan 2 och 4 mg per kilo kroppsvikt, beroende på hur mycket muskelrelaxanten påverkar musklerna.
Detta kan vara nödvändigt om en patient behöver kunna börja andas på egen hand igen under en operation.
Man förväntar sig att denna dos bara används vid ett begränsat antal behandlingar (mindre än 1 procent).
För barn och ungdomar är den rekommenderade dosen 2 mg/ kg kroppsvikt.
Bridion rekommenderas inte för barn och ungdomar för återhämtning efter vekuronium eller för snabb återhämtning efter någon som helst muskelrelaxant, eftersom användning av Bridion inte har undersökts i sådana situationer.
Bridion rekommenderas inte för barn under två års ålder, eftersom det inte finns tillräckligt med uppgifter om säkerhet och effekt för denna åldersgrupp.
Bridion rekommenderas inte för patienter som har svåra njurproblem.
Det ska ges med stor försiktighet till patienter som har svåra leverproblem.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel. +44 207 418 84 00 Fax +44 207 418 84 16 E- post: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur verkar Bridion?
Detta leder till att muskelrelaxanterna blir inaktiva och inte längre har effekt.
Som en följd av inaktiveringen bryts rokuroniums och vekuroniums blockering av musklerna och dessa börjar fungera normalt ingen, även de muskler som hjälper patienten att andas.
Hur har Bridions effekt undersökts?
Effekterna av Bridion prövades först i olika experimentmodeller innan de studerades på människor.
Bridion har undersökts i fyra huvudstudier med sammanlagt 579 vuxna som genomgick operationer där muskelrelaxanter användes.
I två av studierna, med sammanlagt 282 patienter, undersöktes effekten av 2 mg/ kg Bridion vid brytning av måttlig muskelrelaxation på grund av behandling med rokuronium eller vekuronium.
Bridion jämfördes med neostigmin (ett annat läkemedel som bryter effekten av muskelrelaxanter) som gavs efter rokuronium eller vekuronium i den första studien och efter cis- atrakurium (en annan muskelrelaxant) i den andra.
I den tredje studien jämfördes effekten av 4 mg/ kg Bridion med effekten av neostigmin efter djup muskelrelaxation på grund av behandling med rokuronium eller vekuronium hos 182 patienter.
I den fjärde studien, med 115 patienter, undersöktes effekten av 16 mg/ kg Bridion för att ge snabb brytning av den muskelrelaxerande effekten av rokuronium.
Denna effekt jämfördes med spontan återhämtning efter muskelrelaxation med succinylkolin (en annan muskelrelaxant).
I ytterligare en studie undersöktes effekten av Bridion som gavs efter rokuronium hos 90 barn och ungdomar.
Huvudeffektmåttet i alla studier var hur lång tid det tog för musklerna att återhämta sig.
Vilken nytta har Bridion visat vid studierna?
Bridion var effektivare än neostigmin när det gällde att minska den tid det tog för musklerna att återhämta sig, både efter måttlig och efter djup muskelrelaxation efter behandling med rokuronium eller vekuronium.
Efter måttlig muskelrelaxation var genomsnittstiden för återhämtning mellan 1, 4 och 2, 1 minuter för 2 mg/ kg Bridion, jämfört med 17, 6 till 18, 9 minuter för neostigmin.
Efter djup muskelrelaxation tog återhämtningen i genomsnitt ca 3, 0 minuter med 4 mg/ kg Bridion, jämfört med ca 49, 5 minuter för neostigmin.
Vid användning för snabb återhämtning behövde patienter som fick 16 mg/ kg Bridion 4, 2 minuter för att återhämta sig.
Spontan återhämtning efter muskelrelaxation tog 7, 1 minuter.
Motsvarande effekt av Bridion observerades på ungdomar och barn över två år.
Antalet barn under två år som deltog var för litet för att det skulle gå att fastställa Bridions säkerhet och effekt för denna åldersgrupp.
Vilka är riskerna med Bridion?
Den vanligaste biverkningen av Bridion (uppträder hos fler än 1 patient av 10) är dysgeusi (bitter eller ovanlig smak i munnen).
Förteckningen över samtliga biverkningar som rapporterats för Bridion finns i bipacksedeln.
Bridion ska inte ges till personer som kan vara överkänsliga (allergiska) mot sugammadex eller något annat innehållsämne.
Varför har Bridion godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Bridion är större än riskerna vid brytning av den neuromuskulära blockad som orsakas av rokuronium eller vekuronium.
Kommittén rekommenderade att Bridion skulle godkännas för försäljning.
Mer information om Bridion:
Den 25 juli 2008 beviljade Europeiska kommissionen N. V.
Organon ett godkännande för försäljning av Bridion som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 07- 2008.
2/ 2
EU- nummer
Läkemedlets namn Styrka
Läkemedelsform Administreringssätt
Förpackning
Innehåll (Koncentration)
Förpackningsstorlek
EU/ 1/ 08/ 466/ 001
Bridion
100 mg/ ml
Injektionsvätska, lösning
Intravenös användning
Injektionsflaska (glas), gummipropp 2 ml (100 mg/ ml) 10 x 2 ml och ” flip- off ” kapsyl
EU/ 1/ 08/ 466/ 001
Bridion
100 mg/ ml
Injektionsvätska, lösning
Intravenös användning
Injektionsflaska (glas), gummipropp 5 ml (100 mg/ ml) 10 x 5 ml och ” flip- off ” kapsyl
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Bridion 100 mg/ ml injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 ml innehåller sugammadexnatrium motsvarande 100 mg sugammadex.
2 ml innehåller sugammadexnatrium motsvarande 200 mg sugammadex.
5 ml innehåller sugammadexnatrium motsvarande 500 mg sugammadex.
Hjälpämne( n):
Varje ml innehåller 9, 7 mg natrium (se avsnitt 4. 4).
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning (injektionsvätska).
Klar och färglös till svagt gulfärgad lösning. pH ligger mellan 7 och 8 och osmolaliteten mellan 300 och 500 mOsm/ kg.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Reversering av neuromuskulär blockad som har inducerats med rokuronium eller vekuronium.
För pediatriska patienter: sugammadex rekommenderas endast vid normalreversering av rokuroniuminducerad blockad hos barn och tonåringar.
4. 2 Dosering och administreringssätt
Sugammadex skall endast administreras av, eller under övervakande av en anestesiolog.
I enlighet med normala rekommendationer efter anestesi och neuromuskulär blockad, rekommenderas att man monitorerar patienten för oönskade händelser inklusive återkomst av neuromuskulär blockad under den omedelbara postoperativa perioden (se avsnitt 4. 4).
Vid intravenös tillförsel av vissa läkemedel, som kan orsaka omfördelande interaktioner, bör patienten noga monitoreras för tecken på återkomst av blockad (se avsnitt 4. 4 och 4. 5) inom en tidsperiod av 6 timmar från administrering av sugammadex..
Den rekommenderade dosen sugammadex beror på graden av den neuromuskulära blockaden som ska reverseras.
Den rekommenderade dosen är inte beroende av anestesimetod.
Sugammadex kan användas för att reversera olika grader av neuromuskulär blockad som har inducerats med rokuronium eller vekuronium:
Vuxna
Normalreversering:
En dos av sugammadex på 4 mg/ kg rekommenderas om återhämtningen åtminstone har nått 1- 2 Post Tetanic Count (PTC) efter neuromuskulär blockad med rokuronium eller vekuronium.
Mediantiden för återhämtning av T4/ T1 kvoten till 0, 9 är ca 3 minuter (se avsnitt 5. 1).
2 En dos av sugammadex på 2 mg/ kg rekommenderas vid spontan återhämtning vid återkomsten av T2 efter neuromuskulär blockad med rokuronium eller vekuronium.
Mediantiden för återhämtning av T4/ T1 kvoten till 0, 9 är ca 2 minuter (se avsnitt 5. 1).
Användning av den rekommenderade dosen för normalreversering ger en något snabbare mediantid för återhämtningen av T4/ T1 kvoten till 0, 9 med rokuronium jämfört med neuromuskulär blockad som inducerats med vekuronium (se avsnitt 5. 1).
Omedelbar reversering av rokuroniuminducerad blockad:
Om det finns ett kliniskt behov av omedelbar reversering efter administrering av rokuronium rekommenderas en dos av sugammadex på 16 mg/ kg.
När 16 mg/ kg av sugammadex administreras 3 minuter efter en bolusdos på 1, 2 mg/ kg av rokuronium, kan en mediantid för återhämtning av T4/ T1 kvoten till 0, 9 på ca 1, 5 minut förväntas (se avsnitt 5. 1).
Data saknas för att kunna rekommendera sugammadex för omedelbar reversering efter blockad med vekuronium.
Återadministrering av sugammadex:
Efter en andra dos av sugammadex skall patienten noga monitoreras för att förvissa sig om en oförminskad återkomst av neuromuskulära funktioner.
Återadministrering av rokuronium eller vekuronium efter sugammadex:
En väntetid på 24 timmar skall tas i beaktande (se avsnitt 4. 4).
Ytterligare information om speciell patientgrupp
Njurinsufficiens:
Vid mild till måttligt nedsatt njurfunktion (kreatininclearance clearance ≥ 30 och < 80 ml/ min) är dosrekommendationerna desamma som för vuxna.
Användning av sugammadex rekommenderas inte till patienter med kraftigt nedsatt njurfunktion (inklusive patienter på njurdialys (CrCl < 30 ml/ min)) (se avsnitt 4. 4).
Äldre:
Efter administrering av sugammadex vid återkomsten av T2 efter blockad med rokuronium, så är mediantiden för återhämtning av T4/ T1 kvoten till 0, 9 hos vuxna (18- 64 år) 2, 2 minuter, hos äldre (65- 74 år) 2, 6 minuter och hos ytterligare äldre (75 år eller mer) var mediantiden 3, 6 minuter.
Även om tiden för återhämtning tenderar att vara längre hos äldre så gäller samma dosrekommendationer som för vuxna (se avsnitt 4. 4).
Patienter med obesitas:
Till patienter med obesitas ska dosen beräknas på den verkliga kroppsvikten.
Samma dosrekommendationer som för vuxna ska följas.
Vid mild till måttligt nedsatt leverfunktion: eftersom sugammadex i huvudsak utsöndras renalt krävs inte någon dosjustering.
Studier av patienter med nedsatt leverfunktion har inte genomförts och därför bör patienter med kraftigt nedsatt leverfunktion behandlas med stor försiktighet (se avsnitt 4. 4).
Pediatriska patienter:
Data för pediatriska patienter är begränsad (endast en studie av reversering efter rokuroniuminducerad blockad vid återkomst av T2).
Barn och tonåringar:
3 Till barn och tonåringar (2- 17 år) rekommenderas 2 mg/ kg sugammadex för normalreversering efter blockad med rokuronium vid återkomsten av T2.
Andra rutinsituationer för reversering har inte undersökts, och kan därför inte rekommenderas förrän mer data finns tillgänglig.
Omedelbar reversering till barn och tonåringar har inte undersökts och kan därför inte rekommenderas förrän mer data finns tillgänglig.
Bridion 100 mg/ ml kan spädas till 10 mg/ ml för att öka exaktheten i doseringen till pediatriska patienter (se avsnitt 6. 6).
Nyfödda och spädbarn Det finns bara begränsad erfarenhet av sugammadex till spädbarn (30 dagar till 2 år) och nyfödda (yngre än 30 dagar) har inte studerats.
Därför rekommenderas inte sugammadex till nyfödda och spädbarn tills mer data finns tillgänglig.
Administrationssätt
Sugammadex ska ges intravenöst som en bolusinjektion.
Bolusinjektionen ska ges snabbt, inom 10 sekunder direkt i en ven eller i en existerande perifer venväg (se avsnitt 6. 6).
Sugammadex har bara getts som en bolusinjektion i de kliniska prövningarna.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Monitorering av andning under återhämtning:
Ventilationsstöd är obligatoriskt vid reversering av neuromuskulär blockad tills patientens spontanandning har återkommit i tillräcklig grad.
Även om återhämtningen från den neuromuskulära blockaden är fullstädning kan andra läkemedel som använts i den peri - och postoperativa perioden påverka lungfunktionen och därför kan det bli nödvändigt att fortsätta med ventilationsstöd.
Om den neuromuskulära blockaden skulle återkomma efter extubering måste man ge adekvat ventilationsstöd.
Återkomst av blockad:
I kliniska studier rapporterades återkomst av blockaden huvudsakligen när för låga doser (i de dosfinnande studierna) administrerades.
För att förhindra återinträde av neuromuskulär blockad, skall den rekommenderade dosen för normalreversering och omedelbar reversering (se avsnitt 4. 2) användas.
Väntetider för återadministrering av neuromuskulärt blockerande medel efter reversering med sugammadex:
Om återadministrering av rokuronium eller vekuronium krävs rekommenderas en väntetid på 24 timmar.
Om neuromuskulär blockad krävs innan den rekommenderade väntetiden har passerat, ska en icke - steroid neuromuskulärt blockerande substans användas.
Njurinsufficiens:
Hos patienter med kraftigt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) var exkretionen av sugammadex eller sugammadex- rokuroniumkomplex långsammare, det fanns emellertid inga tecken på att den neuromuskulära blockaden återkom.
Data från ett begränsat antal patienter med njursvikt som var i behov av dialys, tyder på en inkonsekvent sänkning av plasmanivåerna för sugammadex av hemodialysen.
Användning av sugammadex till patienter med kraftigt nedsatt njurfunktion avråds därför starkt.
Interaktionen på grund av kvarvarande effekt av rokuronium eller vekuronium:
4 När läkemedel som kan potentiera den neuromuskulära blockaden används i det postoperativa skedet måste man vara särskilt uppmärksam på möjligheten att den neuromuskulära blockaden återkommer.
I bipacksedeln för rokuronium och vekuronium listas de olika läkemedlen som kan potentiera den neuromuskulära blockaden.
Om den neuromuskulära blockaden skulle återkomma kan patienten behöva ventilationsstöd och återadministrering av sugammadex (se även avsnitt 4. 2).
Potentiella interaktioner: • Komplexbildande interaktioner:
Vid administrering av sugammadex kan effekten av vissa läkemedel minska på grund av en minskad (fri) plasmakoncentration (se avsnitt 4. 5, hormonella preventivmedel).
Om en sådan situation skulle uppstå, ska läkaren överväga att ge läkemedlet igen, ge ett terapeutiskt liknande medel (helst från en annan klass) och/ eller icke- farmakologisk intervention. • Omfördelande interaktioner:
Vid administrering av vissa läkemedel efter sugammadex, skulle teoretiskt rokuronium eller vekuronium kunna omfördelas från sugammadex.
Som ett resultat kan den neuromuskulära blockaden återkomma.
Administrering av läkemedlet som orsakade omfördelningen ska stoppas om den ges i infusion.
I situationer när potentiella omfördelande interaktioner kan förutses, bör patienten noga monitoreras för tecken på återkomst av den neuromuskulära blockaden (uppskattningsvis upp till 15 minuter) i händelse av att ett annat läkemedel administreras parenteralt inom en period på 6 timmar från administrering av sugammadex.
Omfördelande interaktioner förväntas förnärvarande endast för ett fåtal läkemedelssubstaser (toremifen, flukloxacillin och fusidinsyra, se avsnitt 4. 5).
Ytlig anestesi:
När den neuromuskulära blockaden reverserades avsiktligt mitt under anestesin i de kliniska studierna, noterades vid vissa tillfällen ytlig anestesi (rörelser, hostningar, grimaser och sugningar på trakealtuben).
Om neuromuskulär blockad reverseras, samtidigt som anestesin fortsätter, ska man ge ytterligare doser av anestesimedlet och/ eller opiater utifrån den kliniska bilden.
Nedsatt leverfunktion:
Sugammadex metaboliseras och utsöndras inte via levern; därför har inte specifika studier på patienter med nedsatt leverfunktion genomförts.
Patienter med kraftigt nedsatt leverfunktion bör behandlas med stor försiktighet.
Användning i intensivvård:
Sugammadex har inte undersökts hos patienter som får rokuronium eller vekuronium i samband med intensivvård.
Användning för reversring av andra neuromuskulära medel än rokuronium och vekuronium:
Sugammadex ska inte användas för att reversera blockad som har inducerats med icke- steroida neuromuskulära medel, såsom succinylkolin eller benzylisoquinolinium.
Sugammadex ska inte användas för att reversera blockad inducerad av andra steroida neuromuskulära blockerande medel än rokuronium och vekuronium, eftersom det inte finns några effekt - och säkerhetsdata för dessa.
Det finns begränsade data för reversering efter pankuronium men det är inte rekommenderat att använda sugammadex till detta.
Försenad återhämtning:
Tillstånd som är förenade med förlängd cirkulationstid såsom kardiovaskulär sjukdom, hög ålder (se avsnitt 4. 2 för tid för återhämtning hos äldre) eller ödem kan vara associerade med längre återhämtningstider.
Allergiska reaktioner:
Vårdpersonal ska vara förberedd på att allergiska reaktioner kan uppträda och vidta nödvändiga åtgärder för detta (se avsnitt 4. 8).
5 Patienter som står på natrium reducerad kost:
Varje ml lösning innehåller 9, 7 mg natrium.
En dos på 23 mg natrium anses väsentligen vara ” natrium- fri ”.
Om mer än 2, 4 ml lösning måste administreras, bör detta beaktas hos patienter som står på en natrium reducerad kost.
Förlängning av QTc tid:
Två ingående QTc studier (N=146) båda genomförda bland vakna friska frivilliga, visade att sugammadex ensamt eller i kombination med rokuronium eller vekuronium inte är förenat med förlängning av QTc tiden.
Den ensidiga 95% övre konfidencintervallet för QTc skillnaden jämfört mot placebo var klart under 10 msek marginalen vid samtliga av de 12- 13 utvärderade tidpunkterna i båda studierna.
I det kliniska prövningsprogrammet rapporterades ett fåtal fall av QTc förlängning (QTc > 500 msek eller QTc ökning < 60 msek), i kliniska studier där patienterna fick sugammadex i kombination med sevofluran och propofol.
Under anestesi administreras flera läkemedel med potential att förlänga QTc (t. ex. sevofluran).
Rutinmässig försiktighet för behandling av arytmier bör tas i beaktande.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts hos vuxna med sugammadex och andra läkemedel.
Informationen i detta avsnitt baseras på bindningsaffiniteten mellan sugammadex och andra läkemedel, icke kliniska försök samt användning av en modell för simulering där hänsyn tas till farmakodynamiska effekter av neuromuskulärt blockerande medel och den farmakokinetiska interaktionen mellan neuromuskulärt blockerande medel och sugammadex.
Baserat på in- vitrodata och med hänsyn tagen till farmakokinetik och annan väsentlig information, förväntas ingen kliniskt signifikant farmakodynamisk interaktion med andra läkemedel, med följande undantag:
För toremifen, flukloxacillin och fusidinsyra kan inte omfördelande interaktioner uteslutas (inga kliniskt relevanta komplexbildande interaktioner är att förvänta).
För hormonella preventivmedel kan en kliniskt relevant komplexbildande interaktion inte uteslutas (ingen omfördelande interaktion är att förvänta).
Potentiella interaktioner som kan påverka effekten av sugammadex (se även avsnitt 4. 4):
Toremifen:
För toremifen, som har relativt hög affinitetskonstant och relativt höga plasmakoncentrationer, kan man förvänta sig en viss omfördelning av vekuronium och rokuronium från sugammadex- komplexet.
Återhämtningen av T4/ T1 kvoten till 0, 9 kan därför bli förlängd hos patienter som har fått toremifen samma dag som operationen.
Intravenös administrering av flukloxacillin och fusidinsyra:
Intravenös administrering av fusidinsyra och höga doser av flukloxacillin (infusioner på 500 mg eller mer) kan eventuellt orsaka viss omfördelning av rokuronium och vekuronium från sugammadex.
Användning av dessa läkemedel pre- operativt kan ge viss förlängning av återhämtningen av T4/ T1 kvoten till 0, 9.
Användning av dessa läkemedel i det post- operativa skedet efter normalreversering under den 6 timmar långa övervakningsperioden (se avsnitt 4. 4) bör undvikas.
Andningen ska noga monitoreras om det är nödvändigt att ge flukloxacillin eller fusidinsyra, detta är speciellt viktigt under de första 15 minuterna efter dosering.
För återadministrering av sugammadex, se avsnitt 4. 2.
Potentiella interaktioner som kan påverka effekten av andra läkemedel (se även avsnitt 4. 4):
Hormonell antikonception:
Interaktionen mellan 4 mg/ kg av sugammadex och ett gestagen beräknas leda till en minskning av gestagenexponeringen (34% av AUC) som motsvarar den minskning man ser då ett glömt p- piller tas mer än 12 timmar försent, vilket kan leda till en minskad effekt.
För östrogen, förväntas effekten vara mindre.
Administrering av en bolusdos sugammadex anses därför motsvara en missad daglig dos av orala antikonceptiva steroider (antingen kombinerade eller enbart innehållande gestagen).
Om oral antikonception har använts samma dag som sugammadex administrerats ska man följa rekommendationerna för glömd tablett som finns i bipacksedeln.
6 Om patienten använder icke- oral hormonell antikonception, ska patienten använda kompletterande icke- hormonellt skydd nästkommande 7 dagar och hänvisning till rekommendationerna i produktens bipacksedel.
Påverkan på laboratorietester:
Generellt sett så påverkar inte sugammadex laboratorietester, möjligtvis med undantag av vissa serum- progesterontester och vissa koagulationsparametrar (aktiverad partiell tromboplastintid, protrombintid, protrombintid (internationell normal ratio).).
Denna påverkan observerades i plasmaprover med en tillsats av sugammadex i samma koncentration som gäller för Cmax efter en dos på 16 mg/ kg.
Den kliniska relevansen av dessa fynd är osäker, då man inte studerat det hos patient.
Pediatriska patienter
Inga formella interaktionsstudier har utförts.
De interaktioner för vuxna som nämns ovan och varningarna i avsnitt 4. 4 gäller också för pediatriska patienter.
4. 6 Graviditet och amning
För sugammadex saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Användning hos gravida kvinnor skall ske med försiktighet
Det är okänt om sugammadex utsöndras i human bröstmjölk.
Djurstudier har visat att sugammadex utsöndras i bröstmjölk.
Oral exponering av cyklodextrin är generellt liten och ingen effekt på det ammade barnet är att förvänta efter en engångsdos till en ammande kvinna.
Sugammadex kan användas under amning.
Inga studier av effekten på förmågan att framföra fordon och använda maskiner har utförts.
4. 8 Biverkningar
Säkerheten för sugammadex har utvärderats baserat på en integrerad databas med ca 1700 patienter och 120 friska försökspersoner.
Den vanligast rapporterade biverkan dysgeusi (metallisk eller bitter smak) sågs framförallt efter doser om 32 mg/ kg sugammadex eller högre.
Hos ett fåtal individer rapporterades om allergiliknande reaktioner (så som rodnad, erytematösa utslag) till följd av sugammadex av vilka en var en bekräftad mild allergisk reaktion.
Organ system Immunsystemet
Patientfrekvens Ovanlig (≥ 1/ 1000 till < 1/ 100)
Biverkan Allergisk reaktion (se avsnitt 4. 4)
Skador och förgiftningar och behandlingskomplikationer
Vanlig (≥ 1/ 100 till < 1/ 10) Ovanlig (≥ 1/ 1000 till < 1/ 100)
Anestesikomplikationer (se avsnitt 4. 4) Oönskad vakenhet under anestesin
Centrala och perifera nervsystemet
Mycket vanlig (≥ 1/ 10) hos friska försökspersoner
Dysgeusi
Anestesikomplikationer:
Anestesikomplikationer, tecken på återställande av neuromuskulära funktioner, inklusive rörelse av en extremitet eller kroppen eller hostning under anestesin eller under kirurgin, grimasering eller sugningar på trakealtuben.
Se avsnitt 4. 4, lätt anestesi.
7 Vakenhet:
Hos patienter som behandlats med sugammadex har ett fåtal fall av vakenhet rapporterats.
Sambandet med sugammadex är osäkert.
Återinträde av blockad:
I databasen bland poolade fas I- III studier med en placebogrupp, var incidensen av återinträde, mätt med neuromuskulär monitorering, 2% för sugammadex och 0% i placebogruppen.
I realiteten kom alla dessa fall från dosfinnande studier i vilka en suboptimal dos (mindre än 2 mg/ kg) administrerats (se avsnitt 4. 4).
Ytterligare information om speciella patientgrupper
Lungpatienter:
I en klinisk studie med patienter som tidigare haft lungkomplikationer, rapporterades bronkospasm som en troligt relaterad biverkan hos två patienter och ett orsakssamband kunde inte helt uteslutas.
Liksom för alla patienter med en sjukdomshistoria med lungkomplikationer, bör läkaren vara uppmärksam på möjlig förekomst av bronkospasm.
Pediatriska patienter
Den begränsade data som finns tyder på att säkerhetsprofilen för sugammadex (upp till 4 mg/ kg) hos pediatriska patienter liknar den som ses hos vuxna.
4. 9 Överdosering
I de kliniska studierna förekom ett fall av oavsiktlig överdos, med 40 mg/ kg, utan att några signifikanta oönskade effekter rapporterades.
I en human toleransstudie administrerades sugammadex i doser upp till 96 mg/ kg.
Inga dosrelaterade biverkningar eller allvarliga biverkningar rapporterades.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: övriga terapeutiska produkter, ATC- kod V03AB35
Verkningsmekanism:
Sugammadex är en modifiering av gamma- cyklodextrin som är ett selektivt reverseringsmedel.
Den bildar komplex med de neuromuskulärt blockerande medlen rokuronium och vekuronium i plasma och minskar därmed mängden neuromuskulära medel som är tillgängligt för att binda till nikotinreceptorn i den neuromuskulära synapsen.
Detta resulterar i en reversering av den neuromuskulära blockaden som inducerats med rokuronium eller vekuronium.
Farmakodynamiska effekter:
Sugammadex har administrerats i doser mellan 0, 5 mg/ kg till 16 mg/ kg i dosrespons studier med rokuroniuminducerad blockad (0, 6, 0, 9, 1, 0 och 1, 2 mg/ kg av rokuroniumbromid med och utan underhållsdosering) och vekuroniuminducerad blockad (0, 1 mg/ kg av vekuroniumbromid med och utan underhållsdosering) vid olika tider/ djup av blockaden.
I dessa studier såg man ett tydligt dosrespons samband.
Klinisk effekt och säkerhet:
Sugammadex kan ges vid flera olika tidpunkter efter administrering av rokuronium - eller vekuroniumbromid:
Normal reversering – djup neuromuskulär blockad:
8 I en pivotal studie randomiserades patienterna till antingen en rokuronium - eller vekuroniumgrupp.
Efter den sista dosen av rokuronium eller vekuronium, vid 1- 2 PTC, gav man antingen 4 mg/ kg av sugammadex eller 70 µg/ kg av neostigmin i randomiserad följd.
Tiden från starten av administrationen av sugammadex eller neostigmin till återhämtningen av T4/ T1 kvoten till 0, 9 var:
Tid (minuter) från administrering av sugammadex eller neostigmin vid djup neuromuskulär blockad (1- 2 PTC) efter rokuronium eller vekuronium till återhämtning av T4/ T1 kvoten till 0, 9 Neuromuskulärt blockerande
Sugammadex (4 mg/ kg)
Neostigmin (70 µg/ kg)
N Median (minuter) Intervall Vekuronium
37 2. 7 1, 2- 16, 1
37 49, 0 13, 3- 145, 7
N Median (minuter) Intervall
47 3, 3 1, 4- 68, 4
36 49, 9 46, 0- 312, 7
Normal reversering – måttlig neuromuskulär blockad:
I ytterligare en pivotal studie randomiserades patienterna till antingen en rokuronium - eller vekuroniumgrupp.
Efter den sista dosen av rokuronium eller vekuronium, vid återkomsten av T2, gav man antingen 2, 0 mg/ kg sugammadex eller 50 µg/ kg neostigmin i randomiserad följd.
Tiden från starten av administrationen av sugammadex eller neostigmin till återhämtningen av T4/ T1 kvoten till 0, 9 var:
Tid (minuter) från administrering av sugammadex or neostigmin vid återkomsten av T2 efter rokuronium eller vekuronium till återhämtning av T4/ T1 kvoten till 0, 9 Neuromuskulärt blockerande
Sugammadex (2, 0 mg/ kg)
Neostigmin (50 µg/ kg)
N Median (minuter) Intervall Vekuronium
48 1, 4 0, 9- 5, 4
48 17, 6 3, 7- 106, 9
N Median (minuter) Intervall
48 2, 1 1, 2- 64, 2
45 18, 9 2, 9- 76, 2
Reversering med sugammadex av neuromuskulär blockad som inducerats med rokuronium jämfördes med reversering med neostigmin av neuromuskulär blockad som inducerats med cisatrakurium.
Vid återkomsten av T2, gav man en dos på 2 mg/ kg av sugammadex eller 50 µg/ kg av neostigmin.
Sugammadex gav en snabbare reversering av den neuromuskulära blockaden som inducerats med rokuronium jämfört med neostigminreversering av den neuromuskulära blockaden med cisatrakurium:
Tid (minuter) från administrering av sugammadex eller neostigmin vid återkomsten av T2 efter rokuronium eller cisatrakurium till återhämtning av T4/ T1 kvoten till 0, 9 Neuromuskulärt blockerande
Rokuronium och sugammadex (2 mg/ kg)
Cisatrakurium och neostigmin (50 µg/ kg)
N Median (minuter) Intervall
34 1, 9 0, 7- 6, 4
39 7, 2 4, 2- 28, 2
9 Omedelbar reversering:
Tiden till återhämtning från succinylkolininducerad neuromuskulär blockad (1 mg/ kg) jämfördes med sugammadexinducerad (16 mg/ kg, 3 minuter senare) återhämtning från rokuroniuminducerad neuromuskulär blockad (1, 2 mg/ kg).
Tid (minuter) från administrering av rokuronium och sugammadex eller succinylkolin till återhämtning av T1 10% Neuromuskulärt blockerande
Rokuronium och sugammadex (16 mg/ kg)
Succinylkolin (1 mg/ kg)
N Median (minuter) Intervall
55 4, 2 3, 5- 7, 7
55 7, 1 3, 7- 10, 5
I en poolad analys rapporterades följande återhämtningstider för sugammadex 16 mg/ kg efter 1, 2 mg/ kg rokuroniumbromid:
Tid (minuter) från administrering av sugammadex 3 minuter efter rokuronium till återhämtning av T4/ T1 kvoten till 0, 9, 0, 8 eller 0, 7
T4/ T1 till 0, 9
T4/ T1 till 0, 8
T4/ T1 till 0, 7
N Median (minuter)
65 1, 5
65 1, 3
65 1, 1
Intervall
0, 5- 14, 3
0, 5- 6, 2
0, 5- 3, 3
5. 2 Farmakokinetiska egenskaper
Farmakokinetiska parametrar för sugammadex beräknades från den totala summan av icke - komplexbunden och komplexbunden koncentration av sugammadex.
Farmakokinetiska parametrar som clearance och distributionsvolym, förväntas vara desamma för icke- komplexbundet och komplexbundet sugammadex hos anestesipatienter.
Distribution:
Distributionsvolymen vid steady- state är ca 11 till 14 liter.
Varken sugammadex eller sugammadex - rokuroniumkomplexet binder till plasmaproteiner eller erytrocyter, i in- vitrotest med human plasma och helblod från män.
Sugammadex uppvisar linjär kinetik i doseringsintervallet 1 till 16 mg/ kg när det ges som en intravenös bolusdos.
Metabolism I de prekliniska och kliniska studierna observerades inga metaboliter av sugammadex och endast utsöndring via njurarna av oförändrad substans noterades som eliminationsväg.
Elimination:
Halveringstiden för eliminationen (t½) för sugammadex hos vuxna är 1, 8 timmar och plasmaclearance uppskattas till 88 ml/ min.
I en mass balansstudie visades att > 90% av dosen utsöndrades inom 24 timmar.
Av dosen utsöndrades 96% i urin, varav minst 95% var oförändrad sugammadex.
Utsöndring via feces eller i utandad luft var mindre än 0, 02% av dosen.
Administrering av sugammadex till friska frivilliga försökspersoner resulterade i en ökad renal elimination av rokuronium som komplex.
Speciella populationer:
Äldre och nedsatt njurfunktion:
De farmakokinetiska parametrarna som baseras på farmakokinetisk modellering hos typiska äldre patienter och/ eller patienter med nedsatt njurfunktionen presenteras nedan:
10 Typisk patient (vikt 75 kg)
Clearance (ml/ min)
Vuxen (40 Normal CrCl: år) 100 ml/ min
11, 4 (22, 9%)
1, 8 (32, 9%)
Vuxen (40 Lätt nedsatt år) njurfunktion CrCl:
50 ml/ min
71 (23, 6%)
11, 4 (23, 0%)
2, 2 (33, 3%)
Vuxen (40 Måttligt nedsatt år) njurfunktion CrCl:
30 ml/ min
28 (24, 4%)
11, 4 (23, 5%)
5, 2 (32, 9%)
Äldre (75 Normal CrCl: år) 80 ml/ min
80 (24, 0%)
13, 5 (24, 4%)
2, 4 (34, 9%)
Äldre (75 Lätt nedsatt år) njurfunktion CrCl:
50 ml/ min
72 (24, 5%)
13, 2 (24, 2%)
2, 6 (34, 6%)
Äldre (75 Måttligt nedsatt år) njurfunktion CrCl:
30 ml/ min Medel och CV (%) presenteras.
28 (24, 7%)
13, 4 (23, 8%)
6, 1 (36, 5%)
Pediatriska patienter:
Farmakokinetiken hos pediatriska patienter (n = 51) mellan 0 och 17 år utvärderades med hjälp av en populationsfarmakokinetisk (PK) analys.
Hos patienter under 18 år ökar distributionsvolymen och clearance med ökad ålder.
Variabilitet av plasmakoncentrationen för sugammadex hos pediatriska patienter är jämförbar med variabiliteten hos vuxna.
De farmakokinetiska parametrarna (PK) för två typiska pediatriska patietner summeras nedan:
PK parametrar för sugammadex hos typiska pediatriska patienter PK parameter Halveringstid för eliminationen (h) Distributionsvolym vid Steady State (l) Clearance (ml/ min)
Barn (ålder:
8 år) 0, 9 3, 1 41
Tonåring (ålder:
15 år) 1, 7 9, 1 71
Kön Inga könsskillnader har observerats.
Etniskt ursprung:
I en studie på friska japanska och kaukasiska personer fann man inga kliniskt relevanta skillnader i farmakokinetiska parametrar.
Begränsad data tyder inte på skillnader i farmakokinetiska parametrar hos svarta eller afroamerikaner.
Kroppsvikt:
Populationsfarmakokinetiska analyser av vuxna och äldre patienter visade inget kliniskt relevant samband mellan clearance och distributionsvolym i förhållande till kroppsvikt.
5. 3 Prekliniska säkerhetsuppgifter
11 Gängse studier avseende allmäntoxicitet, genotoxicitet och reproduktionseffekter, lokal tolerans och blodkompabilitet visade inte några särskilda risker för människa.
Sugammadex försvinner snabbt från de flesta organ; viss retention av substansen förekommer emellertid i ben och tänder hos råtta.
Den mest troliga faktorn som är involverad är bindning till hydroxyapatit, den oorganiska matrisen i dessa vävnader.
Prekliniska studier med unga vuxna och mogna råttor har visat att denna retention inte negativt påverkar färgen på tänderna eller benens kvalitet, struktur, omsättning och utveckling.
Hos juvenila råttor observerades en vitaktig färgförändring på hörntänderna och störningar i emaljbildningen efter upprepad dosering, dock vid exponering vid nivåer på 48- 480 gånger den rekommenderade dosen på 4 mg/ kg till människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Saltsyra 3, 7% och eller natriumhydroxid (för pH- justering) Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Läkemedlet får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
Fysikalisk inkompabilitet har observerats med verapamil, ondansetron och ranitidin.
6. 3 Hållbarhet
3 år.
Kemiska och fysikaliska stabilitetsdata visar att sugammadex är hållbar i 48 timmar vid 2 °C till 25 °C efter första öppning och spädning.
Från mikrobiologisk synpunkt ska den spädda produkten användas omedelbart.
Denna förvaring skall normalt inte vara längre än 24 timmar i 2 °C till 8 °C, såvida inte spädningen har skett under kontrollerade och validerade aseptiska förhållanden.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30 º C.
Får ej frysas.
Ljuskänsligt.
För förvaringsanvisningar för utspädd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Injektionsflaskor för engångsbruk av typ I glas, förslutna med en grå gummipropp av klorbutyl, med en aluminiumkapsyl och en ” flip- off ” förslutning.
Gummiproppen på injektionsflaskan innehåller inte latex.
Förpackningsstorlekar:
10 injektionsflaskor med 2 ml och 10 injektionsflaskor med 5 ml.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Om Bridion ges i samma perifera venväg som även används för andra läkemedel, är det viktigt att den spolas ordentligt (t. ex. med natriumklorid 9 mg/ ml (0, 9% lösning) mellan administrationen av Bridion och de läkemedel som man har konstaterat inkompabilitet med eller de läkemedel som man inte har undersökt kompabiliteten med.
12 Sugammadex kan injiceras i en perifer venväg av en infusion med följande intravenösa lösningar: natriumklorid 9 mg/ ml (0. 9%), glukos 50 mg/ ml (5%), natriumklorid 4, 5 mg/ ml (0, 45%) och glukos 25 mg/ ml (2, 5%), Ringers lactatlösning, Ringers lösning, glukos 50 mg/ ml (5%) i natriumklorid 9 mg/ ml (0, 9%).
För pediatriska patienter kan Bridion spädas med natriumklorid 9 mg/ ml (0, 9%) till en koncentration på 10 mg/ ml (se avsnitt 6. 3).
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
N. V.
Organon, Kloosterstraat 6, 5349 AB Oss, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
13 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
14 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
N. V.
Organon Klosterstraat 6 P. O.
Box 20 NL- 5340 BH Oss Nederländerna
Drynam Road Swords Co.
Dublin Irland
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
System för farmakovigilans Innehavaren av godkännandet för försäljning måste säkerställa att systemet för farmakovigilans, så som det beskrivs i version 1. 2 och framställs i Modul 1. 8. 1. i ansökan om godkännande för försäljning, är upprättat och fungerar före och under tiden produkten finns på marknaden.
Riskhanteringsplan Innehavaren av godkännandet för försäljning åtar sig att genomföra de studier och ytterligare farmakovigilansaktiviteter beskrivna i Farmakovigilansplanen, så som överenskommet i version 2. 0 av riskhanteringsplanen (RMP) och framställt i Modul 1. 8. 2 i ansökan om godkännande för försäljning samt med CHMP överenskomna efterföljande uppdateringar av RMP.
I enlighet med CHMPs riktlinjer för riskhanteringssystem för läkemedel för humant bruk, skall uppdaterad RMP sändas in i samband med nästkommande periodiska säkerhetsuppdatering (PSUR).
Därtill skall en uppdaterad RMP sändas in • När ny information erhålls som kan påverka den nuvarande säkerhetsspecifikationen, farmakovigilansplanen eller aktiviteter för riskminimering • Inom 60 dagar från dess att ett viktigt (farmakovigilans eller riskminimering) delmål har nåtts • På uppmaning av EMEA
15 BILAGA III
MÄRKNING OCH BIPACKSEDEL
16 A.
MÄRKNING
17 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG, 10 x 5 ml injektionsflaskor
1.
LÄKEMEDLETS NAMN
Bridion 100 mg/ ml injektionsvätska, lösning sugammadex
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml innehåller 100 mg sugammadex (som natriumsalt).
5 ml=500 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: saltsyra 3, 7% och/ eller natriumhydroxid (för pH- justering), vatten för injektionsvätskor.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 injektionsflaskor
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
IV Intravenös användning.
Endast för engångsbruk.
Kasta bort oanvänd lösning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR 18 Förvaras vid högst 30 °C.
Får ej frysas.
Ljuskänsligt.
Efter första öppning och spädning, förvara vid 2- 8 °C och använd inom 24 timmar.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
N. V.
Organon Kloosterstraat 6 5349 AB Oss Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej
19 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT INJEKTIONSFLASKA, 10 x 5 ml injektionsflaska
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Bridion 100 mg/ ml injektionsvätska sugammadex IV
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
5 ml
6.
ÖVRIGT
20 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG, 10 x 2 ml injektionsflaskor
1.
LÄKEMEDLETS NAMN
Bridion 100 mg/ ml injektionsvätska, lösning sugammadex
2.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: saltsyra 3, 7% och/ eller natriumhydroxid (för pH- justering), vatten för injektionsvätskor.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 injektionsflaskor
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
IV Intravenös användning.
Endast för engångsbruk.
Kasta bort oanvänd lösning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR 21 Förvaras vid högst 30 °C.
Får ej frysas.
Ljuskänsligt.
Efter första öppning och spädning, förvara vid 2- 8 °C och använd inom 24 timmar.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
N. V.
Organon Kloosterstraat 6 5349 AB Oss Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej
22 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT INJEKTIONSFLASKA, 10 x 2 ml injektionsflaska
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Bridion 100 mg/ ml injektionsvätska sugammadex IV
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
2 ml
6.
ÖVRIGT
23 B.
BIPACKSEDEL
24 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Bridion 100 mg/ ml injektionsvätska, lösning sugammadex
Läs noga igenom denna bipacksedel innan du ges detta läkemedel. • Spara denna bipacksedel, du kan behöva läsa den igen. • Om du har ytterligare frågor vänd dig till din narkosläkare. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta din narkosläkare eller annan läkare.
I denna bipacksedel finner du information om:
1.
Vad Bridion är och vad det används för 2.
Innan Bridion ges 3.
Hur Bridion ges 4.
Hur Bridion ska förvaras 6.
Övriga upplysningar
1.
VAD BRIDION ÄR OCH VAD DET ANVÄNDS FÖR
Bridion tillhör en grupp läkemedel som kallas selektivt reverseringsmedel.
Det används för att påskynda återhämtandet av muskelfunktionen efter en operation.
Detta gör det enklare för kirurgen att operera.
Av denna anledning innehåller den generella anestesin som du får läkemedel som gör att musklerna slappnar av.
Dessa kallas muskelavslappande och inkluderar t. ex. rokuroniumbromid och vekuroniumbromid.
Eftersom dessa läkemedel även får din andningsmuskulatur att slappna av, så behöver du hjälp att andas (artificiell andning) under och efter operationen tills du kan andas själv igen.
Bridion används för att bryta effekten av muskelavslappande medel.
Den gör detta genom att binda sig till rokuroniumbromid eller vekuroniumbromid i din kropp.
Bridion ges för att påskynda återhämtningen från muskelavslappningen – t. ex. vid slutet av en operation för att du snabbare ska kunna andas normalt.
2.
INNAN BRIDION GES
Du ska inte ges Bridion • om du är allergisk (överkänslig) mot sugammadex eller något av övriga innehållsämnen. →Berätta för din narkosläkare om detta gäller dig.
Var särskilt försiktig med Bridion • om du har eller har haft en njursjukdom.
Detta är viktigt eftersom Bridion försvinner från din kropp genom njurarna. • om du har eller har haft hjärtsjukdom • om du har eller har haft leversjukdom • om du har vätskeansamling (ödem). • om du står på en kontrollerad saltdiet. → Berätta för din narkosläkare om något av det som nämns ovan gäller dig.
25 → Var snäll och tala om för din narkosläkare om du tar eller nyligen har tagit andra läkemedel, inkluderat receptfria läkemedel och naturläkemedel.
Bridion kan påverka andra läkemedel eller påverkas av dem.
Vissa läkemedel minskar Bridions effekt → Det är speciellt viktigt att du talar om för din narkosläkare om du nyligen har tagit: • toremifen (används för att behandla bröstcancer). • flukloxacillin (ett antibiotikum). • fusidinsyra (ett antibiotikum).
Den mängd som du förlorar av gestagenet motsvarar ungefär en glömd tablett.
implantat eller hormonspiral), bör du använda ett ytterligare icke- hormonellt preventivmedel (t. ex kondom) under de följande 7 dagarna och följa råden som ges i bipacksedeln.
Effekt på blodprover Generellt sett påverkar inte Bridion laboratorietester.
Det kan emellertid påverka resultatet av blodprov för ett hormon som kallas gestagen och vissa test för blodpropp.
Graviditet och amning → Berätta för din narkosläkare om du är eller kan vara gravid.
Du kanske ändå får Bridion, men du bör diskutera det först.
Sugammadex kan användas om du ammar.
Körförmåga och användning av maskiner Din läkare kommer att berätta för dig när det är säkert att köra bil eller använda maskiner efter du har använt Bridion.
Det är inte känt att Bridion har någon påverkan på vakenhet eller koncentration.
3.
HUR BRIDION GES
Dosen Din narkosläkare kommer att beräkna den dos Bridion du behöver utifrån: • din vikt • hur mycket det muskelavslappande läkemedel fortfarande påverkar dig.
Den vanliga dosen är 2- 4 mg per kg kroppsvikt.
En högre dos kan ges i fall narkosläkaren vill att du ska återhämta dig snabbare.
Bridion- dosen för barn är 2 mg/ kg (barn och ungdomar mellan 2- 17 år).
Hur Bridion ges Bridion kommer att ges till dig av din narkosläkare.
Det ges i en ven (intravenöst) som en engångsinjektion.
Om du har fått större mängd Bridion än rekommenderat Eftersom din narkosläkare kommer att övervaka ditt tillstånd noga, är det inte troligt att du får för stor mängd Bridion.
Även om det skulle ske, är det inte troligt att det leder till några problem.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
26 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Bridion orsaka biverkningar men alla användare behöver inte få dem.
Om dessa biverkningar uppkommer när du är sövd, så kommer de att uppmärksammas och behandlas av din narkosläkare.
Mycket vanliga biverkningar (mer än 1 av 10 användare) • En övergående obehaglig smak i munnen.
Vanliga biverkningar (hos 1 till 10 av 100 användare) • Lätt anestesi – du kan börja vakna upp ur din djupa sömn och behöva mer anestesi.
Detta kan få dig att röra dig eller hosta vid slutet av operationen. • Dina muskler kan bli svaga igen efter operationen (om en alltför låg dos givits).
Ovanliga biverkningar (hos 1 till 10 av 1000 användare) • Vakenhet under operationen (anestesi awareness) • Andfåddhet orsakad av muskelkramp i luftvägarna (bronkospasm), förekom hos patienter med en sjukdomshistoria med astma. • Allergisk reaktion (överkänslighet) – så som hudutslag eller hudrodnad.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR BRIDION SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på flaskan och kartongen.
Förvaras vid högst 30 ºC.
Får ej frysas.
Ljuskänsligt.
Efter första öppning och spädning, förvara vid 2- 8 °C och använd inom 24 timmar.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är sugammadex.
1 ml injektionsvätska, lösning innehåller 100 mg sugammadex (som natriumsalt).
- Övriga innehållsämnen är vatten för injektionsvätskor, saltsyra 3, 7% och/ eller natriumhydroxid
(för pH- justering).
Läkemedlets utseende och förpackningsstorlekar Bridion är en klar och färglös till svagt gulfärgad injektionsvätska, lösning.
Den finns i två olika förpackningar, innehållande antingen 10 injektionsflaskor med 2 ml eller 10 injektionsflaskor med 5 ml injektionsvätska, lösning.
Det är inte säkert att alla förpackningsstorlekar kommer att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare N. V.
Organon, Kloosterstraat 6, 5349 AB Oss, Nederländerna
27 Tillverkare • N. V.
Organon, Kloosterstraat 6, 5349 AB Oss, Nederländerna • Organon (Ireland) Ltd., Drynam Road, Swords, Co.
Dublin, Irland
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu ------------------------------------------------------------------------------------------------------------------------------ Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
För detaljerad information hänvisas till produktresumén för BRIDION.
28
European Medicines Agency
EMEA/ H/ C/ 472
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
BUSILVEX Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Busilvex?
Busilvex är ett koncentrat som bereds till en lösning för infusion (dropp i en ven).
Det innehåller den aktiva substansen busulfan.
Vad används Busilvex för?
Busilvex ges till vuxna och barn som konditioneringsbehandling (förberedande behandling) före transplantation av blodbildande stamceller.
Denna typ av transplantation görs på patienter som behöver ersätta sina blodbildande celler på grund av att de har en blodsjukdom (t. ex. en ovanlig form av anemi) eller blodcancer.
Behandling med Busilvex ska följas av behandling med ett annat läkemedel (cyklofosfamid till vuxna och cyklofosfamid eller melfalan till barn).
På grund av att det är så få patienter i Europeiska unionen (EU) som genomgår den här typen av konditioneringsbehandling och transplantation klassificerades busulfan den 29 december 2000 som ett ” särläkemedel ” (ett läkemedel som används för att behandla sällsynta sjukdomar).
Läkemedlet är receptbelagt.
Hur används Busilvex?
Busilvex ska ges av en läkare som har erfarenhet av behandlingar före transplantation.
Rekommenderad dos av Busilvex till vuxna är 0, 8 mg/ kg kroppsvikt.
För barn upp till 17 års ålder baseras den rekommenderade dosen av Busilvex på barnets vikt och varierar mellan 0, 8 och 1, 2 mg/ kg.
Busilvex ges som en central intravenös infusion (dropp i en central ven i bröstkorgen).
Varje infusion varar i två timmar och ges var sjätte timme under fyra dagar i följd före behandling med cyklofosfamid eller melfalan och transplantationen.
Innan patienter får Busilvex ska de behandlas med läkemedel mot kramper samt antiemetika (läkemedel mot illamående och kräkningar).
Hur verkar Busilvex?
Det innebär att de dödar celler, särskilt celler som utvecklas snabbt såsom cancerceller och stamceller (celler som bildar andra typer av celler).
Detta kallas ” myeloablation ”.
Därefter ges cyklofosfamid eller melfalan för att försvaga immunsystemet, så att kroppens naturliga försvarsmekanismer hämmas.
Därigenom blir det lättare för de transplanterade cellerna att klara transplantation till en annan individ (eng. ” engraft ”, dvs. när cellerna börjar växa och bildar vanliga blodkroppar).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur har Busilvex effekt undersökts?
Effekterna av Busilvex prövades först i olika experimentmodeller innan de undersöktes på människor.
Sökanden har även redovisat uppgifter från den vetenskapliga litteraturen.
Busilvex har undersökts hos patienter, främst patienter med blodcancer, som var i behov av en transplantation av blodbildande stamceller.
Två stora studier med 103 vuxna och en studie med 55 barn genomfördes.
Det viktigaste måttet på effekt var antalet patienter med myeloablation (minskat antal vita blodkroppar och blodplättar) och ” engraftment ” (den tid det tar innan vita blodkroppar kommer tillbaka till högre nivåer).
Vilken nytta har Busilvex visat vid studierna?
Samtliga vuxna och barn uppnådde myeloablation.
I genomsnitt uppnåddes ” engraftment ” på 10 dagar hos vuxna och på 11 dagar hos barn vid autotransplantation (då patienten får celler från sin egen kropp, vilka har hämtats och lagrats före transplantationen). ” Engraftment ” uppnåddes på 13 dagar hos vuxna och på 21 dagar hos barn vid allotransplantation (då patienten får celler från en givare).
Vilka är riskerna med Busilvex?
Bortsett från det minskade antalet blodkroppar, vilket är avsedd effekt av läkemedlet, utgörs de allvarligaste biverkningarna av Busilvexbehandling av infektioner, leversjukdomar inklusive propp i en ven i levern, transplantat- kontra- värd- reaktion (när transplantatet angriper kroppen) och lungkomplikationer.
Förteckningen över samtliga biverkningar som rapporterats för Busilvex finns i bipacksedeln.
Busilvex ska inte ges till personer som kan vara överkänsliga (allergiska) mot busulfan eller något annat innehållsämne.
Det får inte ges till gravida.
Amning ska avbrytas när behandling med Busilvex inleds.
Busilvex kan påverka fertiliteten hos både män och kvinnor.
Kvinnliga patienter bör därför inte bli gravida under behandlingen och upp till sex månader efter den, och manliga patienter avråds från att avla barn under och upp till sex månader efter behandlingen med Busilvex.
Försiktighet ska iakttas om Busilvex ges samtidigt med andra läkemedel, såsom itrakonazol (används för att behandla vissa infektioner), ketobemidon (används för att lindra smärta) och paracetamol.
Fullständiga upplysningar finns i bipacksedeln.
Varför har Busilvex godkänts?
Kommittén för humanläkemedel (CHMP) kom fram till att det har visats att Busilvex är effektivt och att Busilvex utgör ett alternativ till busulfantabletter, vilka har nackdelar som till exempel den stora mängd tabletter som patienten måste ta.
Kommittén fann att fördelarna med Busilvex är större än riskerna som konditioneringsbehandling före transplantation av blodbildande stamceller.
Kommittén rekommenderade att Busilvex skulle godkännas för försäljning.
Mer information om Busilvex:
Den 9 juli 2003 beviljade Europeiska kommissionen Pierre Fabre Médicament ett godkännande för försäljning av Busilvex som gäller i hela EU.
Godkännandet för försäljning förlängdes den 9 juli 2008.
Uppgiften om klassificeringen av Busilvex som särläkemedel finns här.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 07- 2008.
2/ 2
EU- nummer EU/ 1/ 03/ 254/ 002
Namn Busilvex
Styrka Läkemedelsform 6 mg/ ml Koncentrat till infusionsvätska, lösning
Administreringssätt Intravenös användning
Förpackning Injektionsflaska
Innehåll 10 ml
Förpackningsstorlek 8 injektionsflaskor
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1 LÄKEMEDLETS NAMN
Busilvex 6 mg/ ml koncentrat till infusionsvätska, lösning.
2 KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Efter spädning:
1 ml lösning innehåller 0, 5 mg busulfan.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3 LÄKEMEDELSFORM
Koncentrat till infusionsvätska, (sterilt koncentrat).
Klar, färglös lösning.
4 KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Busilvex följt av cyklofosfamid (BuCy2) är indicerat som konditioneringsbehandling före konventionell hematopoetisk stamcellstransplantation (HPCT) till vuxna patienter när kombinationen anses vara det bästa tillgängliga alternativet.
Busilvex följt av cyklofosfamid (BuCy4) eller melfalan (BuMel) är indicerat som konditioneringsbehandling före konventionell hematopoetisk stamcellstransplantation till barnpatienter.
4. 2 Dosering och administreringssätt
Busilvex skall ges under övervakning av en läkare som har erfarenhet av konditioneringsbehandling före hematopoetisk stamcellstransplantation.
Busilvex administreras innan konventionell hematopoetisk stamcellstransplantation (HPCT).
Dosering till vuxna Det rekommenderade doserings - och administrationsschemat är:
• 0, 8 mg/ kg kroppsvikt (BW) av busulfan givet som en 2- timmars infusion var 6: e timme under 4 på varandra följande dagar, totalt 16 doser • Följt av cyklofosfamid 60mg/ kg/ dag under 2 dagar påbörjat inte tidigare än 24 timmar efter den 16: e dosen av Busilvex (se avsnitt 4. 5)
Dosering till nyfödda, barn och ungdomar (0 till 17 år)
Följande dosering av Busilvex rekommenderas:
Kroppsvikt (kg) < 9 9 till < 16 16 till 23 > 23 till 34 > 34
Busilvexdos (mg/ kg) 1, 0 1, 2 1, 1 0, 95 0. 8
2 efterföljt av: • 4 cykler med 50 mg/ kg kroppsvikt (BW) av cyklofosfamid (BuCy4) eller • en administration av 140 mg/ m2 av melfalan (BuMel) påbörjad inte tidigare än 24 timmar efter den 16: e dosen av Busilvex (se avsnitt 4. 5).
Busilvex ges som en 2- timmars infusion var 6: e timme under 4 på varandra följande dagar, totalt 16 doser, innan cyklofosfamid eller melfalan och konventionell hematopoetisk stamcellstransplantation (HPCT).
Administration Busilvex måste spädas före administration (se avsnitt 6. 6).
En slutlig koncentration av cirka 0, 5 mg/ ml busulfan skall uppnås.
Busilvex skall administreras som intravenös infusion via en central venkateter.
Busilvex skall inte ges som snabb intravenös bolus eller perifer injektion.
Alla patienter skall premedicineras med antiepileptika för att förhindra kramper som har rapporterats vid behandling med höga doser busulfan.
Det rekommenderas att ge antiepileptika 12 timmar innan Busilvex till 24 timmar efter den sista dosen av Busilvex.
Alla vuxna patienter i studierna gavs fenytoin.
De finns ingen erfarenhet med andra antiepileptika såsom benzodiazepiner (se avsnitt 4. 4 och 4. 5).
Till barn i studierna gavs antingen fenytoin eller benzodiazepiner.
Antiemetika skall ges innan den första dosen av Busilvex och fortsätta enligt bestämt schema under administrationen enligt lokala rutiner.
Obesa patienter Vuxna För obesa patienter bör dosering grundad på justerad ideal kroppsvikt (AIBW) övervägas.
Ideal kroppsvikt (IBW) beräknas som följer:
IBW män (kg) = 50 + 0, 91x( längd i cm – 152); IBW kvinnor (kg) = 45 + 0, 91x( längd i cm – 152).
Justerad ideal kroppsvikt (AIBW) beräknas som följer:
AIBW= IBW + 0, 25 x (verklig kroppsvikt – IBW).
Nyfödda, barn och ungdomar Läkemedlet rekommenderas inte för obesa barn eller ungdomar med ett BMI, vikt (kg) / längd (m2), > 30 kg/ m2 förrän ytterligare data blir tillgängligt.
Patienter med nedsatt njurfunktion:
Studier på patienter med nedsatt njurfunktion har inte utförts, men eftersom busulfan utsöndras i liten grad i urinen rekommenderas inte dosjustering till dessa patienter.
Försiktighet rekommenderas dock (se avsnitt 4. 8 och 5. 2).
Patienter med nedsatt leverfunktion:
Studier med Busilvex eller busulfan har inte utförts på patienter med nedsatt leverfunktion.
Försiktighet rekommenderas, speciellt till patienter med allvarligt nedsatt leverfunktion (se avsnitt 4. 4).
3 Äldre patienter:
Patienter äldre än 50 år (n=23) har behandlats framgångsrikt med Busilvex utan dosjustering.
För säker användning av Busilvex till patienter äldre än 60 år finns dock endast begränsad information tillgänglig.
Samma dos (se avsnitt 5. 2) till äldre som för vuxna (< 50 år) bör användas.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
Graviditet (se avsnitt 4. 6).
4. 4 Varningar och försiktighetsmått
Konsekvensen av behandling med Busilvex vid rekommenderad dos och tidsintervall är en uttalad myelosuppression som ses hos alla patienter.
Allvarlig granulocytopeni, trombocytopeni, anemi eller någon kombination av dessa kan förekomma.
Frekvent blodstatus, inkluderande leukocytdifferentialräkning och trombocytantal skall monitoreras under behandlingen och till dess en återhämtning är uppnådd.
Profylaktiskt eller empiriskt användande av medel mot infektioner (bakterie, svamp, virus) skall övervägas för prevention och behandling av infektioner under perioden med neutropeni.
Transfusion av trombocyter och erytrocyter, såväl som behandling med tillväxtfaktorer såsom granulocytkolonistimulerande faktor (G- CSF), skall användas vid medicinskt behov.
Vuxna: absolut neutrofilantal < 0, 5x109/ l vid i mediantal 4 dagar efter transplantationen observerades hos 100% av patienterna och återhämtning vid i mediantal dag 10 och 13 efter autolog respektive allogen transplantation (median period med neutropeni var 6 respektive 9 dagar).
Trombocytopeni (< 25x109/ l eller behov av trombocyttransfusion) uppträdde vid i mediantal 5- 6 dagar hos 98% av patienterna.
Anemi (hemoglobin < 8, 0 g/ dl) rapporterades hos 69% av patienterna.
Barn: absolut neutrofilantal < 0, 5x109/ l vid i mediantal 3 dagar efter transplantationen observerades hos 100% av patienterna och varade i 5 och 18, 5 dagar efter autolog respektive allogen transplanation.
Hos barn uppträdde trombocytopeni (< 25x109/ l eller behov av trombocyttransfusion) hos 100% av patienterna.
Anemi (hemoglobin < 8, 0 g/ dl) rapporterades hos 100% av patienterna.
Anemiceller av Fanconityp är överkänsliga mot kors- länkande substanser.
Den begränsade kliniska erfarenheten av busulfan som en del av en konditioneringsbehandling före HPCT till barn med Fanconis anemi.
Busilvex skall därför användas med försiktighet till denna typ av patienter.
Busilvex, såväl som busulfan, har inte studerats hos patienter med nedsatt leverfunktion.
Eftersom busulfan huvudsakligen metaboliseras via levern bör försiktighet iakttas när Busilvex ges till patienter med nedsatt leverfunktion, speciellt till de med allvarlig nedsättning.
Det rekommenderas att serumtransaminas, alkalisk fosfatas och bilirubin kontrolleras regelbundet under 28 dagar efter transplantationen för tidig upptäckt av levertoxicitet.
Venocklusiv leversjukdom är en betydande komplikation som kan uppstå under behandling med Busilvex.
Patienter som tidigare har behandlats med strålningsterapi, motsvarande eller mer än tre cykler av kemoterapi, eller med en tidigare stamcellstransplantation kan löpa en ökad risk (se avsnitt 4. 8).
Försiktighet bör iakttas vid användning av paracetamol före (mindre än 72 timmar) eller samtidigt med Busilvex beroende på en möjlig nedsatt metabolism av busulfan (se avsnitt 4. 5).
I kliniska studier fick ingen av de behandlade patienterna hjärttamponad eller annan specifik hjärttoxicitet relaterat till Busilvex.
Hjärtfunktionen skall dock kontrolleras regelbundet hos patienter som får Busilvex (se avsnitt 4. 8).
4 Förekomsten av akut respiratoriskt distressyndrom med påföljande respirationssvikt i samband med interstitiell lungfibros har rapporterats i studier med Busilvex hos en patient som avled även om det inte var möjligt att påvisa en klar etiologi.
Dessutom kan busulfan orsaka lungtoxicitet som kan vara additiv till effekten av andra cytotoxiska medel.
Man bör därför vara uppmärksam på denna lungaspekt hos patienter som tidigare har fått mediastinal eller pulmonal strålterapi (se avsnitt 4. 8).
Regelbunden kontroll av njurfunktionen bör övervägas under behandling med Busilvex (se avsnitt 4. 8).
Kramper har rapporterats vid högdosbehandling med busulfan.
Särskild försiktighet bör iakttas vid administrering av rekommenderad dos Busilvex till patienter med tidigare kramper.
Patienterna bör få adekvat antiepileptika i förebyggande syfte.
För vuxna har all data för Busilvex inhämtats vid användning av fenytoin.
Det finns inga data tillgängliga för användning av andra antiepileptika såsom benzodiazepiner.
Sålunda är effekten av antiepileptika (annat än fenytoin) på farmakokinetiken för busulfan ej känd (se avsnitt 4. 2 och 4. 5).
För barn har all data för Busilvex inhämtats vid användning av benzodiazepiner eller fenytoin.
Den ökade risken för en påföljande tumörsjukdom bör förklaras för patienten.
Mot bakgrund av humana data är busulfan klassificerat av ” International Agency for Research on Cancer ” (IARC) som ett humant karcinogen.
World Health Association har konkluderat att det finns ett orsakssamband mellan busulfanexponering och cancer.
Leukemipatienter behandlade med busulfan har utvecklat många olika cellförändringar och vissa har utvecklat karcinom.
Busulfan anses vara leukemogen.
Fertilitet: busulfan kan nedsätta fertiliteten.
Män som behandlas med Busilvex avråds därför från att avla barn under behandlingen och upp till 6 månader efter, samt söka råd angående kryokonservering av sperma före behandlingen på grund av risken för irreversibel infertilitet till följd av Busilvexbehandlingen.
Ovariesuppression och amenorré med menopausala symtom förekommer ofta hos premenopausala patienter.
Busulfanbehandling hos en ung flicka hindrade start av pubertet på grund av ovariesvikt.
Impotens, sterilitet, azzospermi och testikulär atrofi har rapporterats hos manliga patienter.
Lösningsmedlet dimetylacetamid (DMA) kan också nedsätta fertiliteten.
DMA nedsätter fertiliteten hos han - och hongnagare (se avsnitt 4. 6 och 5. 3).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Det har inte utförts specifika kliniska studier för att undersöka läkemedelsinteraktion mellan intravenöst bulsulfan och itrakonazol.
Publicerade studier hos vuxna beskriver att administrering av itrakonazol till patienter som får höga doser av busulfan kan resultera i reducerad clearance av busulfan.
Patienterna skall monitoreras för tecken på busulfantoxicitet när itrakonazol används som profylaktiskt svampmedel samtidigt med intravenöst bulsulfan.
Publicerade studier hos vuxna beskriver att ketobemidon (analgetikum) kan sättas i samband med höga nivåer av busulfan i plasma.
Särskild försiktighet rekommenderas vid kombination av dessa två substanser.
För BuCy2 regimen till vuxna, har det rapporteras att tidsintervallet mellan den sista perorala busulfanadministreringen och den första cyklofosfamidadministreringen kan påverka utvecklingen av toxiciteter.
En minskad förekomst av venocklusiv leversjukdom och annan behandlingsrelaterad toxicitet har observerats hos patienter när tiden mellan sista dosen av oralt busulfan och första dosen av cyklofosfamid är > 24 timmar.
För BuMel regimen till barn, har det rapporterats att administration av melfalan mindre än 24 timmar efter den sista orala busulfandosen kan påverka utvecklingen av toxiciteter.
Det finns beskrivet att paracetamol sänker glutationnivån i blod och vävnad och kan därmed reducera clearance av busulfan vid samtidig användning (se avsnitt 4. 4).
5 Fenytoin eller benzodiazepin gavs som profylax mot krampanfall till alla patienter i de kliniska studierna med intravenöst busulfan.
Samtidig systemisk administrering av fenytoin till patienter som får höga doser busulfan har rapporterats öka clearance av bulsulfan troligen på grund av induktion av glutation- S- transferas.
Denna effekt har dock inte setts i intravenöst data (se avsnitt 4. 4). Inga interaktioner har rapporterats när benzodiazepiner såsom diazepam, klonazepam eller lorazepam har använts för att förebygga krampanfall vid höga doser av busulfan (se avsnitt 4. 2 och 4. 4).
Inga interaktioner har observerats vid kombination av busulfan och flukonazol (antimykotika) eller 5 - HT3 antiemetika såsom ondansetron och granisetron.
4. 6 Graviditet och amning
Busilvex är därför kontraindicerat under graviditet.
Busulfan har orsakat embryonal/ fosterletalitet och missbildningar i prekliniska studier (se avsnitt 5. 3).
Det finns inga relevanta data från användning av varken busulfan eller DMA på gravida kvinnor.
Enstaka fall av kongenitala missbildningar finns rapporterade med lågdos peroral busulfan, vilket inte nödvändigtvis tillskrivs den aktiva substansen, och exponering i tredje trimestern kan sättas i samband med hämmad intrauterin växt.
Kvinnor i fertil ålder skall använda effektiva preventivmedel under och upp till 6 månader efter behandling.
Amning Det är inte känt om busulfan och DMA går över i modersmjölk.
På grund av carcinogen potential visad för busulfan i studier på människa och djur skall amningen avbrytas före behandlingens start.
Graviditet Busulfan och DMA kan ha negativ inverkan på fertiliteten hos män och kvinnor.
Det rekommenderas därför att män inte avlar barn under behandlingen och t. o. m. sex månader efter behandlingen och rådgivning angående kryobevaring av sperma bör övervägas före behandlingen på grund av risken för permanent sterilitet( se avsnitt 4. 4).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ej relevant.
4. 8 Biverkningar
Biverkningar hos vuxna Biverkningsdata kommer från två kliniska studier (n=103) med Busilvex.
Allvarlig toxicitet som omfattar blod, lever och andningssystemet ansågs som förväntade konsekvenser av den konditionerande regimen och transplantationsprocessen.
Dessa inkluderar infektion och transplantat- kontra- värd- sjuka, som, fast de inte var direkt relaterade, var huvudorsakerna till morbiditet och mortalitet, särskild vid allogen stamcellstransplantation.
Sjukdomstillstånd i blodet och lymfsystemet:
Myelosuppression och immunsuppression var de önskade terapeutiska effekterna av den konditionerande behandlingen.
Därför fick alla patienterna uttalad cytopeni: leukopeni 96%, trombocytopeni 94% och anemi 88%.
Median tid till neutropeni var 4 dagar för både autolog - och allogenpatienter.
Median varaktighet av neutropeni var 6 och 9 dagar för respektive autolog - och allogenpatienter.
6 Rubbningar i immunsystemet:
Data från förekomst av transplantat- kontra- värd- sjuka (GVHD) har samlats i studien OMC- BUS- 4 (allogen) (n=61), och totalt 11 patienter (18%) fick tillståndet.
Förekomsten av akut GVHD grad I- II var 13% (8/ 61), medan förekomsten av grad III- IV var 5% (3/ 61).
Akut GVHD klassificerades som allvarlig hos 3 patienter.
Kronisk GVHD rapporterades om den var allvarlig eller orsakade död och rapporterades som dödsorsak hos 3 patienter.
Infektioner och infestationer:
39% av patienterna (40/ 103) fick en eller flera episoder med infektioner, varav 83% (33/ 40) klassificerades som milda/ moderata.
Pneumoni var fatal hos 1% (1/ 103) och livshotande hos 3% av patienterna.
Andra infektioner ansågs allvarliga hos 3% av patienterna.
Feber rapporterades hos 87% av patienterna och graderades som mild eller moderat hos 84% och allvarlig hos 3%.
47% av patienterna fick frossa som var mild/ moderat hos 46% och allvarlig hos 1%.
Lever och gallvägar:
15% av de allvarliga biverkningarna inkluderade levertoxicitet.
Venocklusiv sjukdom är välkänd som en möjlig komplikation av konditionerande terapi efter transplantation.
Sex av 103 patienter fick venocklusiv sjukdom därav 8, 2% (5/ 61) allogenpatienter (fatal i 2 patienter) och 2, 5% (1/ 41) autologpatienter.
Förhöjt bilirubin (n=3) och förhöjt AST (n=1) observerades även.
Två av de ovannämnda 4 patienterna med allvarlig serumlevertoxicitet var bland patienterna med diagnostiserad venocklusiv sjukdom.
Andningsvägar bröstkorg och mediastinum:
En patient i Busilvexstudierna fick akut respiratoriskt distressyndrom med påföljande respirationssvikt i samband med interstitiell lungfibros och avled.
Dessutom nämner litteraturen ändringar i ögats hornhinna och lins med peroralt busulfan.
Biverkningar hos nyfödda, barn och ungdomar Biverkningsdata kommer från den kliniska studien hos barn (n=55).
Allvarlig toxicitet som omfattar lever och andningssystemet ansågs som förväntade konsekvenser av den konditionerande regimen och transplantationsprocessen.
Immunsystemet:
Data från förekomst av akut transplantat- kontra- värd- sjuka (GVHD) har hämtats från allogena patienter (n=28), och totalt 14 patienter (50%) fick tillståndet.
Incidensen av akut GVDH, grad I- II var 46, 4% (13/ 28), medan incidensen av grad III- IV var 3, 6% (1/ 28).
Kronisk GVHD rapporterades endast om den orsakat dödsfall: en patient dog 13 månader efter transplantationen.
Infektioner och infestationer:
89% av patienterna (49/ 55) fick infektioner (dokumenterad och icke dokumenterad febril neutropeni).
Mild/ moderat feber rapporterades hos 76% av patienterna.
Lever och gallvägar:
Förhöjda transaminaser, grad 3, rapporterades hos 24% av patienterna.
Veno- ocklusiv sjukdom (VOD) rapporterades hos 15% (4/ 27) och 7% (2/ 28) av de autologa respektive allogena transplantationerna.
VOD var varken fatal eller allvarlig och gick tillbaka i samtliga fall.
Biverkningar rapporterade, hos både vuxna och barn, som fler än ett isolerat fall är listade här nedan efter systemorganklass och frekvens.
Inom respektive frekvensgrupp redovisas biverkningarna i avtagande allvarlighetsgrad.
Frekvensen är definierad som: mycket vanlig ≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥1/ 1000, < 1/ 100).
7 Organsystem Infektioner och infestationer
Mycket vanlig Rinit Faryngit
Vanlig
Mindre vanlig
Blodet och lymfsystemet
Neutropeni Trombocytopeni Febril neutropeni Anemi Pancytopeni
Immunsystemet
Allergisk reaktion
Metabolism och nutrition
Anorexi Hyperglykemi Hypokalcemi Hypokalemi Hypomagnesiemi Hypofosfatemi
Hyponatremi
Delirium
Psykiska störningar
Oro Depression Sömnlöshet
Förvirring
Ängslan Hallucination Rastlöshet
Centrala och perifera nervsystemet
Huvudvärk Yrsel
Krampanfall Encefalopati Hjärnblödning
Hjärtat
Takykardi
Arytmi Förmaksflimmer Kardiomegali Perikardiell effusion Perikardit
Ventrikulära extraslag Bradykardi
Blodkärl
Hypertoni Hypotoni Blodpropp Vidgning av blodkärl
Femoral artärtrombos Kapillärt läckagesyndrom
Andningsvägar bröstkorg och mediastinum
Dyspné Epistaxis Hosta Hicka
Hyperventilation Andnöd Alveolblödningar Astma Atelektas Pleuraleffusion
Hypoxi
Magtarmkanalen
Stomatit Diarré Magsmärta Illamående Kräkningar Dyspepsi Ascites Förstoppning Analt obehag
Blodkräkning Ileus Esofagit
Gastrointestinal blödning
Lever och gallvägar
Hepatomegali Gulsot
8 Hud och subkutan vävnad
Hudutslag Pruritus Alopeci
Huddeskvamation Erythem Pigmentförändring
Muskuloskeletala systemet och bindväv
Myalgi Ryggsmärta Artralgi
Hematuri Måttlig njursvikt
Undersökningar
BUN ökning Nedsatt ejektionsfraktion
4. 9 Överdosering
Den principiella toxiska effekten är en uttalad myeloablation och pancytopeni men det centrala nervsystemet, lever, lunga och mag- tarmkanalen kan också påverkas.
Det finns ingen känd antidot mot Busilvex annat än hematopoetisk stamcellstransplantation.
Utan hematopoetisk stamcellstransplantation skulle den rekommenderade dosen av Busilvex utgöra en överdosering av busulfan.
Hematologisk status bör monitoreras noggrant och omfattande stödbehandling sättas in utifrån medicinskt behov.
Det finns två rapporter om att busulfan är dialyserbart, så dialys skall övervägas vid en överdos.
Eftersom busulfan metaboliseras via konjugation med glutation, kan behandling med glutation övervägas.
Det måste tas hänsyn till att överdosering med Busilvex också medför en ökad DMA- exponering.
De huvudsakliga toxiska effekterna hos människa var levertoxicitet och effekter på centrala nervsystemet (CNS).
CNS- förändringar föregår någon av de mer allvarliga biverkningarna.
Det finns ingen specifik antidot vid överdosering av DMA.
Vid fall av överdosering bör behandlingen omfatta allmän stödbehandling.
9 5 FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Alkylsulfonater, ATC- kod:
L01A B01.
Busulfan är ett potent cytostatikum och en bifunktionell alkylerare.
I vattenlösning frisätts metansulfonatgrupperna och då produceras koljoner som kan alkylera DNA, vilket anses vara en viktig biologisk mekanism för dess cytotoxiska effekt.
Kliniska studier hos vuxna Dokumentation för säkerhet och effekt av Busilvex i kombination med cyklofosfamid i BuCy2 regimen innan konventionell allogen och/ eller autolog hematopoetisk stamcellstransplantation kommer från två kliniska studier (OMC- BUS- 4 och OMC- BUS- 3).
Två prospektiva, öppna, okontrollerade fas II- studier är utförda på patienter med hematologisk sjukdom, de flesta med sjukdom i framskriden fas.
De sjukdomar som var inkluderade var akut leukemi efter första remission, under första eller senare recidiv, under första remission (högrisk), eller vid induktionssvikt; kronisk myelogen leukemi i den kroniska eller framskridna fasen; primär refraktär eller resistent recidiverande Hodgkin’ s sjukdom eller non- Hodgkin’ s lymfom och myelodysplastiskt syndrom.
Patienterna fick Busilvexdoser på 0, 8 mg/ kg var 6: e timme som infusion, totalt 16 doser, efterföljt av cyklofosfamid 60 mg/ kg en gång dagligen i två dagar (BuCy2 regimen).
Primära effektparametrar i dessa studier var myeloablation, engraft, recidiv och överlevnad.
I båda studierna fick alla patienterna ett 16/ 16 doseringsregim av Busilvex.
Inga patienter fick avbryta behandlingen på grund av biverkningar relaterade till Busilvex.
Alla patienter fick uttalad benmärgssuppression.
Tiden till absolut neutrofiltal (ANC) större än 0, 5x109/ l var 13 dagar (intervall 9 – 29 dagar) hos allogen transplanterade patienter (OMC- BUS- 4) och 10 dagar (intervall 8 – 19 dagar) hos autolog transplanterade patienter (OMC- BUS- 3).
Alla transplanterade och utvärderingsbara patienter rekonstituerades, och inga fall av primär eller sekundär avstötning noterades.
Total mortalitet och mortalitet utan recidiv efter mer än 100 dagar efter transplantation var (8/ 61) 13% respektive (6/ 61) 10% hos allotransplanterade patienter.
Under samma period var det inga dödsfall bland autologrecipienter.
Kliniska studier hos barn Dokumentation för säkerhet och effekt av Busilvex i kombination med cyklofosfamid i BuCy4 regimen eller med melafalan i BuMel regimen innan konventionell allogen eller autolog HPCT kommer från den kliniska studien F60002 IN 101 G0.
Patienterna fick den dosering som nämnts i avsnitt 4. 2.
Alla patienter fick uttalad benmärgsdepression.
Tiden till absolut neutrofiltal (ANC) större än 0, 5x109/ l var 21 dagar (intervall 12- 47 dagar) hos allogena patienter, och 11 dagar (intervall 10- 15 dagar) hos autologa patienter.
Alla transplanterade barn rekonstituerades, och inga fall av primär eller sekundär avstötning noterades.
93% av allogena patienter uppvisade total chimerism.
Inget regimrelaterat dödsfall sågs under de första 100 dagarna efter transplantation och upp till ett år efter densamma.
5. 2 Farmakokinetiska uppgifter
Farmakokinetiken för Busilvex har studerats.
Informationen nedan om metabolism och elimination är baserad på oralt busulfan.
10 11 Farmakokinetik hos vuxna Absorption Farmakokinetiken för intravenöst busulfan studerades hos 124 evaluerbara patienter efter en 2 timmars intravenös infusion av totalt 16 doser över 4 dagar.
Omedelbar och fullständig tillgänglighet av dosen uppnås efter intravenös infusion av busulfan.
Liknande blodexponering observerades vid jämförelse av plasmakoncentrationen hos vuxna patienter som fått peroral respektive intravenöst busulfan 1 mg/ kg respektive 0, 8 mg/ kg.
Låg inter - (CV=21%) och intra - (CV=12%) individuella variationer av busulfan exponering visades i en populationsfarmakokinetisk analys med 102 patienter.
Distribution Terminal distributionsvolym, Vz varierade mellan 0, 62 och 0, 85 l/ kg.
Busulfankoncentrationer i cerebrospinalvätskan var ungefärligen samma som i plasma även om dessa koncentrationer förmodligen är otillräckliga för antineoplastisk aktivitet.
Reversibel bindning till plasmaproteiner var ca 7% medan irreversibel bindning, primärt till albumin, var ca 32%.
Metabolism Busulfan metaboliseras huvudsakligen via konjugering med glutation (spontant och med hjälp av glutation- S- transferas).
Glutation- konjugatet metaboliseras vidare i levern via oxidering.
Ingen av metaboliterna anses bidra signifikant till effekt eller toxicitet.
Elimination Total clearance i plasma var 2, 25 – 2, 74 ml/ minut/ kg.
Terminal halveringstid var från 2, 8 till 3, 9 timmar.
Cirka 30% av den givna dosen utsöndrades via urinen under 48 timmar med cirka 1% som oförändrad busulfan.
Elimination i faeces är försumbar.
Irreversibel proteinbindning kan förklara det ofullständiga återfinnandet.
Bidrag från långlivade metaboliter kan inte uteslutas.
Farmakokinetisk linearitet En dosproportionell ökning av busulfan exponeringen har visats med intravenös busulfan upp till 1 mg/ kg.
Farmakokinetik/ farmakodynamik förhållande Litteratur för busulfan visar på ett terapeutiskt fönster mellan 900 och 1500 μMol. minut för AUC.
I kliniska studier med intravenöst. busulfan, var AUC hos 90% av patienterna under den övre AUC gränsen (1500 μMol. minut) och åtminstone 80% var inom det angivna terapeutiska fönstret (900 – 1500 μMol. minut).
Speciella populationer Effekterna av njurdysfunktion på intravenös busulfanomsättning har inte undersökts.
Effekterna av leverdysfunktion på intravenös busulfanomsättning har inte undersökts.
Risken för levertoxicitet kan dock vara högre i denna population.
Tillgängliga intravenös busulfandata från patienter över 60 år har inte visat några effekter på busulfanclearance på grund av ålder.
Farmakokinetik hos barn En kontinuerlig variation i clearance i intervallet från 2, 49 till 3, 92 ml/ minut / kg har visats hos barn från < 6 månader upp till 17 år.
Den terminala halveringstiden varierade från 2, 26 till 2, 52 timmar.
Den rekommenderade doseringen i avsnitt 4. 2 tillåter att uppnå liknande AUC oavsett barnets ålder, där eftersträvat AUC- intervall är detsamma som används för vuxna.
Inter - och intraindividuell variabilitet i exponering i plasma var lägre än 20% respektive 10%.
Förhållandet mellan farmakokinetik och farmakodynamik (PK/ PD) Att transplantationerna lyckades hos alla patienter i fas II prövningarna bekräftar riktigheten i det eftersträvade AUC- värdet.
Förekomsten av VOD var inte relaterad till överexponering.
Samband
12 mellan PK/ PD observerades mellan stomatit och AUC i autologa patienter och för förhöjt bilirubin och AUC i en kombinerad analys av autologa och allogena patienter.
Busulfan är mutagent och klastogent.
Busulfan var mutagent i Salmonella typhimurium, Drosophila melanogaster och korn.
Busulfan inducerade kromosomförändringar in vitro (gnagare och human celler) och in vivo (gnagare och människa).
Olika kromosomförändringar har observerats i celler från patienter som fått peroralt busulfan.
Busulfan tillhör en klass substanser som är potentiellt karcinogena på grund av deras verkningsmekanism.
Baserat på humana data är busulfan klassificerat av IARC som ett humant karcinogen.
WHO har konkluderat att det finns ett orsakssamband mellan busulfanexponering och cancer.
Tillgängliga djurdata ger stöd för den karcinogena potentialen av busulfan.
Intravenös administrering av busulfan till mus ökade förekomsten av thymus - och ovarietumörer signifikant.
Busulfan är teratogent hos råttor, möss och kaniner.
Missbildningar och anomalier inkluderade signifikanta förändringar i muskler och skelett, ökad kroppsvikt och storlek.
Hos dräktiga råttor orsakade busulfan sterilitet hos både han - och hon- avkomman beroende på frånvaro av germinalceller i testiklar och ovarier.
Busulfan visades orsaka sterilitet hos gnagare.
Busulfan reducerade antalet oocyter hos honråttor och orsakade sterilitet hos hanråttor och hamster.
Upprepade doser av DMA resulterade i tecken på levertoxicitet, först ökning av kliniska enzymer i serum efterföljd av histopatologiska förändringar i hepatocyterna.
Högre doser kan ge levernekros och leverskada kan ses efter en enkel kraftig exponering.
DMA är teratogent hos råttor.
Doser på 400 mg/ kg/ dag av DMA givet under tiden för organogenes orsakade signifikanta utvecklingsdefekter.
Missbildningarna inkluderade allvarliga förändringar i hjärta och/ eller huvudådror; gemensam truncus arteriosus och ingen ductus arteriosus, koarktation av truncus pulmonalis och lungartärer, intraventrikulära defekter i hjärtat.
Andra vanliga anomalier inkluderade gomklyvning, anasarka och skelettavvikelser i kotor och revben.
DMA nedsätter fertiliteten hos han - och hongnagare.
En enkel subkutan dos på 2, 2 g/ kg given på dräktighetsdag 4 gav dräktighetsavbrott hos 100% av de testade hamstrarna.
En daglig DMA dos på 450 mg/ kg given till råttor i nio dagar orsakade inaktiv spermatogenes.
6 FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Dimetylacetamid Makrogol 400.
6. 2 Blandbarhet
Då blandbarhetsstudier saknas skall detta läkemedel inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
Använd inte polykarbonatsprutor till Busilvex.
13 6. 3 Hållbarhet
2 år.
Kemisk och fysiskt stabilitet efter spädning i glukoslösning 5% för injektion eller natriumkloridlösning 9 mg/ ml (0, 9%) för injektion har visats under:
- 8 timmar (inkluderande infusionstiden) efter utspädning om den förvaras vid 20 °C +5 °C
- 12 timmar efter utspädning om den förvaras vid 2 °C – 8 °C, följt av 3 timmars förvaring vid
20 °C +5 °C (inkluderande infusionstiden).
Ur mikrobiologisk synpunkt bör produkten användas omedelbart efter spädning.
Om den inte används omedelbart är förvaringstider och förvaringsvillkor före administrering användarens ansvar och skall normalt inte vara längre än nämnt ovanför, när spädningen har ägt rum under kontrollerade och validerade aseptiska förhållanden.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C – 8 °C).
Outspädd lösning får ej frysas.
För förvaringsanvisningar av det utspädda läkemedlet se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
10 ml koncentrat till infusionsvätska, lösning i klar injektionsflaska (typ I) med butylpropp täckt med en röd ” flip- off ” aluminiumkapsyl.
Förpackningsstorlek:
8 injektionsflaskor per kartong.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Beredning av Busilvex Föreskrifter för rätt handhavande och destruktion av cytostatika skall följas.
Som för andra cytostatika skall försiktighet iakttas vid handhavande och beredning av Busilvexlösning:
- Användning av handskar och skyddskläder rekommenderas.
- Om Busilvex eller utspädd Busilvexlösning kommer i kontakt med hud eller slemhinnor skall
dessa omedelbart sköljas noga med vatten.
Beräkning av mängd Busilvex som skall spädas samt mängd spädningsvätska Busilvex måste spädas före användning med antingen natriumkloridlösning 9 mg/ ml (0, 9%) för injektion eller glukoslösning 5% för injektion.
Mängden spädningsvätska skall vara 10 gånger volymen av Busilvex för att säkerställa att den slutliga koncentrationen av busulfan förblir cirka 0, 5 mg/ ml.
Till exempel:
14 Mängd Busilvex och spädningsvätska beräknas på följande sätt:
För en patient med en kroppsvikt på Y kg:
• Mängd Busilvex
Y (kg) x D( mg/ kg) = A ml Busilvex som skall spädas 6 (mg/ ml)
Dos av Busilvex (se avsnitt 4. 2)
• Mängd spädningsvätska
(A ml Busilvex) x (10) = B ml spädningsvätska
För beredning av den färdiga lösningen för infusion, tillsätt (A) ml Busilvex till (B) ml spädningsvätska (natriumkloridlösning 9 mg/ ml (0, 9%) för injektion eller glukoslösning 5% för injektion.
Beredning av lösning för infusion • Busilvex måste beredas av sjukhuspersonal med användning av steril överföringsteknik.
- Använd en spruta (ej polykarbonat) med kanyl.
- den beräknade volymen med Busilvex måste dras upp ur injektionsflaskan.
- innehållet i sprutan måste sprutas in i en intravenös påse (eller en spruta) som redan innehåller
den beräknade mängden spädningsvätska.
Busilvex måste alltid tillsättas till spädningsvätskan och inte spädningsvätskan till Busilvex.
Busilvex får inte sprutas in i en intravenös påse som inte innehåller natriumkloridlösning 9 mg/ ml (0, 9%) för injektion eller glukoslösning 5% för injektion.
• Den utspädda lösningen måste blandas noggrant genom att vändas upp och ned flera gånger
Efter spädning innehåller 1 ml lösning för infusion 0, 5 mg busulfan.
Utspädd Busilvex är en klar färglös lösning.
Hanteringsanvisning Innan och efter varje infusion skall katetern spolas med cirka 5 ml natriumkloridlösning 9 mg/ ml (0, 9%) för injektion eller glukoslösning (5%) för injektion.
Resterande läkemedel får inte spolas igenom administrationsslangen eftersom snabb infusion av Busilvex inte har testats och ej rekommenderas.
Hela den förskrivna Busilvexdosen skall ges som en 2- timmars infusion.
Små volymer kan ges under 2 timmar med hjälp av elektrisk sprutpump.
I sådant fall skall ett infusionsset med minimal volym användas (dvs.
0, 3- 0, 6 ml), som är förbehandlad med läkemedelslösning innan Busilvexinfusionen påbörjas och sen sköljas med natriumkloridlösning 9 mg/ ml (0, 9%) för injektion eller glukoslösning (5%) för injektion.
Busilvex får inte infunderas samtidigt med annan intravenös lösning.
15 Sprutor av polykarbonat får inte användas tillsammans med Busilvex.
För engångsbruk.
Endast klara lösningar utan partiklar får användas.
Oanvänd produkt eller spill skall kasseras enligt lokala bestämmelser för cytotoxiska läkemedel.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pierre Fabre Médicament 45, Place Abel Gance F- 92654 Boulogne Billancourt Cedex Frankrike
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 254/ 002
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för fösta godkännandet:
09 juli 2003 Datum för förnyat godkännande:
08 juli 2008
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
16 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
17 A
INNEHAVARE AV TILLVERKNINGSTILLSTÅND FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Pierre Fabre Médicament Production Site Aquitaine Pharm International Avenue du Béarn - Idron F- 64320 Frankrike
B VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (se bilaga I:
Produktresumé 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
18 BILAGA III
MÄRKNING OCH BIPACKSEDEL
19 A.
MÄRKNING
20 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Busilvex 6 mg/ ml koncentrat till infusionsvätska, lösning busulfan
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
En ml koncentrat innehåller 6 mg busulfan och ger 0, 5 mg/ ml av busulfan efter spädning
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Varje injektionsflaska innehåller Dimetylacetamid och Makrogol 400
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Koncentrat till infusionsvätska, lösning Kartong med åtta engångs injektionsflaskor à 10 ml 60 mg per injektionsflaska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning (i. v.) Skall spädas före användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Cytostatika, särskilda hanteringsinstruktioner
21 8.
UTGÅNGSDATUM
Utg. dat:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2 °C – 8 °C)
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Oanvänd produkt eller spill skall kasseras enligt lokala bestämmelser
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pierre Fabre Médicament, 45, Place Abel Gance, F- 92654 Boulogne Billancourt Cedex, Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 254/ 002
13.
NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel med begränsad förskrivning.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Anledning för att inte inkludera punktskrift är accepterad
22 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
{kartong innehållande 4 injektionsflaskor à 10 ml}
1.
LÄKEMEDLETS NAMN
Busilvex 6 mg/ ml busulfan
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
60 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Koncentrat 10 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning (i. v.) Måste spädas före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp 2 °C – 8 °C) Läs bipacksedeln före användning
23 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 254/ 002
13.
NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Anledning för att inte inkludera punktskrift är accepterad
24 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
{10 ml typ I glass injektionsflaska}
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Busilvex 6 mg/ ml sterilt koncentrat i. v.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
NUMMER PÅ TILLVERKNINGSSATS
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
60 mg/ 10 ml
6.
ÖVRIGT
25 B.
BIPACKSEDEL
26 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Busilvex 6 mg/ ml koncentrat till injektionsvätska, lösning. busulfan.
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa om den.
- Om du har ytterligare frågor vänd dig till din läkare eller farmaceut.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal
I denna bipacksedel finner du information om:
1.
Vad är Busilvex och vad används det för 2.
Innan du tar Busilvex 3.
Hur du tar Busilvex 4.
Eventuella biverkningar 5.
Hur Busilvex ska förvaras 6.
1.
VAD ÄR BUSILVEX OCH VAD ANVÄNDS DET FÖR
Busilvex innehåller substansen busulfan, som tillhör en grupp läkemedel kallade alkylerande medel.
Busilvex förstör den ursprungliga benmärgen innan transplantation.
Busilvex används till vuxna, nyfödda, barn och ungdomar som en behandling innan transplantation.
Busilvex används hos vuxna i kombination med cyklofosfamid.
Hos nyfödda spädbarn, barn och ungdomar används Busilvex i kombination med cyklofosfamid och melfalan.
Du kommer att få denna förberedande medicin innan du erhåller ett transplantat av antingen benmärg eller hematopoetiska stamceller.
2.
INNAN DU TAR BUSILVEX
Ta inte Busilvex:
- Om du är allergisk (överkänslig) mot busulfan eller något av övriga innehållsämnen i Busilvex
- Om du är gravid, eller misstänker att du kan vara gravid
Var särskilt försiktig med Busilvex:
Busilvex är ett kraftfullt tumörhämmande läkemedel som ger en kraftig minskning av blodkroppar.
Detta är den önskade effekten vid rekommenderad dos.
En noggrann övervakning och uppföljning kommer därför att göras.
Det är möjligt att användning av Busilvex kan öka risken för en annan tumörsjukdom i framtiden.
Du bör tala om för din läkare om:
- du har lever -, njur -, hjärt -, eller lungproblem
- du tidigare haft krampanfall
- du för närvarande tar andra läkemedel.
Det är möjligt att du inte längre kan bli gravid (infertilitet) efter behandling med busulfan.
Om du är bekymrad över att kunna få barn bör du diskutera detta med din läkare innan behandling.
Busilvex kan även ge symtom på att vara i klimakteriet och kan hindra unga flickor att komma in i puberteten.
27 Män som behandlas med Busilvex tillråds att inte avla barn under och upp till 6 månader efter behandling.
Tala om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Busilvex kan påverka eller bli påverkat av andra läkemedel.
Särskild försiktighet skall iakttas om du använder itrakonazol (används för vissa typer av infektioner) eller ketobemidon (används för behandling av smärta) eftersom dessa kan öka omfattningen av biverkningarna.
Användning av paracetamol (receptfritt läkemedel mot värk och feber) 72 timmar före busilvexbehandling eller under behandling skall göras med försiktighet.
Graviditet och amning Tala om för din läkare om du är gravid, misstänker att du kan vara gravid eller om du ammar, innan du får behandling med Busilvex.
Kvinnor får inte vara gravida under behandling med Busilvex och upp till 6 månader efter behandling.
Kvinnor måste sluta amma innan de påbörjar sin behandling med Busilvex.
Lämpligt preventivmedel bör användas när endera partnern behandlas med Busilvex.
3.
HUR DU TAR BUSILVEX
Dosering:
Vuxna:
Dosen kommer att beräknas på din kroppsvikt.
Den vanliga dosen av Busilvex till vuxna är 0, 8 mg per kilo kroppsvikt, i kombination med cyklofosfamid.
Nyfödda, barn och ungdomar (0- 17 år):
Den rekommenderade dosen för Busilvex i kombination med cyklofosfamid eller melfalan beräknas på din kroppsvikt och varierar mellan 0, 8 och 1, 2 mg/ kg.
- Busilvex ges av kvalificerad sjukvårdspersonal som en central intravenös infusion efter
Varje infusion kommer att pågå i 2 timmar.
transplantationen.
- läkemedel mot kramper för att förhindra krampanfall (fenytoin eller benzodiazepiner) och
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Busilvex ge biverkningar men alla användare behöver inte få dem.
Andra allvarliga biverkningar som kan uppträda är
28 leversjukdomar inklusive stopp i en leverven, transplantat- kontra- värd- sjuka (transplantatet angriper din kropp) och lungkomplikationer.
Mycket vanliga biverkningar (drabbar mer än 1 av 10 användare):
Blod: minskning av cirkulerande blodkroppar (röda och vita) och trombocyter.
Nervsystemet: sömnlöshet, oro, yrsel och nedstämdhet.
Näring: aptitlöshet, minskat magnesium, kalcium, kalium, fosfat i blod och ökat blodsocker.
Hjärta: ökad hjärtfrekvens, ökning eller minskning av blodtryck, vasodilatation (ett tillstånd av utvidgning av blodkärlen), och blodproppar.
Lungor: andnöd, snuva (rinit), ont i halsen, hosta, hicka, näsblod, onormala andningsljud.
Mage- tarm: illamående, inflammation i munslemhinnan, kräkningar, magsmärta, diarré, förstoppning, halsbränna, analt obehag, vätska i buken.
Lever: förstorad lever, gulsot.
Hud: utslag, klåda, håravfall.
Muskler och skelett: rygg -, muskel - och ledsmärta.
Njure: ökad utsöndring av kreatinin, obehag vid urinering, och en minskning av urinflöde.
Allmänna: feber, huvudvärk, svaghet, frossa, smärta, allergisk reaktion, ödem, allmän smärta eller inflammation vid injektionsstället, bröstsmärta, inflammation i slemhinnan.
Undersökningar: förhöjda leverenzymer, viktökning.
Vanliga biverkningar (drabbar 1 till 10 av 100 användare):
Nervsystemet: förvirring.
Näring: lågt natrium i blod.
Hjärta: förändrad och onormal hjärtrytm, vätska eller inflammation runt hjärtat, minskat flöde från hjärtat.
Lungor: ökning av andningsrytmen, andningssvikt, alveolblödningar, astma, kollaps av små delar av lungan, vätska runt lungan.
Mage - tarm: inflammation i matstrupens slemhinna, tarmförlamning, blodkräkningar.
Förändringar i hudfärgen, hudrodnad, hudfjällning.
Njure: ökning av mängden kvävekomponenter i blodet, blod i urinen, måttligt nedsatt njurfunktion.
Mindre vanliga biverkningar (drabbar 1 till 10 av 1000 användare):
Nervsystemet: delirium, nervositet, hallucinationer, agitation, onormal hjärnfunktion, hjärnblödning och kramper.
Hjärta: propp i lårbensartären, trombos, extra hjärtslag, minskad hjärtfrekvens, diffust läckage av vätska från kapillärerna (små blodkärl).
Lungor: minskning av syre i blodet.
Mage- tarm: blödning i magen och/ eller tarmarna.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
FÖRVARING AV BUSILVEX
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2 °C– 8 °C).
Utspädd lösning:
Kemisk och fysisk stabilitet under användning efter utspädning med 5% glukos eller 9 mg/ ml (0, 9%) natriumklorid injektionsvätska har visats 8 timmar (inklusive infusionstid) efter utspädning vid förvaring vid 20 °C ± 5 °C eller 12 timmar efter utspädning vid förvaring vid 2 °C- 8 °C följt av 3 timmar vid 20 °C ± 5 °C (inklusive infusionstid).
Får ej frysas
6.
ÖVRIGA UPPLYSNINGAR
29 Innehållsdeklaration
- Den aktiva substansen är busulfan.
En ml koncentrat innehåller 6 mg busulfan (60 mg i
injektionsflaskan) Efter utspädning:
En ml lösning innehåller cirka 0, 5 mg busulfan
- Övriga innehållsämnen är dimetylacetamid och makrogol 400
Läkemedlets utseende och förpackningsstorlekar Busilvex består av ett infusionskoncentrat och levereras i färglösa injektionsflaskor, vardera med ett innehåll av 60 mg busulfan.
Efter utspädning är Busilvex en klar färglös lösning.
Busilvex tillhandahålles i en kartong med 8 injektionsflaskor.
Pierre Fabre Médicament 45, Place Abel Gance F- 92654 Boulogne- Billancourt Cedex Frankrike
Pierre Fabre Médicament Production, Aquitaine Pharm International Avenue du Béarn F- 64320 Idron Frankrike
Denna bipacksedel godkändes senast den
< ------------------------------------------------------------------------------------------------------------------------------
Följande uppgifter är uteslutande för läkare och hälsovårdspersonal
HANTERINGSANVISNING
Busilvex 6 mg/ ml koncentrat till infusionsvätska, lösning Busulfan
Läs denna anvisning före beredning och administration av Busilvex.
1.
LÄKEMEDELSBEREDNING
Busilvex tillhandahålls som en klar färglös lösning i 10 ml klara injektionsflaskor (typ I).
Busilvex måste spädas före administration.
2.
REKOMMENDATION FÖR SÄKER HANTERING
Föreskrifter för rätt handhavande och destruktion av cytostatika skall följas.
Alla överföringsprocedurer kräver strikt följande av aseptiska tekniker, företrädesvis i ett dragskåp.
Som för andra cytostatika skall försiktighet iakttagas vid handhavande och beredning av Busilvexlösning:
- Användande av handskar och skyddskläder rekommenderas.
- Om Busilvex eller utspädd Busilvexlösning kommer i kontakt med hud eller slemhinnor skall
Beräkning av mängden Busilvex som skall spädas och av mängden spädningsvätska
Busilvex måste spädas före användning med antingen natriumkloridlösning 9 mg/ ml (0, 9%) för injektion eller glukoslösning 5% för injektion.
Mängden Busilvex och spädningsvätska som skall ges till en patient räknas ut på följande sätt: för en patient med en kroppsvikt på Y kg:
• Mängden Busilvex:
Y (kg) x D (mg/ kg) ______________________________ = A ml Busilvex som skall spädas 6 (mg/ ml)
Dos av Busilvex (se Produktresumen avsnitt 4. 2)
• Mängden spädningsvätska:
(A ml Busilvex) x (10) = B ml spädningsvätska
För att bereda den färdiga lösningen för infusion, tillsätt (A) ml Busilvex till (B) ml spädningsvätska (natriumkloridlösning 9 mg/ ml (0, 9%) för injektion eller glukoslösning 5% för injektion)
Beredning av infusionslösningen
Busilvex måste beredas av sjukvårdspersonal med användning av steril överföringsteknik
• Använd en icke- polykarbonat spruta med en nål:
-
den beräknade volymen Busilvex måste dras upp ur injektionsflaskan.
-
innehållet i sprutan i måste sprutas in en intravenös påse (eller en spruta) som redan innehåller den beräknade mängden av den valda spädningsvätskan.
Busilvex måste alltid tillsättas till spädningsvätskan och inte spädningsvätskan till Busilvex.
Spruta inte in Busilvex i en intravenös påse som inte innehåller natriumkloridlösning 9 mg/ ml (0, 9%) för injektion eller glukoslösning 5% för injektion.
• Den utspädda lösningen måste blandas noggrant genom att vändas uppochned flera gånger.
Efter spädning innehåller 1 ml av lösningen 0, 5 mg busulfan.
Utspädd Busilvex är en klar färglös lösning.
Hanteringsanvisning
Före och efter varje infusion skall den kvarvarande katetern spolas med cirka 5 ml natriumkloridlösning 9 mg/ ml (0, 9%) för injektion eller glukoslösning (5%) för injektion.
31 Resterande läkemedel får inte spolas igenom administrationsslangen eftersom snabb infusion av Busilvex inte har testats och ej rekommenderas.
Hela dosen av ordinerat Busilvex skall ges under två timmar.
Små volymer kan ges under 2 timmar med hjälp av elektrisk sprutpump.
I sådant fall skall ett infusionsset med minimal volym användas (dvs.
0, 3- 0, 6 ml), som är förbehandlad med läkemedelslösning innan Busilvexinfusionen påbörjas och sen sköljas med natriumkloridlösning 9 mg/ ml (0, 9%) för injektion eller glukoslösning (5%) för injektion.
Busilvex får inte infunderas samtidigt med annan intravenös lösning.
Sprutor av polykarbonat får inte användas tillsammans med Busilvex.
Endast för engångsbruk.
Endast en klar lösning utan partiklar skall användas.
3.
AVFALLSHANTERING
Oanvänd produkt eller spill skall kasseras enligt lokala bestämmelser för cytostatika.
32
European Medicines Agency
EMEA/ H/ C/ 698
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
BYETTA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Byetta?
Byetta är en injektionsvätska som innehåller den aktiva substansen exenatid.
Det finns som förfyllda injektionspennor med antingen 5 mikrogram eller 10 mikrogram exenatid i varje dos.
Vad används Byetta för?
Byetta används i kombination med andra läkemedel mot diabetes (metformin och/ eller sulfonureider) för att behandla typ 2- diabetes hos patienter vars glukosnivåer (socker) i blodet inte kontrolleras tillräckligt bra med högsta tolererbara dos av de andra läkemedlen.
Typ 2- diabetes går även under benämningen icke insulinberoende diabetes.
Läkemedlet är receptbelagt.
Hur används Byetta?
Byetta ges som en injektion under huden med injektionspennan i låret, buken (magen) eller överarmen.
Med pennan följer en användarhandbok.
Behandling med Byetta ska börja med en dos på 5 mikrogram som ges två gånger per dag i minst en månad.
Därefter kan dosen höjas till 10 mikrogram två gånger per dag.
En högre dos än 10 mikrogram två gånger per dag rekommenderas inte.
Dagens första dos ska ges inom en timme före morgonmålet och den andra dosen inom en timme före kvällsmålet.
Byetta ska aldrig ges efter en måltid.
Särskild försiktighet fordras om Byetta läggs till en sulfonureid då det finns risk för hypoglykemi (lågt blodsocker).
Denna risk föreligger inte om Byetta läggs till metformin.
Byetta ska inte ges till patienter med allvarliga njurproblem.
Patienter som behandlas med Byetta ska fortsätta med sin diet och sitt träningsprogram.
Byettas säkerhet och effekt har inte fastställts för patienter under 18 års ålder.
Hur verkar Byetta?
Typ 2- diabetes är en sjukdom där bukspottkörteln inte utsöndrar tillräckligt mycket insulin för att kontroller glukosnivån i blodet eller där kroppen inte klarar av att använda insulinet effektivt.
Den aktiva substansen i Byetta, exenatid, är ett inkretinmimetikum.
Detta innebär att det verkar på samma sätt som inkretiner (hormoner som framställs i tarmkanalen) genom att öka mängden insulin som bukspottkörteln utsöndrar som en reaktion på föda.
Detta bidrar till att kontrollera glukosnivåerna i blodet.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Hur har Byetta undersökts?
Effekterna av Byetta prövades först i olika experimentmodeller innan de studerades på människor.
Byetta har studerats i fem huvudstudier som omfattade nästan 2 400 patienter.
I tre av dessa studier jämfördes Byetta med placebo (overksam behandling) när de gavs som komplement till metformin (336 patienter), sulfonureider (377 patienter) eller med båda dessa läkemedel (733 patienter).
I de två andra studierna jämfördes effekten av att lägga till Byetta eller ett insulin till pågående behandling med metformin och sulfonureider.
I en studie med 456 patienter jämfördes Byetta med insulinglargin och i den andra studien med 483 patienter jämfördes Byetta med bifasiskt insulin.
I samtliga studier var det viktigaste måttet på effekt förändringen av nivåerna av ett ämne i blodet som kallas glykosylerat hemoglobin (HbA1c).
HbA1c- nivåer ger en indikation på hur bra glukos i blodet kontrolleras.
Vilken nytta har Byetta visat vid studierna?
Byetta var effektivare än placebo för att sänka HbA1c- nivåer när det användes i kombination med andra läkemedel mot diabetes.
Efter 30 veckor hade dosen på 5 mikrogram två gånger per dag sänkt HbA1c- nivåerna med 0, 46 till 0, 66 procent och dosen på 10 mikrogram två gånger per dag sänkt dem med 0, 86 till 0, 91 procent.
Placebo gav liten eller ingen effekt.
Byetta var lika effektivt som injicerat insulin.
Dosen på 10 mikrogram två gånger per dag av Byetta sänkte HbA1c med 1, 13 procent, jämfört med 1, 10 procent för insulinglargin efter sex månaders behandling.
I den sista studien sänkte dosen på 10 mikrogram två gånger per dag av Byetta HbA1c med 1, 01 procent efter ett år, jämfört med 0, 86 procent för bifasiskt insulin.
Vilka är riskerna med Byetta?
De vanligaste biverkningarna i kliniska studier (uppträder hos fler än 1 av 10 patienter) var hypoglykemi (när det togs i kombination med en sulfonureid), illamående, kräkningar och diarré.
Förteckningen över samtliga biverkningar som rapporterats för Byetta finns i bipacksedeln.
Byetta ska inte ges till personer som kan vara överkänsliga (allergiska) mot exenatid eller något annat innehållsämne.
Varför har Byetta godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Byetta är större än riskerna vid behandling av typ 2- diabetes mellitus i kombination med metformin och/ eller sulfonureider hos patienter som inte uppnått tillräcklig kontroll med högsta tolererbara dos av dessa läkemedel.
Kommittén rekommenderade att Byetta skulle godkännas för försäljning.
Mer information om Byetta:
Den 20 november 2006 beviljade Europeiska kommissionen Eli Lilly Nederland B. V. ett godkännande för försäljning av Byetta som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 12- 2008.
2/ 2
Förpackning
Förfylld injektions - penna (glas)
1, 2 ml
1 förfylld injektionspenna
EU/ 1/ 06/ 362/ 002
BYETTA
5 mikrogram
Subkutan användning
EU/ 1/ 06/ 362/ 003
BYETTA
10 mikrogram
Injektionsvätska, lösning
Förfylld injektions - penna (glas)
Förfylld injektions - penna (glas)
2, 4 ml
3 förfyllda injektionspennor
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
BYETTA 5 mikrogram injektionsvätska, lösning, förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En dos innehåller 5 mikrogram (µg) syntetisk exenatid i 20 mikroliter (µl) (0, 25 mg exenatid per ml).
Hjälpämnen:
En dos innehåller 44 mikrogram metakresol.
Detta läkemedel innehåller mindre än 1 mmol natrium per dos, dvs är nästintill ” natriumfritt ”.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning, förfylld injektionspenna
Klar, färglös lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
BYETTA är indicerat för behandling av typ 2- diabetes mellitus i kombination med metformin och/ eller sulfonureider hos patienter som inte erhållit tillräcklig glykemisk kontroll vid behandling med högsta tolererbara dos av dessa orala läkemedel.
4. 2 Dosering och administreringssätt
Behandlingen med BYETTA skall inledas med 5 mikrogram exenatid per dos två gånger dagligen, som för att förbättra tolerabiliteten ges i minst en månad.
Exenatiddosen kan därefter ökas till 10 mikrogram två gånger dagligen, för att ytterligare förbättra den glykemiska kontrollen.
Högre doser än 10 mikrogram två gånger dagligen rekommenderas inte.
BYETTA tillhandahålls som en förfylld injektionspenna, som ger antingen 5 mikrogram eller 10 mikrogram exenatid per dos.
BYETTA kan administreras när som helst inom en 60- minutersperiod före morgon - och kvällsmålet (eller före dagens två huvudmål, med minst 6 timmars mellanrum).
BYETTA skall inte administreras efter en måltid.
Om en injektion glöms bort skall behandlingen fortsätta med nästa planerade dos.
Dosen skall ges som subkutan injektion i låret, buken eller överarmen.
BYETTA rekommenderas till patienter med typ 2- diabetes mellitus, som redan erhåller metformin och/ eller en sulfonureid.
När BYETTA läggs till befintlig metforminterapi, kan den aktuella dosen av metformin behållas, eftersom ingen ökad risk för hypoglykemi förväntas, jämfört med enbart metformin.
När BYETTA läggs till en sulfonureid bör en minskning av sulfonureiddosen övervägas, för att reducera risken för hypoglykemi (se avsnitt 4. 4).
BYETTA- dosen behöver inte justeras dagligen efter självkontrollerat blodglukosvärde.
Däremot kan det vara nödvändigt med självkontroll av blodglukos för att justera dosen av sulfonureid.
2 Det finns begränsad erfarenhet beträffande kombinationen BYETTA och tiazolidindioner (se avsnitt 5. 1).
Speciella patientgrupper Äldre BYETTA skall användas med försiktighet och upptrappning av dosen från 5 mikrogram till 10 mikrogram bör ske försiktigt hos patienter över 70 år.
Klinisk erfarenhet från patienter äldre än 75 år är mycket begränsad.
Patienter med nedsatt njurfunktion Ingen dosjustering av BYETTA är nödvändig hos patienter med lätt nedsatt njurfunktion (kreatininclearance 50- 80 ml/ min).
Hos patienter med måttligt nedsatt njurfunktion (kreatininclearance 30- 50 ml/ min) bör upptrappning av dosen från 5 mikrogram till 10 mikrogram ske försiktigt (se avsnitt 5. 2).
BYETTA rekommenderas inte till patienter med njursjukdom i slutstadiet eller med gravt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) (se avsnitt 4. 4).
Patienter med nedsatt leverfunktion Ingen dosjustering av BYETTA är nödvändig hos patienter med nedsatt leverfunktion (se avsnitt 5. 2).
Barn och ungdomar Säkerhet och effekt av exenatid har inte fastställts för patienter under 18 år (se avsnitt 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
BYETTA skall inte användas till patienter med typ 1- diabetes mellitus eller vid behandling av diabetesketoacidos.
BYETTA skall inte användas till patienter med typ 2- diabetes som fordrar behandling med insulin på grund av sviktande betacellfunktion.
Intravenös eller intramuskulär injektion av BYETTA rekommenderas inte.
Hos dialyspatienter med njursjukdom i slutstadiet ökade de gastrointestinala biverkningarna i frekvens och allvarlighetsgrad efter enstaka doser av BYETTA 5 mikrogram.
BYETTA rekommenderas inte till patienter med njursjukdom i slutstadiet eller med gravt nedsatt njurfunktion (kreatininclearance < 30 ml/ min).
Den kliniska erfarenheten från patienter med måttligt nedsatt njurfunktion är mycket begränsad.
Förändringar i njurfunktionen, som förhöjt serumkreatinin, försämrad njurfunktion, försämrad kronisk njursvikt och akut njursvikt, som ibland kräver hemodialys, har rapporterats sällsynt och spontant.
En del av detta har inträffat i samband med tillstånd som påverkar vätskebalansen, såsom illamående, kräkning och/ eller diarré och/ eller läkemedel som man vet påverkar njurfunktionen/ vätskeomsätt - ningen.
Läkemedel som gavs samtidigt var ACE- hämmare, angiotensin II- antagonister, NSAID - läkemedel och diuretika.
Förändringarna i njurfunktionen är reversibla med understödjande behandling och utsättning av de läkemedel, inklusive BYETTA, som kan ha orsakat förändringarna.
BYETTA har inte studerats hos patienter med svår gastrointestinal sjukdom, inkluderande gastropares.
Gastrointestinala biverkningar, inkluderande illamående, kräkningar och diarré är vanliga i samband med användning av BYETTA.
BYETTA rekommenderas därför inte till patienter med svår gastrointestinal sjukdom.
3 Det har förekommit sällsynta spontanrapporter om akut pankreatit.
Patienterna bör informeras om de karakteristiska symtomen på akut pankreatit: ihållande, svår magsmärta.
Resolution av pankreatit med understödjande behandling har observerats.
Om man misstänker pankreatit bör behandlingen med BYETTA och andra läkemedel som kan misstänkas vara orsaken avslutas.
Användning av BYETTA i kombination med insulin, D- fenylalaninderivat (meglitinider), eller alfaglykosidashämmare har inte studerats och kan inte rekommenderas.
Erfarenheten från patienter med BMI ≤25 är begränsad.
Läkemedlet innehåller metakresol vilket kan ge allergiska reaktioner.
Hypoglykemi När BYETTA administrerats i kombination med en sulfonureid har incidensen av hypoglykemi varit högre än vid administrering av placebo i kombination med en sulfonureid.
I kliniska studier har patienter med lätt nedsatt njurfunktion, som fått kombinationsbehandling med en sulfonureid, haft förhöjd förekomst av hypoglykemi, jämfört med patienter med normal njurfunktion.
För att minska risken för hypoglykemi i samband med användning av en sulfonureid, bör en reduktion av sulfonureiddosen övervägas.
Interaktioner BYETTAs förmåga att fördröja magtömningen kan minska absorptionsgraden och absorptionshastigheten av oralt administrerade läkemedel.
Försiktighet skall iakttas vid användning av BYETTA till patienter som får orala läkemedel som kräver snabb gastrointestinal absorption eller läkemedel med snävt terapeutiskt index.
Närmare rekommendationer beträffande administrering av sådana läkemedel i kombination med BYETTA ges i avsnitt 4. 5.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
BYETTAs förmåga att fördröja magtömningen kan minska absorptionsgraden och absorptionshastigheten av oralt administrerade läkemedel.
Patienter som får läkemedel med antingen snävt terapeutiskt index eller får läkemedel som kräver noggrann klinisk övervakning skall övervakas noggrant.
Dessa läkemedel skall tas på ett standardiserat sätt i förhållande till BYETTA- injektionen.
Om sådana läkemedel skall administreras tillsammans med mat, skall patienterna rådas att om möjligt ta dem vid måltid då BYETTA inte administreras.
Patienter som tar orala läkemedel som är särskilt beroende av tröskelkoncentrationer för att få effekt, som t ex antibiotika, skall rådas att ta dessa läkemedel minst 1 timme före BYETTA- injektionen.
BYETTA förväntas inte ha några kliniskt relevanta effekter på farmakokinetiken av metformin eller sulfonureider.
Det behövs därför inga restriktioner vad avser tidpunkt för intag av dessa läkemedel i förhållande till BYETTA- injektionen.
Magsaftsresistenta beredningar, som innehåller substanser som är känsliga för nedbrytning i magen, t ex protonpumpshämmare, skall tas minst 1 timme före eller mer än 4 timmar efter BYETTA - injektionen.
Paracetamol Paracetamol har använts som modelläkemedel för att utvärdera effekten av exenatid på magtömningen.
När 1000 mg paracetamol gavs tillsammans med 10 mikrogram BYETTA (0 timmar) samt 1, 2 och 4 timmar efter injektion med BYETTA, minskade paracetamols AUC- värden med 21%, 23%, 24% respektive 14%; Cmax- värdena minskade med 37%, 56%, 54% respektive 41%; tmax - värdena ökade under kontrollperioden från 0, 6 timmar till 0, 9 timmar, 4, 2 timmar, 3, 3 timmar respektive 1, 6 timmar.
Paracetamols AUC -, Cmax - och tmax- värden förändrades inte signifikant när paracetamol gavs 1 timme före BYETTA- injektionen.
Ingen dosjustering av paracetamol krävs med anledning av dessa studieresultat.
4 HMG CoA- reduktashämmare Lovastatins AUC - och Cmax- värden minskade med cirka 40% respektive 28% och tmax fördröjdes med cirka 4 timmar när BYETTA (10 mikrogram två gånger dagligen) administrerades samtidigt med en engångsdos av lovastatin (40 mg), jämfört med administrering av enbart lovastatin.
I de kliniska placebokontrollerade, 30- veckorsstudierna observerades inga konsekvent förändrade lipidprofiler vid samtidig administrering av BYETTA och HMG CoA- reduktashämmare (se avsnitt 5. 1).
Även om dosjustering i förväg inte krävs, bör man vara medveten om eventuellt förändrade värden av LDL - kolesterol eller totalkolesterol.
Lipidprofilerna bör kontrolleras regelbundet.
Digoxin, lisinopril och warfarin En fördröjning av tmax med cirka 2 timmar observerades när digoxin, lisinopril eller warfarin administrerades 30 minuter efter exenatid.
Inga kliniskt relevanta effekter på Cmax - eller AUC- värdena observerades.
Efter marknadsföring har emellertid förhöjt INR rapporterats vid samtidig användning av warfarin och BYETTA.
INR bör följas noga hos patienter som får warfarin och/ eller kumarinderivat, då behandlingen med BYETTA inleds och vid dosökning (se avsnitt 4. 8).
Etinylestradiol och levonorgestrel Administrering av ett oralt antikonceptionsmedel av kombinationstyp (30 mikrogram etinylestradiol plus 150 mikrogram levonorgestrel) en timme före BYETTA (10 mikrogram två gånger dagligen) förändrade inte AUC, Cmax eller Cmin för varken etinylestradiol eller levonorgestrel.
Administrering av det orala antikonceptionsmedlet 30 minuter efter BYETTA förändrade inte AUC men resulterade i reduktion av Cmax med 45% för etinylestradiol och med 27- 41% för levonorgestrel samt en fördröjning av tmax med 2- 4 timmar på grund av fördröjd magtömning.
Reduktionen av Cmax har begränsad klinisk relevans och det krävs ingen justering i doseringen för orala antikonceptionsmedel.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med BYETTA saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
BYETTA skall inte användas under graviditet.
Användning av insulin rekommenderas.
Om en patient önskar bli gravid, eller blir gravid, skall behandlingen med BYETTA avbrytas.
Det är okänt om exenatid utsöndras i modersmjölk.
BYETTA skall inte användas vid amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier på förmågan att framföra fordon och använda maskiner har utförts.
När BYETTA används i kombination med en sulfonureid skall patienterna rådas att vidta försiktighetsåtgärder för att undvika hypoglykemi vid bilkörning och användning av maskiner.
4. 8 Biverkningar
Tabell 1 redovisar biverkningar som rapporterats i fas 3- studier.
Tabellen upptar de biverkningar som inträffade med en incidens av ≥5% och oftare hos patienter som behandlades med BYETTA, jämfört med patienter som fick insulin eller placebo.
Tabellen upptar även de biverkningar som inträffade med en incidens av ≥1% och med en statistiskt signifikant högre och/ eller dubbelt så hög incidens eller mer hos patienter som behandlades med BYETTA, jämfört med patienter som fick insulin eller placebo.
Frekvenserna definieras som mycket vanliga (≥1/ 10) och vanliga (≥1/ 100 < 1/ 10).
5 Tabell 1:
Biverkningar som rapporterats i kontrollerade, fas 3- långtidsstudier 1
Organsystem/ Biverkningstermer
Frekvens
Biverkningar
Vanlig
Mycket vanlig
Metabolism och nutrition Hypoglykemi (med metformin och en sulfonureid) 2
X
Hypoglykemi (med en sulfonureid) Minskad aptit Centrala och perifera nervsystemet
X
X
Huvudvärk2 Yrsel Magtarmkanalen
X X
Illamående Kräkningar Diarré Dyspepsi Buksmärta Gastroesofagal refluxsjukdom Utspänd buk Hud och subkutan vävnad
X X X X
X X X
Hyperhidros2 Allmänna symtom och/ eller symtom vid administreringsstället
X
Darrighet/ Pirrighet Asteni2
X X
N = 1788 ITT (intent- to- treat) - patienter behandlade med BYETTA.
1 Data från jämförande, kontrollerade, fas 3- studier mot placebo, insulin glargin eller 30% lösligt insulin aspart/ 70% insulin aspartprotaminkristaller (bifasiskt insulin aspart), där patienterna också fick metformin, tiazolidindioner eller sulfonureid som tillägg till BYETTA eller jämförelseläkemedel.
2 I kontrollerade studier med insulin som jämförelseläkemedel, där metformin och en sulfonureid administrerades samtidigt, var frekvensen av dessa biverkningar likartad hos dem som fick insulin och dem som fick BYETTA.
Hypoglykemi I studier på patienter som behandlades med BYETTA och en sulfonureid (med eller utan metformin) var incidensen hypoglykemi ökad jämfört med placebo (23, 5% och 25, 2% mot 12, 6% och 3, 3%) samt visade sig vara beroende av dosen av såväl BYETTA som sulfonureiden.
Hypoglykemin var i de flesta fall lätt till måttlig i intensitet och alla fall kunde avhjälpas med oral administrering av kolhydrat.
Illamående Illamående var den biverkning som rapporterades i högst frekvens.
I allmänhet rapporterade 40 – 50% av de patienter som fick 5 mikrogram eller 10 mikrogram BYETTA minst en episod av illamående.
I de flesta fall var illamåendet lätt till måttligt till sin natur och uppträdde på ett dosberoende sätt.
Vid fortsatt behandling avtog frekvensen och svårighetsgraden hos de flesta av de patienter som initialt fått illamående.
Utsättning av behandlingen, på grund av biverkningar, förekom hos 8% av de patienter som fick BYETTA, hos 3% av dem som fick placebo och hos 1% av dem som fick insulin i de kontrollerade långtidsstudierna (16 veckor eller längre).
Av de
6 patienter som fick placebo eller insulin avslutade < 1% behandlingen på grund av illamående eller kräkningar.
De patienter som fick BYETTA i de förlängda, öppna studierna fick vid 82 veckor liknande typ av biverkningar som dem som observerats i de kontrollerade studierna.
Reaktioner på injektionsstället Reaktioner på injektionsstället har rapporterats hos cirka 5, 1% av patienterna som fick BYETTA i de kontrollerade långtidsstudierna (16 veckor eller längre).
Dessa reaktioner var vanligen lätta och resulterade i allmänhet inte i behandlingsavbrott.
Immunogenicitet Som följd av de potentiellt immunogena egenskaperna hos protein - och peptidläkemedel kan patienterna utveckla anti- exenatidantikroppar efter behandling med BYETTA.
Hos de flesta patienter som utvecklar antikroppar försvagas antikroppstitrarna över tiden och förblir låga upp till 82 veckor.
Totalt sett var andelen antikroppspositiva patienter oförändrad i alla de kliniska studierna.
Patienter som utvecklade anti- exenatidantikroppar hade liknande frekvens och typ av biverkningar som de utan anti- exenatidantikroppar.
I de tre placebokontrollerade studierna (n = 963) hade 38% av patienterna låg titer av anti- exenatidantikroppar vid 30 veckor.
Hos denna grupp var den glykemiska kontrollnivån (HbA1c) i allmänhet jämförbar med den som observerades hos patienter utan antikroppstitrar.
Ytterligare 6% av patienterna hade högre titer av antikroppar vid 30 veckor.
Omkring hälften av dessa 6% (3% av det totala antalet patienter som fick BYETTA i de kontrollerade studierna) visade inget märkbart glykemiskt svar på BYETTA.
I två kontrollerade studier med insulin som jämförelse (n = 475) var effekten och biverkningarna av BYETTA likvärdiga, oavsett antikroppstiter.
Vid undersökning av antikroppspositiva prover från en icke- kontrollerad långtidsstudie sågs ingen signifikant korsreaktivitet med liknande endogena peptider (glukagon eller GLP- 1).
Spontanrapporter Följande ytterligare biverkningar har rapporterats efter marknadsföring av BYETTA:
Immunsystemet: anafylaktisk reaktion, mycket sällsynt.
Metabolism och nutrition: dehydrering, vanligen i samband med illamående, kräkningar och/ eller diarré.
Centrala och perifera nervsystemet: dysgeusi, somnolens.
Magtarmkanalen: rapningar, förstoppning, flatulens, akut pankreatit (se avsnitt 4. 4).
Njurar och urinvägar: förändringar i njurfunktionen, inklusive akut njursvikt, försämrad kronisk njursvikt, nedsatt njurfunktion, förhöjt serumkreatinin (se avsnitt 4. 4)
Hud och subkutan vävnad: makulöst exantem, papulöst utslag, klåda, urtikaria, angioödem.
Undersökningar: ökat INR- värde (International Normalised Ratio) vid samtidig behandling med warfarin, i några fall förenat med blödning (se avsnitt 4. 5).
4. 9 Överdosering
Symtom på överdosering kan inkludera svårt illamående, svåra kräkningar och snabbt fallande blodglukos.
Vid överdosering bör lämplig understödjande behandling (eventuellt givet parenteralt) insättas, baserat på patientens kliniska tecken och symtom.
7 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga diabetesmedel, exklusive insuliner, ATC- kod:
A10BX04.
Verkningsmekanism Exenatid är ett inkretinmimetikum, som uppvisar flera antihyperglykemiska GLP- 1 (glukagonlik peptid- 1) - effekter.
Exenatids aminosyrasekvens överlappar delvis aminosyrasekvensen hos humant GLP- 1.
Exenatid har visat sig binda till och aktivera den kända, humana GLP- 1- receptorn in vitro, och effekten medieras av cykliskt AMP och/ eller andra intracellulära signalsystem.
Exenatid ökar insulinsekretionen från betacellerna i pankreas och denna effekt är glukosberoende.
När blodglukoskoncentrationen sjunker, avtar insulinsekretionen.
Då exenatid gavs i kombination med enbart metformin observerades ingen ökad hypoglykemiincidens jämfört med placebo och metformin, vilket kan bero på den glukosberoende insulinotropa mekanismen (se avsnitt 4. 4).
Vid typ 2- diabetes föreligger en icke önskvärd ökad glukagonsekretion.
Lägre glukagonkoncentrationer leder till minskad produktion av glukos från levern.
Exenatid försämrar dock inte glukagons eller och andra hormoners normala svar på hypoglykemi.
Exenatid förlångsammar ventrikeltömningen och reducerar därigenom hastigheten med vilken glukos från måltiden uppträder i cirkulationen.
Farmakodynamiska effekter BYETTA förbättrar den glykemiska kontrollen genom en omedelbar och fördröjd effekt som reducerar både det postprandiala och fastande glukosvärdet hos patienter med typ 2- diabetes.
Klinisk effekt De kliniska studierna omfattade 3945 försökspersoner (2997 fick exenatid), 56% män och 44% kvinnor; 319 försökspersoner (230 fick exenatid) var 70 år eller äldre och 34 försökspersoner (27 fick exenatid) var 75 år eller äldre.
I tre placebokontrollerade studier minskade BYETTA HbA1c och kroppsvikt hos patienter som behandlats i 30 veckor, oavsett om BYETTA kombinerats med metformin eller med en sulfonureid, eller med båda.
De reducerade HbA1c- värdena observerades vanligen 12 veckor efter behandlingens början, se tabell 2.
Reduktionen av HbA1c var bestående, och viktnedgången fortsatte i minst 82 veckor i den undergrupp av patienter som fick 10 mikrogram två gånger dagligen och fullföljde både de placebokontrollerade studierna och de icke- kontrollerade, förlängningsstudierna (n = 137).
8 Tabell 2:
Kombinerade resultat från de placebokontrollerade 30- veckorsstudierna (intent to treat - patienter)
Placebo
BYETTA 5 mikrogram 2 ggr/ dag
BYETTA 10 mikrogram 2 ggr/ dag
N HbA1c (%) vid studiestart
483 8, 48
480 8, 42
483 8, 45
HbA1c (%) förändring från studiestart
0, 08
- 0, 59
- 0, 89
Andel patienter (%) som uppnådde HbA1c ≤7%
7, 9
Viktförändring (kg) från studiestart
- 0, 65
- 1, 41
- 1, 91
I en placebokontrollerad studie på 16 veckor gavs BYETTA (n = 121) eller placebo (n = 112) som tillägg till existerande behandling med tiazolidindion, med eller utan metformin.
BYETTA (5 mikrogram två gånger dagligen i 4 veckor, följt av 10 mikrogram två gånger dagligen) gav en statistiskt signifikant reduktion av HbA1c, - värdet vid studiestart, jämfört med placebo (- 0, 8% mot +0, 1%) samt en signifikant reduktion av kroppsvikten (- 1, 5 mot - 0, 2 kg).
Då BYETTA användes i kombination med en tiazolidindion var hypoglykemiincidensen liknande den som erhölls med placebo kombinerad med en tiazolidindion.
Det finns endast begränsad erfarenhet från behandling av patienter äldre än 65 år och patienter med försämrad njurfunktion.
I jämförande studier med insulin förbättrade BYETTA (5 mikrogram två gånger dagligen i 4 veckor, följt av 10 mikrogram två gånger dagligen) i kombination med metformin och sulfonureid signifikant (statistiskt och kliniskt) den glykemiska kontrollen, mätt som reduktion av HbA1c.
Denna behandlingseffekt var jämförbar med den hos insulin glargin i en 26- veckorsstudie (genomsnittlig dos av insulin 24, 9 E/ dag, intervall 4- 95 E/ dag, i slutet av studien) och bifasiskt insulin aspart i en 52 - veckorsstudie (genomsnittlig dos av insulin 24, 4 E/ dag, intervall 3- 78 E/ dag, i slutet av studien).
BYETTA sänkte HbA1c- värdet från 8, 21% (n = 228) och 8, 6% (n = 222) med 1, 13% och 1, 01%, medan insulin glargin sänkte värdet från 8, 24% (n = 227) med 1, 10% och bifasiskt insulin aspart från 8, 67% (n = 224) med 0, 86%.
Behandling med insulin var däremot förenat med viktuppgång.
Behandlingsskillnaderna (BYETTA minus jämförelseläkemedel) var - 4, 1 kg i 26- veckorsstudien och - 5, 4 kg i 52- veckorsstudien.
Självtest av blodglukos på en 7- gradig skala (före och efter måltiderna och kl 3 på natten) visade signifikant reducerade glukosvärden postprandialt efter BYETTA- injektionen, jämfört med insulin.
Glukosvärdet före måltid var i allmänhet lägre hos patienter som behandlades med insulin än hos dem som behandlades med BYETTA.
De genomsnittliga dagliga blodglukosvärdena var lika för BYETTA och insulin.
Hypoglykemiincidensen i dessa studier var också densamma för BYETTA och insulin.
BYETTA har inte visat några negativa effekter på lipidparametrarna.
En trend till reducerade triglyceridvärden har observerats vid viktnedgång.
En farmakodynamisk studie på patienter med typ 2- diabetes (n = 13) visade ett återställande av
9 insulinsekretionens första fas och en förbättrad andra fas som svar på en intravenös bolusdos av glukos.
En reduktion av kroppsvikten observerades hos de patienter som fick BYETTA i de kontrollerade långtidsstudierna på upp till 52 veckor, oavsett förekomst av illamående, men reduktionen var större i gruppen med illamående (genomsnittlig reduktion 2, 4 kg mot 1, 7 kg).
Administrering av exenatid har visat sig reducera födointaget, på grund av minskad aptit och ökad övermättnad.
5. 2 Farmakokinetiska egenskaper
Absorption Efter subkutan administrering av exenatid till patienter med typ 2- diabetes, uppnås maximal plasmakoncentration inom 2 timmar (median).
Den maximala genomsnittliga koncentrationen av exenatid (Cmax) var 211 pg/ ml och den totala genomsnittliga ytan under kurvan (AUC0- ∞) var 1036 pg• tim/ ml efter subkutan administrering av 10 mikrogram exenatid.
Exenatidexponeringen ökade proportionellt i det terapeutiska dosområdet 5- 10 mikrogram.
Exponeringen är densamma efter subkutan administrering i buk, lår eller arm.
Distribution Medelvärdet för distributionsvolym är 28 l efter subkutan administrering av en engångsdos exenatid.
Metabolism och elimination Prekliniska studier har visat att exenatid huvudsakligen elimineras genom glomerulär filtration med efterföljande proteolytisk nedbrytning.
I kliniska studier är skenbart clearance för exenatid i genomsnitt 9 l/ tim och terminal halveringstid i genomsnitt 2, 4 timmar.
Dessa farmakokinetiska egenskaper hos exenatid är oberoende av dos.
Speciella patientgrupper Patienter med nedsatt njurfunktion Hos patienter med lätt nedsatt (kreatininclearance 50- 80 ml/ min) eller måttligt nedsatt (kreatininclearance 30- 50 ml/ min) njurfunktion reducerades clearance för exenatid något, jämfört med clearance hos personer med normal njurfunktion (13% minskning vid lätt nedsatt och 36% minskning vid måttligt nedsatt njurfunktion).
Clearance reducerades signifikant med 84% hos dialyspatienter med njursjukdom i slutstadiet (se avsnitt 4. 2).
Patienter med leverinsufficiens Ingen farmakokinetisk studie har utförts på patienter med leverinsufficiens.
Exenatid elimineras huvudsakligen genom njurarna, och därför förväntas inte nedsatt leverfunktion påverka koncentrationen av exenatid i blodet.
Kön och ras Kön och ras har ingen kliniskt relevant påverkan på exenatids farmakokinetik.
Äldre Data från äldre patienter är begränsade, men de tyder inte på några markanta förändringar i exenatidexponeringen med stigande ålder upp till cirka 75 år.
Det finns inga farmakokinetiska data från patienter över 75 år.
Barn och ungdomar I en farmakokinetikstudie på 13 patienter i åldern 12- 16 år med typ 2 diabetes, resulterade administrering av en engångsdos exenatid (5 mikrogram) i något lägre medel- AUC (16% lägre) och Cmax (25% lägre) jämfört med de värden som observerats för vuxna.
10 5. 3 Prekliniska säkerhetsuppgifter
Prekliniska data tyder inte på några speciella risker för människa, baserat på gängse studier av säkerhetsfarmakologi, toxicitet vid upprepad dosering eller genotoxicitet.
Hos honråttor som fick exenatid i 2 år observerades en ökad förekomst av benignt adenom i tyreoideas C- celler vid den högsta dosen 250 mikrogram/ kg/ dag.
Denna dos gav en 130 gånger större exponering av exenatid i plasma, jämfört med klinisk exponering hos människa.
Denna incidens var inte statistiskt signifikant efter justering för överlevnad.
Hos varken hanråttor eller något kön av möss gav exenatid upphov till tumörer.
Djurstudier har inte visat några direkt skadliga effekter vad avser fertilitet eller dräktighet.
Höga doser exenatid administrerade mitt i dräktigheten påverkade skelettet och reducerade fostertillväxten hos möss och reducerade fostertillväxten hos kanin.
Den neonatala tillväxten var reducerad hos möss som exponerats för höga doser sent i dräktigheten och under digivningen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Metakresol Mannitol Ättiksyra, koncentrerad Natriumacetat trihydrat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år.
Hållbarhet i den injektionspenna som används:
30 dagar.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C- 8 °C).
Får ej frysas.
Injektionspenna i bruk Förvaras vid högst 25 °C.
Sätt tillbaka hatten på injektionspennan eftersom BYETTA är ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Ampull av glas typ I med kolv av (brombutyl) gummi, gummiskiva och aluminiumförslutning.
Ampullen är monterad i en injektionspenna för engångsbruk.
En förfylld injektionspenna innehåller 60 doser steril, konserverad lösning (cirka 1, 2 ml).
Tillhandahålls i förpackningar om 1 eller 3 injektionspennor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
11 Kanyler medföljer ej.
29, 30 eller 31 gauge (diameter 0, 25- 0, 33 mm och 12, 7 mm, 8 mm eller 5 mm längd).
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Patienten skall instrueras att kassera kanylen efter varje injektion.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Bruksanvisningen som finns i bipacksedeln måste följas noggrant.
Injektionspennan skall förvaras utan kanyl påsatt.
BYETTA skall inte användas om det finns partiklar i lösningen eller om den är grumlig och/ eller färgad.
BYETTA skall inte användas om den har varit frusen.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 362/ 001 – 2
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
20 november 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
12 1.
LÄKEMEDLETS NAMN
BYETTA 10 mikrogram injektionsvätska, lösning, förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En dos innehåller 10 mikrogram (µg) syntetisk exenatid i 40 mikroliter (µl) (0, 25 mg exenatid per ml).
Hjälpämnen:
En dos innehåller 88 mikrogram metakresol.
Detta läkemedel innehåller mindre än 1 mmol natrium per dos, dvs är nästintill ” natriumfritt ”.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning, förfylld injektionspenna
Klar, färglös lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
BYETTA är indicerat för behandling av typ 2- diabetes mellitus i kombination med metformin och/ eller sulfonureider hos patienter som inte erhållit tillräcklig glykemisk kontroll vid behandling med högsta tolererbara dos av dessa orala läkemedel.
4. 2 Dosering och administreringssätt
Behandlingen med BYETTA skall inledas med 5 mikrogram exenatid per dos två gånger dagligen, som för att förbättra tolerabiliteten ges i minst en månad.
Exenatiddosen kan därefter ökas till 10 mikrogram två gånger dagligen, för att ytterligare förbättra den glykemiska kontrollen.
Högre doser än 10 mikrogram två gånger dagligen rekommenderas inte.
BYETTA tillhandahålls som en förfylld injektionspenna, som ger antingen 5 mikrogram eller 10 mikrogram exenatid per dos.
BYETTA kan administreras när som helst inom en 60- minutersperiod före morgon - och kvällsmålet (eller före dagens två huvudmål, med minst 6 timmars mellanrum).
BYETTA skall inte administreras efter en måltid.
Om en injektion glöms bort skall behandlingen fortsätta med nästa planerade dos.
Dosen skall ges som subkutan injektion i låret, buken eller överarmen.
BYETTA rekommenderas till patienter med typ 2- diabetes mellitus, som redan erhåller metformin och/ eller en sulfonureid.
När BYETTA läggs till befintlig metforminterapi, kan den aktuella dosen av metformin behållas, eftersom ingen ökad risk för hypoglykemi förväntas, jämfört med enbart metformin.
När BYETTA läggs till en sulfonureid bör en minskning av sulfonureiddosen övervägas, för att reducera risken för hypoglykemi (se avsnitt 4. 4).
BYETTA- dosen behöver inte justeras dagligen efter självkontrollerat blodglukosvärde.
Däremot kan det vara nödvändigt med självkontroll av blodglukos för att justera dosen av sulfonureid.
13 Det finns begränsad erfarenhet beträffande kombinationen BYETTA och tiazolidindioner (se avsnitt 5. 1).
Speciella patientgrupper Äldre BYETTA skall användas med försiktighet och upptrappning av dosen från 5 mikrogram till 10 mikrogram bör ske försiktigt hos patienter över 70 år.
Klinisk erfarenhet från patienter äldre än 75 år är mycket begränsad.
Patienter med nedsatt njurfunktion Ingen dosjustering av BYETTA är nödvändig hos patienter med lätt nedsatt njurfunktion (kreatinin - clearance 50- 80 ml/ min).
Hos patienter med måttligt nedsatt njurfunktion (kreatinin- clearance 30- 50 ml/ min) bör upptrappning av dosen från 5 mikrogram till 10 mikrogram ske försiktigt (se avsnitt 5. 2).
BYETTA rekommenderas inte till patienter med njursjukdom i slutstadiet eller med gravt nedsatt njurfunktion (kreatinin- clearance < 30 ml/ min) (se avsnitt 4. 4).
Patienter med nedsatt leverfunktion Ingen dosjustering av BYETTA är nödvändig hos patienter med nedsatt leverfunktion (se avsnitt 5. 2).
Barn och ungdomar Säkerhet och effekt av exenatid har inte fastställts för patienter under 18 år (se avsnitt 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
BYETTA skall inte användas till patienter med typ 1- diabetes mellitus eller vid behandling av diabetesketoacidos.
BYETTA skall inte användas till patienter med typ 2- diabetes som fordrar behandling med insulin på grund av sviktande betacellfunktion.
Intravenös eller intramuskulär injektion av BYETTA rekommenderas inte.
Hos dialyspatienter med njursjukdom i slutstadiet ökade de gastrointestinala biverkningarna i frekvens och allvarlighetsgrad efter enstaka doser av BYETTA 5 mikrogram.
BYETTA rekommenderas inte till patienter med njursjukdom i slutstadiet eller med gravt nedsatt njurfunktion (kreatinin- clearance < 30 ml/ min).
Den kliniska erfarenheten från patienter med måttligt nedsatt njurfunktion är mycket begränsad.
Förändringar i njurfunktionen, som förhöjt serumkreatinin, försämrad njurfunktion, försämrad kronisk njursvikt och akut njursvikt, som ibland kräver hemodialys, har rapporterats sällsynt och spontant.
En del av detta har inträffat i samband med tillstånd som påverkar vätskebalansen, såsom illamående, kräkning och/ eller diarré och/ eller läkemedel som man vet påverkar njurfunktionen/ vätskeomsätt - ningen.
Läkemedel som gavs samtidigt var ACE- hämmare, angiotensin II- antagonister, NSAID - läkemedel och diuretika.
Förändringarna i njurfunktionen är reversibla med understödjande behandling och utsättning av de läkemedel, inklusive BYETTA, som kan ha orsakat förändringarna.
BYETTA har inte studerats hos patienter med svår gastrointestinal sjukdom, inkluderande gastropares.
Gastrointestinala biverkningar, inkluderande illamående, kräkningar och diarré är vanliga i samband med användning av BYETTA.
BYETTA rekommenderas därför inte till patienter med svår gastrointestinal sjukdom.
14 Det har förekommit sällsynta spontanrapporter om akut pankreatit.
Patienterna bör informeras om de karakteristiska symtomen på akut pankreatit: ihållande, svår magsmärta.
Resolution av pankreatit med understödjande behandling har observerats.
Om man misstänker pankreatit bör behandlingen med BYETTA och andra läkemedel som kan misstänkas vara orsaken avslutas.
Användning av BYETTA i kombination med insulin, D- fenylalaninderivat (meglitinider), eller alfaglykosidashämmare har inte studerats och kan inte rekommenderas.
Erfarenheten från patienter med BMI ≤25 är begränsad.
Läkemedlet innehåller metakresol vilket kan ge allergiska reaktioner.
Hypoglykemi När BYETTA administrerats i kombination med en sulfonureid har incidensen av hypoglykemi varit högre än vid administrering av placebo i kombination med en sulfonureid.
I kliniska studier har patienter med lätt nedsatt njurfunktion, som fått kombinationsbehandling med en sulfonureid, haft förhöjd förekomst av hypoglykemi, jämfört med patienter med normal njurfunktion.
För att minska risken för hypoglykemi i samband med användning av en sulfonureid, bör en reduktion av sulfonureiddosen övervägas.
Interaktioner BYETTAs förmåga att fördröja magtömningen kan minska absorptionsgraden och absorptionshastigheten av oralt administrerade läkemedel.
Försiktighet skall iakttas vid användning av BYETTA till patienter som får orala läkemedel som kräver snabb gastrointestinal absorption eller läkemedel med snävt terapeutiskt index.
Närmare rekommendationer beträffande administrering av sådana läkemedel i kombination med BYETTA ges i avsnitt 4. 5.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
BYETTAs förmåga att fördröja magtömningen kan minska absorptionsgraden och absorptionshastigheten av oralt administrerade läkemedel.
Patienter som får läkemedel med antingen snävt terapeutiskt index eller får läkemedel som kräver noggrann klinisk övervakning skall övervakas noggrant.
Dessa läkemedel skall tas på ett standardiserat sätt i förhållande till BYETTA- injektionen.
Om sådana läkemedel skall administreras tillsammans med mat, skall patienterna rådas att om möjligt ta dem vid måltid då BYETTA inte administreras.
Patienter som tar orala läkemedel som är särskilt beroende av tröskelkoncentrationer för att få effekt, som t ex antibiotika, skall rådas att ta dessa läkemedel minst 1 timme före BYETTA- injektionen.
BYETTA förväntas inte ha några kliniskt relevanta effekter på farmakokinetiken av metformin eller sulfonureider.
Det behövs därför inga restriktioner vad avser tidpunkt för intag av dessa läkemedel i förhållande till BYETTA- injektionen.
Magsaftsresistenta beredningar, som innehåller substanser som är känsliga för nedbrytning i magen, t ex protonpumpshämmare, skall tas minst 1 timme före eller mer än 4 timmar efter BYETTA - injektionen.
Paracetamol Paracetamol har använts som modelläkemedel för att utvärdera effekten av exenatid på magtömningen.
När 1000 mg paracetamol gavs tillsammans med 10 mikrogram BYETTA (0 timmar) samt 1, 2 och 4 timmar efter injektion med BYETTA, minskade paracetamols AUC- värden med 21%, 23%, 24% respektive 14%; Cmax- värdena minskade med 37%, 56%, 54% respektive 41%; tmax - värdena ökade under kontrollperioden från 0, 6 timmar till 0, 9 timmar, 4, 2 timmar, 3, 3 timmar respektive 1, 6 timmar.
Paracetamols AUC -, Cmax - och tmax- värden förändrades inte signifikant när paracetamol gavs 1 timme före BYETTA- injektionen.
Ingen dosjustering av paracetamol krävs med anledning av dessa studieresultat.
15 HMG CoA- reduktashämmare Lovastatins AUC - och Cmax- värden minskade med cirka 40% respektive 28% och tmax fördröjdes med cirka 4 timmar när BYETTA (10 mikrogram två gånger dagligen) administrerades samtidigt med en engångsdos av lovastatin (40 mg), jämfört med administrering av enbart lovastatin.
I de kliniska placebokontrollerade, 30- veckorsstudierna observerades inga konsekvent förändrade lipidprofiler vid samtidig administrering av BYETTA och HMG CoA- reduktashämmare (se avsnitt 5. 1).
Även om dosjustering i förväg inte krävs, bör man vara medveten om eventuellt förändrade värden av LDL - kolesterol eller totalkolesterol.
Lipidprofilerna bör kontrolleras regelbundet.
Digoxin, lisinopril och warfarin En fördröjning av tmax med cirka 2 timmar observerades när digoxin, lisinopril eller warfarin administrerades 30 minuter efter exenatid.
Inga kliniskt relevanta effekter på Cmax - eller AUC- värdena observerades.
Efter marknadsföring har emellertid förhöjt INR rapporterats vid samtidig användning av warfarin och BYETTA.
INR bör följas noga hos patienter som får warfarin och/ eller kumarinderivat, då behandlingen med BYETTA inleds och vid dosökning (se avsnitt 4. 8).
Etinylestradiol och levonorgestrel Administrering av ett oralt antikonceptionsmedel av kombinationstyp (30 mikrogram etinylestradiol plus 150 mikrogram levonorgestrel) en timme före BYETTA (10 mikrogram två gånger dagligen) förändrade inte AUC, Cmax eller Cmin för varken etinylestradiol eller levonorgestrel.
Administrering av det orala antikonceptionsmedlet 30 minuter efter BYETTA förändrade inte AUC men resulterade i reduktion av Cmax med 45% för etinylestradiol och med 27- 41% för levonorgestrel samt en fördröjning av tmax med 2- 4 timmar på grund av fördröjd magtömning.
Reduktionen av Cmax har begränsad klinisk relevans och det krävs ingen justering i doseringen för orala antikonceptionsmedel.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med BYETTA saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
BYETTA skall inte användas under graviditet.
Användning av insulin rekommenderas.
Om en patient önskar bli gravid, eller blir gravid, skall behandlingen med BYETTA avbrytas.
Det är okänt om exenatid utsöndras i modersmjölk.
BYETTA skall inte användas vid amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier på förmågan att framföra fordon och använda maskiner har utförts.
När BYETTA används i kombination med en sulfonureid skall patienterna rådas att vidta försiktighetsåtgärder för att undvika hypoglykemi vid bilkörning och användning av maskiner.
4. 8 Biverkningar
Tabell 1 redovisar biverkningar som rapporterats i fas 3- studier.
Tabellen upptar de biverkningar som inträffade med en incidens av ≥5% och oftare hos patienter som behandlades med BYETTA, jämfört med patienter som fick insulin eller placebo.
Tabellen upptar även de biverkningar som inträffade med en incidens av ≥1% och med en statistiskt signifikant högre och/ eller dubbelt så hög incidens eller mer hos patienter som behandlades med BYETTA, jämfört med patienter som fick insulin eller placebo.
Frekvenserna definieras som mycket vanliga (≥1/ 10) och vanliga (≥1/ 100 < 1/ 10).
16 Tabell 1:
Biverkningar som rapporterats i kontrollerade, fas 3- långtidsstudier 1
Organsystem/ Biverkningstermer
Frekvens
Biverkningar
Vanlig
Mycket vanlig
Metabolism och nutrition Hypoglykemi (med metformin och en sulfonureid) 2
X
Hypoglykemi (med en sulfonureid) Minskad aptit Centrala och perifera nervsystemet
X
X
Huvudvärk2 Yrsel Magtarmkanalen
X X
Illamående Kräkningar Diarré Dyspepsi Buksmärta Gastroesofagal refluxsjukdom Utspänd buk Hud och subkutan vävnad
X X X X
X X X
Hyperhidros2 Allmänna symtom och/ eller symtom vid administreringsstället
X
Darrighet/ Pirrighet Asteni2
X X
N = 1788 ITT (intent- to- treat) - patienter behandlade med BYETTA.
1 Data från jämförande, kontrollerade, fas 3- studier mot placebo, insulin glargin eller 30% lösligt insulin aspart/ 70% insulin aspartprotaminkristaller (bifasiskt insulin aspart), där patienterna också fick metformin, tiazolidindioner eller sulfonureid som tillägg till BYETTA eller jämförelseläkemedel.
2 I kontrollerade studier med insulin som jämförelseläkemedel, där metformin och en sulfonureid administrerades samtidigt, var frekvensen av dessa biverkningar likartad hos dem som fick insulin och dem som fick BYETTA.
Hypoglykemi I studier på patienter som behandlades med BYETTA och en sulfonureid (med eller utan metformin) var incidensen hypoglykemi ökad jämfört med placebo (23, 5% och 25, 2% mot 12, 6% och 3, 3%) samt visade sig vara beroende av dosen av såväl BYETTA som sulfonureiden.
Hypoglykemin var i de flesta fall lätt till måttlig i intensitet och alla fall kunde avhjälpas med oral administrering av kolhydrat.
Illamående Illamående var den biverkning som rapporterades i högst frekvens.
I allmänhet rapporterade 40 – 50% av de patienter som fick 5 mikrogram eller 10 mikrogram BYETTA minst en episod av illamående.
I de flesta fall var illamåendet lätt till måttligt till sin natur och uppträdde på ett dosberoende sätt.
Vid fortsatt behandling avtog frekvensen och svårighetsgraden hos de flesta av de patienter som initialt fått illamående.
Utsättning av behandlingen, på grund av biverkningar, förekom hos 8% av de patienter som fick BYETTA, hos 3% av dem som fick placebo och hos 1% av dem som fick insulin i de kontrollerade långtidsstudierna (16 veckor eller längre).
Av de
17 patienter som fick placebo eller insulin avslutade < 1% behandlingen på grund av illamående eller kräkningar.
De patienter som fick BYETTA i de förlängda, öppna studierna fick vid 82 veckor liknande typ av biverkningar som dem som observerats i de kontrollerade studierna.
Reaktioner på injektionsstället Reaktioner på injektionsstället har rapporterats hos cirka 5, 1% av patienterna som fick BYETTA i de kontrollerade långtidsstudierna (16 veckor eller längre).
Dessa reaktioner var vanligen lätta och resulterade i allmänhet inte i behandlingsavbrott.
Immunogenicitet Som följd av de potentiellt immunogena egenskaperna hos protein - och peptidläkemedel kan patienterna utveckla anti- exenatidantikroppar efter behandling med BYETTA.
Hos de flesta patienter som utvecklar antikroppar försvagas antikroppstitrarna över tiden och förblir låga upp till 82 veckor.
Totalt sett var andelen antikroppspositiva patienter oförändrad i alla de kliniska studierna.
Patienter som utvecklade anti- exenatidantikroppar hade liknande frekvens och typ av biverkningar som de utan anti- exenatidantikroppar.
I de tre placebokontrollerade studierna (n = 963) hade 38% av patienterna låg titer av anti- exenatidantikroppar vid 30 veckor.
Hos denna grupp var den glykemiska kontrollnivån (HbA1c) i allmänhet jämförbar med den som observerades hos patienter utan antikroppstitrar.
Ytterligare 6% av patienterna hade högre titer av antikroppar vid 30 veckor.
Omkring hälften av dessa 6% (3% av det totala antalet patienter som fick BYETTA i de kontrollerade studierna) visade inget märkbart glykemiskt svar på BYETTA.
I två kontrollerade studier med insulin som jämförelse (n = 475) var effekten och biverkningarna av BYETTA likvärdiga, oavsett antikroppstiter.
Vid undersökning av antikroppspositiva prover från en icke- kontrollerad långtidsstudie sågs ingen signifikant korsreaktivitet med liknande endogena peptider (glukagon eller GLP- 1).
Spontanrapporter Följande ytterligare biverkningar har rapporterats efter marknadsföring av BYETTA:
Immunsystemet: anafylaktisk reaktion, mycket sällsynt.
Metabolism och nutrition: dehydrering, vanligen i samband med illamående, kräkningar och/ eller diarré.
Centrala och perifera nervsystemet: dysgeusi, somnolens.
Magtarmkanalen: rapningar, förstoppning, flatulens, akut pankreatit (se avsnitt 4. 4).
Njurar och urinvägar: förändringar i njurfunktionen, inklusive akut njursvikt, försämrad kronisk njursvikt, nedsatt njurfunktion, förhöjt serumkreatinin (se avsnitt 4. 4)
Hud och subkutan vävnad: makulöst exantem, papulöst utslag, klåda, urtikaria, angioödem.
Undersökningar: ökat INR- värde (International Normalised Ratio) vid samtidig behandling med warfarin, i några fall förenat med blödning (se avsnitt 4. 5).
4. 9 Överdosering
Symtom på överdosering kan inkludera svårt illamående, svåra kräkningar och snabbt fallande blodglukos.
Vid överdosering bör lämplig understödjande behandling (eventuellt givet parenteralt) insättas, baserat på patientens kliniska tecken och symtom.
18 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga diabetesmedel, exklusive insuliner, ATC- kod:
A10BX04.
Verkningsmekanism Exenatid är ett inkretinmimetikum, som uppvisar flera antihyperglykemiska GLP- 1 (glukagonlik peptid- 1) - effekter.
Exenatids aminosyrasekvens överlappar delvis aminosyrasekvensen hos humant GLP- 1.
Exenatid har visat sig binda till och aktivera den kända, humana GLP- 1- receptorn in vitro, och effekten medieras av cykliskt AMP och/ eller andra intracellulära signalsystem.
Exenatid ökar insulinsekretionen från betacellerna i pankreas och denna effekt är glukosberoende.
När blodglukoskoncentrationen sjunker, avtar insulinsekretionen.
Då exenatid gavs i kombination med enbart metformin observerades ingen ökad hypoglykemiincidens jämfört med placebo och metformin, vilket kan bero på den glukosberoende insulinotropa mekanismen (se avsnitt 4. 4).
Vid typ 2- diabetes föreligger en icke önskvärd ökad glukagonsekretion.
Lägre glukagonkoncentrationer leder till minskad produktion av glukos från levern.
Exenatid försämrar dock inte glukagons eller och andra hormoners normala svar på hypoglykemi.
Exenatid förlångsammar ventrikeltömningen och reducerar därigenom hastigheten med vilken glukos från måltiden uppträder i cirkulationen.
Farmakodynamiska effekter BYETTA förbättrar den glykemiska kontrollen genom en omedelbar och fördröjd effekt som reducerar både det postprandiala och fastande glukosvärdet hos patienter med typ 2- diabetes.
Klinisk effekt De kliniska studierna omfattade 3945 försökspersoner (2997 fick exenatid), 56% män och 44% kvinnor; 319 försökspersoner (230 fick exenatid) var 70 år eller äldre och 34 försökspersoner (27 fick exenatid) var 75 år eller äldre.
I tre placebokontrollerade studier minskade BYETTA HbA1c och kroppsvikt hos patienter som behandlats i 30 veckor, oavsett om BYETTA kombinerats med metformin eller med en sulfonureid, eller med båda.
De reducerade HbA1c- värdena observerades vanligen 12 veckor efter behandlingens början, se tabell 2.
Reduktionen av HbA1c var bestående, och viktnedgången fortsatte i minst 82 veckor i den undergrupp av patienter som fick 10 mikrogram två gånger dagligen och fullföljde både de placebokontrollerade studierna och de icke- kontrollerade, förlängningsstudierna (n = 137).
19 Tabell 2:
Kombinerade resultat från de placebokontrollerade 30- veckorsstudierna (intent to treat - patienter)
Placebo
BYETTA 5 mikrogram 2 ggr/ dag
BYETTA 10 mikrogram 2 ggr/ dag
N HbA1c (%) vid studiestart
483 8, 48
480 8, 42
483 8, 45
HbA1c (%) förändring från studiestart
7, 9
25, 3
33, 6
Andel patienter (%) som ernådde HbA1c ≤7% (patienter som fullföljde studierna)
10, 0
29, 6
38, 5
97, 10
98, 11
Viktförändring (kg) från studiestart
- 0, 65
- 1, 41
- 1, 91
I en placebokontrollerad studie på 16 veckor gavs BYETTA (n = 121) eller placebo (n = 112) som tillägg till existerande behandling med tiazolidindion, med eller utan metformin.
BYETTA (5 mikrogram två gånger dagligen i 4 veckor, följt av 10 mikrogram två gånger dagligen) gav en statistiskt signifikant reduktion av HbA1c, - värdet vid studiestart, jämfört med placebo (- 0, 8% mot +0, 1%) samt en signifikant reduktion av kroppsvikten (- 1, 5 mot - 0, 2 kg).
Då BYETTA användes i kombination med en tiazolidindion var hypoglykemiincidensen liknande den som erhölls med placebo kombinerad med en tiazolidindion.
Det finns endast begränsad erfarenhet från behandling av patienter äldre än 65 år och patienter med försämrad njurfunktion.
I jämförande studier med insulin förbättrade BYETTA (5 mikrogram två gånger dagligen i 4 veckor, följt av 10 mikrogram två gånger dagligen) i kombination med metformin och sulfonureid signifikant (statistiskt och kliniskt) den glykemiska kontrollen, mätt som reduktion av HbA1c.
Denna behandlingseffekt var jämförbar med den hos insulin glargin i en 26- veckorsstudie (genomsnittlig dos av insulin 24, 9 E/ dag, intervall 4- 95 E/ dag, i slutet av studien) och bifasiskt insulin aspart i en 52 - veckorsstudie (genomsnittlig dos av insulin 24, 4 E/ dag, intervall 3- 78 E/ dag, i slutet av studien).
BYETTA sänkte HbA1c- värdet från 8, 21% (n = 228) och 8, 6% (n = 222) med 1, 13% och 1, 01%, medan insulin glargin sänkte värdet från 8, 24% (n = 227) med 1, 10% och bifasiskt insulin aspart från 8, 67% (n = 224) med 0, 86%.
Behandling med insulin var däremot förenat med viktuppgång.
Behandlingsskillnaderna (BYETTA minus jämförelseläkemedel) var - 4, 1 kg i 26- veckorsstudien och - 5, 4 kg i 52- veckorsstudien.
Självtest av blodglukos på en 7- gradig skala (före och efter måltiderna och kl 3 på natten) visade signifikant reducerade glukosvärden postprandialt efter BYETTA- injektionen, jämfört med insulin.
Glukosvärdet före måltid var i allmänhet lägre hos patienter som behandlades med insulin än hos dem som behandlades med BYETTA.
De genomsnittliga dagliga blodglukosvärdena var lika för BYETTA och insulin.
Hypoglykemiincidensen i dessa studier var också densamma för BYETTA och insulin.
BYETTA har inte visat några negativa effekter på lipidparametrarna.
En trend till reducerade triglyceridvärden har observerats vid viktnedgång.
En farmakodynamisk studie på patienter med typ 2- diabetes (n = 13) visade ett återställande av
20 insulinsekretionens första fas och en förbättrad andra fas som svar på en intravenös bolusdos av glukos.
En reduktion av kroppsvikten observerades hos de patienter som fick BYETTA i de kontrollerade långtidsstudierna på upp till 52 veckor, oavsett förekomst av illamående, men reduktionen var större i gruppen med illamående (genomsnittlig reduktion 2, 4 kg mot 1, 7 kg).
Administrering av exenatid har visat sig reducera födointaget, på grund av minskad aptit och ökad övermättnad.
5. 2 Farmakokinetiska egenskaper
Absorption Efter subkutan administrering av exenatid till patienter med typ 2- diabetes, uppnås maximal plasmakoncentration inom 2 timmar (median).
Den maximala genomsnittliga koncentrationen av exenatid (Cmax) var 211 pg/ ml och den totala genomsnittliga ytan under kurvan (AUC0- ∞) var 1036 pg• tim/ ml efter subkutan administrering av 10 mikrogram exenatid.
Exenatidexponeringen ökade proportionellt i det terapeutiska dosområdet 5- 10 mikrogram.
Exponeringen är densamma efter subkutan administrering i buk, lår eller arm.
Distribution Medelvärdet för apparent distributionsvolym är 28 l efter subkutan administrering av en engångsdos exenatid.
Metabolism och elimination Prekliniska studier har visat att exenatid huvudsakligen elimineras genom glomerulär filtration med efterföljande proteolytisk nedbrytning.
I kliniska studier är apparent clearance för exenatid i genomsnitt 9 l/ tim och terminal halveringstid i genomsnitt 2, 4 tim.
Dessa farmakokinetiska egenskaper hos exenatid är oberoende av dos.
Speciella patientgrupper Patienter med nedsatt njurfunktion Hos patienter med lätt nedsatt (kreatinin- clearance 50- 80 ml/ min) eller måttligt nedsatt (kreatinin - clearance 30- 50 ml/ min) njurfunktion reducerades clearance för exenatid något, jämfört med clearance hos personer med normal njurfunktion (13% minskning vid lätt nedsatt och 36% minskning vid måttligt nedsatt njurfunktion).
Clearance reducerades signifikant med 84% hos dialyspatienter med njursjukdom i slutstadiet (se avsnitt 4. 2).
Patienter med leverinsufficiens Ingen farmakokinetisk studie har utförts på patienter med leverinsufficiens.
Exenatid elimineras huvudsakligen genom njurarna, och därför förväntas inte nedsatt leverfunktion påverka koncentrationen av exenatid i blodet.
Kön och ras Kön och ras har ingen kliniskt relevant påverkan på exenatids farmakokinetik.
Äldre Data från äldre patienter är begränsade, men de tyder inte på några markanta förändringar i exenatidexponeringen med stigande ålder upp till cirka 75 år.
Det finns inga farmakokinetiska data från patienter över 75 år.
Barn och ungdomar I en farmakokinetikstudie på 13 patienter i åldern 12- 16 år med typ 2 diabetes, resulterade administrering av en engångsdos exenatid (5 mikrogram) i något lägre medel- AUC (16% lägre) och Cmax (25% lägre) jämfört med de värden som observerats för vuxna.
21 5. 3 Prekliniska säkerhetsuppgifter
Prekliniska data tyder inte på några speciella risker för människa, baserat på gängse studier av säkerhetsfarmakologi, toxicitet vid upprepad dosering eller genotoxicitet.
Hos honråttor som fick exenatid i 2 år observerades en ökad förekomst av benignt adenom i tyreoideas C- celler vid den högsta dosen 250 mikrogram/ kg/ dag.
Denna dos gav en 130 gånger större exponering av exenatid i plasma, jämfört med klinisk exponering hos människa.
Denna incidens var inte statistiskt signifikant efter justering för överlevnad.
Hos varken hanråttor eller något kön av möss gav exenatid upphov till tumörer.
Djurstudier har inte visat några direkt skadliga effekter vad avser fertilitet eller dräktighet.
Höga doser exenatid administrerade mitt i dräktigheten påverkade skelettet och reducerade fostertillväxten hos möss och reducerade fostertillväxten hos kanin.
Den neonatala tillväxten var reducerad hos möss som exponerats för höga doser sent i dräktigheten och under digivningen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Metakresol Mannitol Ättiksyra, koncentrerad Natriumacetat trihydrat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år.
Hållbarhet i den injektionspenna som används:
30 dagar.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C- 8 °C) Får ej frysas.
Injektionspenna i bruk Förvaras vid högst 25 °C.
Sätt tillbaka hatten på injektionspennan eftersom BYETTA är ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Ampull av glas typ I med kolv av (brombutyl) gummi, gummiskiva och aluminiumförslutning.
Ampullen är monterad i en injektionspenna för engångsbruk.
En förfylld injektionspenna innehåller 60 doser steril, konserverad lösning (cirka 2, 4 ml).
Tillhandahålls i förpackningar om 1 eller 3 injektionspennor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
22 Kanyler medföljer ej.
29, 30 eller 31 gauge (diameter 0, 25- 0, 33 mm och 12, 7 mm, 8 mm eller 5 mm längd).
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Patienten skall instrueras att kassera kanylen efter varje injektion.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Bruksanvisningen som finns i bipacksedeln måste följas noggrant.
Injektionspennan skall förvaras utan kanyl påsatt.
BYETTA skall inte användas om det finns partiklar i lösningen eller om den är grumlig och/ eller färgad.
BYETTA skall inte användas om den har varit frusen.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 362/ 003 – 4
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
20 november 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
23 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
24 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Lilly Pharma Fertigung und Distribution GmbH & Co.
KG Teichweg 3 35396 Giessen Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning skall före marknadsföringen tillförsäkra att det finns ett fungerande farmakovigilanssystem och att övervakningen fortsätter så länge produkten finns kvar på marknaden och används.
25 BILAGA III
MÄRKNING OCH BIPACKSEDEL
26 A.
MÄRKNING
27 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG MED 1 INJEKTIONSPENNA KARTONG MED 3 INJEKTIONSPENNOR
1.
LÄKEMEDLETS NAMN
BYETTA 5 mikrogram injektionsvätska, förfylld injektionspenna Exenatid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En dos innehåller 5 mikrogram exenatid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Mannitol, koncentrerad ättiksyra, natriumacetat trihydrat, vatten för injektionsvätskor.
Innehåller metakresol.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska i förfylld injektionspenna 1 injektionspenna (60 doser) 3 injektionspennor (3×60 doser)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln och bruksanvisningen för injektionspennan före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Om förslutningen är bruten före första användningen, kontakta apoteket.
8.
UTGÅNGSDATUM
Utg. dat Kasta injektionspennan 30 dagar efter första användningsdagen.
28 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Förvaras vid högst 25 °C i 30 dagar.
Förvara ej injektionspennan med kanylen påsatt.
Sätt på skyddshatten på injektionspennan eftersom BYETTA är ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 362/ 001 EU/ 1/ 06/ 362/ 002
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
BYETTA 5
29 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT PÅ FÖRFYLLD INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
BYETTA 5 mikrogram injektionsvätska Exenatid Subkutan användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
60 doser (1, 2 ml)
6.
ÖVRIGT
30 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG MED 1 INJEKTIONSPENNA KARTONG MED 3 INJEKTIONSPENNOR
1.
LÄKEMEDLETS NAMN
BYETTA 10 mikrogram injektionsvätska, förfylld injektionspenna Exenatid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En dos innehåller 10 mikrogram exenatid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Mannitol, koncentrerad ättiksyra, natriumacetat trihydrat, vatten för injektionsvätskor Innehåller metakresol.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska i förfylld injektionspenna 1 injektionspenna (60 doser) 3 injektionspennor (3×60 doser)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln och bruksanvisningen för injektionspennan före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Om förslutningen är bruten före första användningen, kontakta apoteket.
8.
UTGÅNGSDATUM
Utg. dat.
Kasta injektionspennan 30 dagar efter första användningsdagen.
31 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Förvaras vid högst 25 °C i 30 dagar.
Förvara ej injektionspennan med kanylen påsatt.
Sätt på skyddshatten på injektionspennan eftersom BYETTA är ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 362/ 003 EU/ 1/ 06/ 362/ 004
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
BYETTA 10
32 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT PÅ FÖRFYLLD INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
BYETTA 10 mikrogram injektionsvätska Exenatid Subkutan användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
60 doser (2, 4 ml)
6.
ÖVRIGT
33 B.
BIPACKSEDEL
34 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
BYETTA 5 mikrogram injektionsvätska i förfylld injektionspenna BYETTA 10 mikrogram injektionsvätska i förfylld injektionspenna (exenatid)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad BYETTA är och vad det används för 2.
Innan du använder BYETTA 3.
Hur du använder BYETTA 4.
Hur BYETTA ska förvaras 6.
Övriga upplysningar
1.
VAD BYETTA ÄR OCH VAD DET ANVÄNDS FÖR
BYETTA är ett läkemedel som ska injiceras och används för att förbättra blodsockerkontrollen hos vuxna med typ 2- diabetes (icke insulinberoende).
BYETTA används tillsammans med andra diabetesläkemedel, såsom metformin och/ eller sulfonureider.
Du ordineras nu BYETTA som tilläggsläkemedel, för att bättre kunna kontrollera ditt blodsockervärde.
Fortsätt att följa det diet - och träningsprogram du fått.
Du har diabetes därför att din kropp inte producerar tillräckligt med insulin för att kontrollera blodsockernivån eller för att din kropp inte kan utnyttja insulinet på rätt sätt.
BYETTA hjälper din kropp att öka insulinproduktionen när blodsockernivån är hög.
2.
INNAN DU ANVÄNDER BYETTA
Använd inte BYETTA
- om du är allergisk (överkänslig) mot exenatid eller något av övriga innehållsämnen i BYETTA, se
i slutet av denna bipacksedel.
Var särskilt försiktig med BYETTA
- då det används tillsammans med en sulfonureid, eftersom hypoglykemi (för lågt blodsocker) kan
inträffa.
Fråga läkaren eller apotekspersonalen om du är osäker på om något av dina andra läkemedel innehåller en sulfonureid.
- BYETTA ska injiceras under huden och inte i en ven eller muskel.
- om du har allvarliga problem med magtömningen (t ex gastropares), eller matsmältningen
eftersom BYETTA då inte ska användas.
BYETTA fördröjer magtömningen, vilket gör att maten passerar långsammare genom magen.
- Användning av BYETTA tillsammans med insuliner rekommenderas inte.
35
- Det finns endast ringa erfarenhet från användning av BYETTA till patienter med njurproblem.
Användning av BYETTA rekommenderas inte om du lider av svår njursjukdom eller om du får dialysbehandling.
- Erfarenhet från behandling av barn och ungdomar under 18 år med BYETTA saknas och därför
rekommenderas BYETTA inte till denna åldersgrupp.
Användning av andra läkemedel BYETTA fördröjer magtömningen, vilket kan påverka läkemedel som ska passera genom magen snabbt.
Om du tar några tabletter (t ex antibiotika) ska du fråga läkaren om du ska ändra tidpunkt då du tar dessa.
Tabletter som ska tas tillsammans med mat bör helst tas vid en måltid då BYETTA inte injiceras.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Användning av BYETTA med mat och dryck BYETTA kan tas tidigast 60 minuter (1 timme) före måltiden och ända fram till måltiden (se 3. ” Hur du använder BYETTA ”).
Ta inte BYETTA efter måltiden.
Graviditet och amning Det är inte känt om BYETTA kan skada ditt foster.
Tala med läkaren om du är, tror att du kan vara eller planerar att bli gravid, eftersom BYETTA inte ska användas under graviditet.
Det är inte känt om BYETTA passerar över i bröstmjölk.
BYETTA ska inte användas om du ammar.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Om du använder BYETTA tillsammans med en sulfonureid kan hypoglykemi (för lågt blodsocker) inträffa.
Hypoglykemi kan försämra koncentrationsförmågan.
Tänk på detta i alla situationer där du kan utsätta dig själv och andra för risk (t ex vid bilkörning eller vid användning av maskiner).
Viktig information om några innehållsämnen i BYETTA Detta läkemedel innehåller mindre än en mmol natrium per dos, dvs är nästintill ” natriumfritt ”.
BYETTA innehåller metakresol, som kan ge allergiska reaktioner.
3.
HUR DU ANVÄNDER BYETTA
Använd alltid BYETTA enligt läkarens eller diabetessköterskans anvisningar.
Rådfråga läkare, diabetessköterska eller apotekspersonal om du är osäker.
BYETTA finns i två styrkor:
BYETTA 5 mikrogram och BYETTA 10 mikrogram.
Läkaren kan välja att i början ge dig BYETTA 5 mikrogram två gånger om dagen.
När du tagit BYETTA 5 mikrogram två gånger om dagen i 30 dagar kan läkaren öka dosen av BYETTA till 10 mikrogram två gånger om dagen.
En injektion med din förfyllda injektionspenna ger dig en dos.
Ändra inte dosen, såvida inte läkaren sagt till dig att göra det.
BYETTA ska injiceras tidigast 60 minuter (1 timme) före morgon - eller kvällsmålet eller före dagens två huvudmål, mellan vilka det bör vara minst 6 timmar.
Ta inte BYETTA efter måltiden.
BYETTA injiceras under huden (subkutant) i övre delen av benet (låret), buken eller överarmen.
36 Du behöver inte mäta blodsockernivån dagligen för att ställa in dosen av BYETTA.
Om du även använder en sulfonureid kan dock läkaren be dig att kontrollera blodsockernivån för att anpassa dosen av sulfonureiden.
Se anvisningar för användning av BYETTA- pennan i medföljande bruksanvisning.
Läkaren eller sköterskan måste lära dig hur du ska injicera BYETTA innan du använder det första gången.
Kanyler medföljer ej.
Exempel på engångskanyler som kan användas till BYETTA- pennan: • 29 (tunn), 30 eller 31 (tunnare) gauge (diameter 0, 25- 0, 33 mm) och • längd 12, 7 mm, 8 mm eller 5 mm
Fråga läkaren eller diabetessköterskan vilken kanylstorlek (gauge) och längd som är bäst för dig.
Sätt på en ny kanyl före varje injektion och kasta den direkt efter varje användning.
Detta läkemedel har ordinerats åt dig.
Dela inte BYETTA- penna med någon annan.
Om du har använt för stor mängd av BYETTA Om du har tagit för mycket BYETTA kan du behöva läkarvård omedelbart.
För mycket BYETTA kan orsaka illamående, kräkningar, yrsel eller symtom på lågt blodsocker.
Om du har glömt att använda BYETTA Om du har glömt att ta en dos av BYETTA, hoppa över den dosen och ta nästa dos vid föreskriven tidpunkt.
Ta inte en extra dos eller ökad dos vid nästa dostillfälle för att kompensera för glömd dos.
Om du slutar att använda BYETTA Om du känner att du bör sluta använda BYETTA, rådfråga läkaren.
Om du slutar använda BYETTA kan detta påverka dina blodsockernivåer.
Om du har ytterligare frågor om detta läkemedel, kontakta läkaren, diabetessköterskan eller apotekspersonalen.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan BYETTA orsaka biverkningar men alla användare behöver inte få dem.
Fler än 1 av 10 patienter fick illamående (vanligast i början av behandlingen, men avtar med tiden hos de flesta patienter), kräkningar eller diarré.
När BYETTA används tillsammans med läkemedel som innehåller en sulfonureid är det mycket vanligt att tillfällen med lätt eller måttlig hypoglykemi (för lågt blodsocker) förekommer.
Sulfonureiddosen kan behöva minskas när du använder BYETTA.
Tecken och symtom på lågt blodsocker kan vara huvudvärk, dåsighet, svaghet, yrsel, förvirring, irritation, hunger, hjärtklappning, svettning och darrighet/ pirrighet.
Läkaren bör tala om för dig hur du ska behandla lågt blodsocker.
Färre än 1 av 10 patienter men fler än 1 av 100 patienter fick yrsel, huvudvärk, minskad aptit, darrighet/ pirrighet, magsmärta, uppsvälldhet, matsmältningsbesvär, ökad svettning, kraftlöshet eller halsbränna, reaktioner på injektionsstället (rodnad).
Dessutom har några andra biverkningar rapporterats: angioödem (svullnad av bl a ansikte, tunga och/ eller svalg och/ eller svårighet att svälja eller nässelutslag som uppträder tillsammans med andningssvårigheter), överkänslighetsreaktioner (utslag, klåda och svullnad som uppkommer snabbt av hals, ansikte, mun eller svalg), försämrad njurfunktion, uttorkning (ibland med nedsatt njurfunktion), smakförändring, dåsighet, förstoppning, rapningar, väderspänning.
Förändrade INR - värden (mått på blodets koagulationsförmåga) har rapporterats vid samtidig användning av warfarin.
37 Fall av pankreatit (symtom som ihållande, svår smärta i magtrakten) har rapporterats.
Några allvarliga, allergiska reaktioner (anafylaxi) har rapporterats mycket sällsynt.
Du bör kontakta läkaren omedelbart om du får symtom som t ex: • svullnad i ansikte, tunga eller svalg • svårigheter att svälja • nässelutslag och svårigheter att andas
BYETTA kan minska aptiten och mängden mat du äter samt din vikt.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR BYETTA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Förvaras i kylskåp (2 °C- 8 °C).
Den BYETTA- penna som för närvarande används ska förvaras vid högst 25 °C.
Sätt tillbaka hatten på injektionspennan eftersom BYETTA är ljuskänsligt.
Får ej frysas.
Kasta BYETTA- pennan om den har frusit.
Använd bara en BYETTA- penna i 30 dagar.
Kasta en använd BYETTA- penna efter 30 dagar, även om det finns läkemedel kvar i injektionspennan.
Använd inte BYETTA om du ser partiklar i lösningen eller om den är grumlig eller färgad.
Förvara inte injektionspennan med kanylen påsatt.
Om kanylen sitter kvar kan BYETTA läcka ut ur injektionspennan eller luftbubblor bildas i ampullen.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är exenatid.
Den ena ger doser på 5 mikrogram och den andra på
10 mikrogram.
- En dos av BYETTA 5 mikrogram injektionslösning innehåller 5 mikrogram exenatid i
20 mikroliter.
- En dos av BYETTA 10 mikrogram injektionslösning innehåller 10 mikrogram exenatid i
40 mikroliter.
- En milliliter (ml) injektionslösning innehåller 0, 25 milligram (mg) exenatid.
- Övriga innehållsämnen är metakresol (44 mikrogram per dos i BYETTA 5 mikrogram
injektionslösning och 88 mikrogram per dos i BYETTA 10 mikrogram injektionslösning), mannitol, koncentrerad ättiksyra, natriumacetat trihydrat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar BYETTA är en klar och färglös vätska (injektionsvätska), och finns i en ampull i injektionspennan.
När injektionspennan är tom kan du inte använda den mer.
En injektionspenna innehåller 60 doser, som räcker till två doser om dagen i 30 dagar.
38 Den finns i förpackningsstorlekar om 1 och 3 injektionspennor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nederländerna
Tillverkare:
Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, D - 35396 Giessen, Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Luxembourg/ Luxemburg België/ Belgique/ Belgien Eli Lilly Benelux S. A/ N. V.
Eli Lilly Benelux S. A/ N. V.
Tél/ Tel: +32 - (0) 2 548 84 84 Tél/ Tel: +32 - (0) 2 548 84 84
Magyarország България Lilly Hungária Kft.
ТП "Ели Лили Недерланд" Б. В. - България Tel: + 36 1 328 5100 тел. + 359 2 491 41 40
Malta Česká republika Charles de Giorgio Ltd.
ELI LILLY ČR, s. r. o.
Tel: + 356 25600 500 Tel: + 420 234 664 111
Nederland Danmark Eli Lilly Nederland B. V.
Eli Lilly Danmark A/ S Tel: + 31 - (0) 30 60 25 800 Tlf: +45 - 45 26 60 00
Deutschland Lilly Deutschland GmbH Tel. + 49 - (0) 6172 273 2222
Norge Eli Lilly Norge A. S Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m. b. H Tel: +43 - (0) 1 711 780
Polska Ελλάδα Eli Lilly Polska Sp. z o. o.
ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε Tel.: +48 (0) 22 440 33 00 Τηλ: +30 210 629 4600
España Lilly S. A.
Tel: + 34 91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: +351 21 4126600
France Lilly France S. A Tél.: +33 - (0) 1 55 49 34 34
România Eli Lilly România S. R. L.
Tel: + 40 21 4023000
Slovenija Ireland Eli Lilly farmacevtska družba, d. o. o.
Eli Lilly and Co.
(Ireland) Limited, Tel: +386 (0) 1 580 00 10 Tel: +353 - (0) 1 661 4377
Ísland Icepharma hf.
Sími: + 354 540 8000
Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421- 220 663 111
39 Suomi/ Finland Italia Oy Eli Lilly Finland Ab Eli Lilly Italia S. p. A.
Puh/ Tel: + 358 - (0) 9 85 45 250 Tel: + 39- 055 42571
Sverige Κύπρος Eli Lilly Sweden AB Phadisco Ltd Tel: +46 (0) 8 737 88 00 Τηλ: +357 22 715000
Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 67364000
United Kingdom Eli Lilly and Company Limited Tel: +44 - (0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
XXX.
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu.
40 BRUKSANVISNING FÖR INJEKTIONSPENNAN
Avsnitt 1.
Fortsätt sedan till Avsnitt 2 – Användning.
BYETTA 5 mikrogram injektionsvätska, lösning i förfylld injektionspenna (exenatid)
Läs denna bruksanvisning noga INNAN du börjar använda din BYETTA- penna.
Läs även BYETTA bipacksedel som finns i förpackningen.
Du måste använda pennan på rätt sätt för att den ska fungera väl.
Om anvisningarna inte följs helt kan det t ex leda till att dosen blir fel, att injektionspennan går sönder eller att du får en infektion.
Denna bruksanvisning ersätter inte de råd du får av din läkare/ diabetessköterska angående ditt hälsotillstånd eller din behandling.
Kontakta din läkare/ diabetessköterska om du har problem med användningen av din BYETTA- penna.
VIKTIG INFORMATION OM DIN BYETTA- PENNA
• BYETTA ska injiceras två gånger om dagen; pennan innehåller läkemedel som räcker i 30 dagar.
Du behöver inte mäta dosen, det gör pennan åt dig. • FÖR INTE ÖVER LÄKEMEDLET TILL EN SPRUTA. • Använd inte injektionspennan om den verkar vara trasig eller skadad. • Denna injektionspenna rekommenderas inte att användas av blinda eller synskadade personer, såvida de inte får hjälp av en person som tränats i att använda injektionspennan på korrekt sätt. • Sjukvårdspersonal eller andra vårdgivare bör följa lokala riktlinjer beträffande hantering av kanyler. • Följ de anvisningar för hygienisk injektionsteknik som du fått av din läkare/ diabetessköterska. • Följ Avsnitt 2 för att färdigställa en ny injektionspenna innan den används första gången. • Avsnitt 3 i manualen ska följas vid varje injektion.
KANYLER
Vilken sorts kanyler kan användas till min BYETTA- penna? • Pennkanyler medföljer ej.
Exempel på engångskanyler som kan användas till BYETTA- pennan:
- 29 (tunn), 30 eller 31 (tunnare) gauge (diameter 0, 25- 0, 33 mm) och
- längd 12, 7, 8 eller 5 mm.
Fråga din läkare/ diabetessköterska vilken kanylstorlek du ska ha.
Behöver jag en ny kanyl vid varje injektion? • Ja.
Återanvänd inte kanylerna. • Ta bort kanylen direkt efter varje injektion.
Detta är viktigt för att förhindra att BYETTA läcker ut, att luftbubblor bildas eller att kanylen täpps till samt för att minska risken för infektion. • Tryck inte in injektionsknappen innan du satt på en kanyl på injektionspennan.
Hur slänger jag mina kanyler? • Kasta använda kanyler i en behållare som inte kan punkteras eller så som du har blivit anvisad av din läkare/ diabetessköterska.
Dela inte injektionspenna eller kanyl med någon annan.
FÖRVARING AV BYETTA- PENNAN
Hur förvarar jag min BYETTA- penna? • Förvara i kylskåpet (2- 8 °C). • Får ej frysas.
Kasta BYETTA- pennan om den har frusit. • Den BYETTA- penna som för närvarande används ska förvaras vid högst 25 °C. • Sätt tillbaka hatten på pennan när du har använt den, för att skydda den för ljus. • Förvara inte BYETTA- pennan med kanylen påsatt.
Om kanylen sitter kvar kan läkemedel läcka ut ur BYETTA- pennan eller så kan luftbubblor bildas i ampullen.
Förvara din injektionspenna och kanyler utom syn - och räckhåll för barn.
Hur länge kan jag använda en BYETTA- penna? • Använd BYETTA- pennan i högst 30 dagar efter första injektionen.
Kasta BYETTA- pennan efter 30 dagar även om det finns kvar läkemedel i den. • Skriv upp det datum du använde injektionspennan första gången och ett datum 30 dagar senare i utrymmet nedan:
Datum för första användning Ska kasseras den
• Använd inte BYETTA efter det utgångsdatum som anges på etiketten och på kartongen.
Hur rengör jag min BYETTA- penna? • Vid behov, torka av utsidan av injektionspennan med en ren, fuktig trasa. • Vita partiklar kan synas på utsidan av ampullens ände vid normal användning.
Torka av dem med en spritsudd.
Läs även medföljande BYETTA bipacksedel.
Kontakta din läkare/ diabetessköterska om du har ytterligare frågor.
ANVÄNDNING
Läs och följ instruktionerna i detta avsnitt efter att du läst Avsnitt 1 – Vad du behöver veta om din BYETTA- penna.
Färdigställ din nya penna strax innan du ska använda den för första gången.
Vid ordinarie användning ska du inte upprepa proceduren för pennans färdigställande.
Om du gör det kommer BYETTA- pennan inte att räcka i 30 dagar.
42 BYETTA- pennans delar
Doserings - Dose - Injek -
Pennhatt
BYETTA
Etikett
rings - tions -
fönster
knapp knapp
Kanyltillbehör (Kanyler medföljer ej)
Klart att dra ut doseringsknappen Klart att vrida till doseringsläge Klart att injicera 5 mikrogram
Yttre Inre kanyl - kanyl - skydd skydd
Kanyl
Pappers - flik
Doseringsknappen är intryckt och färdig att återställa
FÄRDIGSTÄLLANDE AV INJEKTIONSPENNAN – DETTA SKA ENDAST GÖRAS EN GÅNG
STEG A Kontrollera pennan
• Tvätta händerna före användning. • Kontrollera etiketten för att vara säker på att det är BYETTA 5 mikrogram i din injektionspenna. • Dra av den blå pennhatten.
Kontrollera lösningen i ampullen.
Lösningen ska vara klar, färglös och fri från partiklar.
Använd inte injektionspennan om den inte är det.
Obs!
En liten luftbubbla i ampullen är normalt.
STEG B Sätt på kanylen
Skruva fast kanylen ordentligt.
43 • Ta av det yttre kanylskyddet.
Kasta inte bort det.
Det yttre kanylskyddet kommer att användas när du tar bort kanylen från pennan efter injektionen.
• Ta av det inre kanylskyddet och kasta bort det.
En liten droppe lösning kan synas.
Detta är normalt.
STEG C Ställ in dosen
•
Kontrollera att
syns i doseringsfönstret.
Om det inte gör det, vrid doseringsknappen medurs
tills det tar stopp och
syns i doseringsfönstret.
•
Dra ut doseringsknappen tills det tar stopp och
syns i doseringsfönstret.
Vrid doseringsknappen medurs tills det tar stopp vid under är mitt i doseringsfönstret.
.
Försäkra dig om att 5 med streck
Obs!
Om du inte kan vrida doseringsknappen medurs till Avsnitt 4 i denna bruksanvisning.
44 STEG D Förbered pennan
• Håll pennan så att kanylen pekar uppåt och bort från dig.
sekunder
TRYCK & HÅLL IN • Tryck in injektionsknappen med tummen tills det tar stopp, fortsätt hålla injektionsknappen intryckt och räkna långsamt till 5. • Om det inte kommer ut ett flöde eller flera droppar från kanylspetsen, upprepa Steg C & D.
•
Injektionspennan är helt färdigställd när du ser flöde eller flera droppar komma ur kanylspetsen.
mitt i doseringsfönstret OCH du har sett ett
Obs!
Om du inte ser någon vätska efter att du gjort proceduren 4 gånger, se Vanliga frågor, nummer 3 i Avsnitt 4 i denna bruksanvisning.
STEG E Avsluta färdigställandet av injektionspennan
Vrid doseringsknappen medurs tills det tar stopp och
syns i doseringsfönstret.
• Injektionspennan är nu helt färdigställd.
Om du gör det kommer BYETTA inte att räcka i 30 dagar. • Du kan nu ta din första BYETTA- dos. • Fortsätt till Avsnitt 3, Steg 3, för instruktion hur du ska injicera din första dos.
Obs!
Om du inte kan vrida doseringsknappen, se Vanliga frågor, nummer 8 i Avsnitt 4 i denna bruksanvisning.
Avsnitt 3.
RUTIN VID ORDINARIE ANVÄNDNING
Nu när du har färdigställt den nya pennan, följ Avsnitt 3 vid alla dina återstående injektioner med samma penna.
45 STEG 1 Kontrollera pennan
• Tvätta händerna före användning. • Kontrollera etiketten för att vara säker på att det är BYETTA 5 mikrogram i din injektionspenna. • Dra av den blå pennhatten.
• Kontrollera BYETTA i ampullen. • Lösningen ska vara klar, färglös och fri från partiklar.
Använd inte injektionspennan om den inte är det.
Obs!
En liten luftbubbla är inte skadlig och påverkar inte dosen.
STEG 2 Sätt på kanylen
• Riv av pappersfliken från det yttre kanylskyddet. • Tryck fast kanylen, med kanylskyddet på, rakt på injektionspennan.
Skruva fast kanylen ordentligt.
• Ta av det yttre kanylskyddet.
Kasta inte bort det.
Det yttre kanylskyddet kommer att användas när du tar bort kanylen från pennan efter injektionen.
• Ta av det inre kanylskyddet och kasta bort det.
En liten droppe lösning kan synas.
Detta är normalt.
46 STEG 3 Ställ in dosen
•
Kontrollera att
syns i doseringsfönstret.
Om det inte gör det, vrid doseringsknappen medurs
tills det tar stopp och
syns i doseringsfönstret.
•
Dra ut doseringsknappen tills det tar stopp och
syns i doseringsfönstret.
•
Vrid doseringsknappen medurs tills det tar stopp vid under är mitt i doseringsfönstret.
.
Obs!
Om du inte kan vrida doseringsknappen medurs till Avsnitt 4 i denna bruksanvisning.
STEG 4 Injicera dosen
• Håll injektionspennan stadigt i handen. • För in kanylen i huden med den hygieniska injektionsteknik som du har blivit anvisad av din läkare/ diabetessköterska.
sekunder
TRYCK & HÅLL IN • Tryck in injektionsknappen med tummen hela vägen tills det tar stopp, fortsätt och håll injektionsknappen intryckt och räkna långsamt till 5 för att få full dos.
• •
Du har fått full dos när Injektionspennan är nu klar
syns mitt i doseringsfönstret. att återställa.
Obs!
Om det läcker ut flera droppar av BYETTA ur kanylen efter injektionen har inte injektionsknappen tryckts in helt.
Se Vanliga frågor, nummer 4 i Avsnitt 4 i denna bruksanvisning.
STEG 5 Återställ pennan
•
Vrid doseringsknappen medurs tills det tar stopp och
Obs!
Om du inte kan vrida på doseringsknappen eller om injektionspennan läcker har du inte fått full dos.
Se Vanliga frågor, nummer 4 och 8 i Avsnitt 4 i denna bruksanvisning.
STEG 6 Ta bort och släng kanylen
• Ta bort kanylen efter varje injektion. • Sätt försiktigt på det yttre kanylskyddet.
• Skruva av kanylen. • Sätt på den blå pennhatten på injektionspennan då den förvaras.
• Släng kanylen i en behållare som inte kan punkteras eller som du blivit anvisad av din läkare/ diabetessköterska.
48 STEG 7 Förvara pennan
• Förvara din BYETTA- penna på rätt sätt.
(Se FÖRVARING AV BYETTA- PENNAN i Avsnitt 1 i denna bruksanvisning, för mera information.) • När det är dags för nästa dos, gå till Avsnitt 3, Steg 1 och upprepa Steg 1- 7.
VANLIGA FRÅGOR
1.
Måste jag färdigställa injektionspennan före varje injektion? • Nej.
Injektionspennan ska bara färdigställas en gång, strax innan du ska använda den för första gången. • Avsikten med att färdigställa BYETTA- pennan är att förvissa sig om att den fungerar. • Om du färdigställer injektionspennan före varje användning kommer den inte att räcka i 30 dagar.
Den lilla mängd BYETTA som försvinner vid färdigställandet av en ny injektionspenna påverkar inte den mängd som är avsedd att räcka i 30 dagar.
2.
Varför är det luftbubblor i ampullen? • En liten luftbubbla är normalt.
Den är inte skadlig och påverkar inte dosen. • Om injektionspennan förvaras med kanylen påsatt kan det bildas luftbubblor i ampullen.
Förvara inte injektionspennan med kanylen påsatt.
3.
Vad ska jag göra om det inte kommer ut BYETTA ur kanylspetsen när jag gjort fyra försök att färdigställa injektionspennan? • Sätt försiktigt på det yttre kanylskyddet och ta av kanylen.
Skruva av kanylen och släng den som du blivit anvisad. • Sätt på en ny kanyl och följ Färdigställande av injektionspennan, Steg B – E i Avsnitt 2 i denna bruksanvisning.
När det kommer flera droppar eller ett flöde ur kanylspetsen är injektionspennan klar att använda.
4.
Varför läcker det ut BYETTA ur kanylen efter injektionen?
Det är normalt att en enstaka droppe kan finnas kvar efter det att injektionen avslutats.
Om du ser mer än en droppe: • Du har kanske inte fått full dos.
Injicera inte en dos till.
Rådgör med din läkare/ diabetessköterska hur du ska hantera en ofullständig dos. • För att förhindra detta vid nästa dos, tryck och håll stadigt in injektionsknappen och räkna långsamt till 5 (se Avsnitt 3, Steg 4:
Injicera dosen).
Vad betyder pilarna?
visar i vilken riktning man ska dra Pilarna betyder att du är redo för nästa steg.
Dessa pilar eller vrida doseringsknappen i nästa steg.
Denna symbol trycks in och att pennan är färdig att återställas.
betyder att doseringsknappen
6.
Hur vet jag när jag har fått full dos?
Injektionen är färdig när • du har tryckt in injektionsknappen tills det tar stopp och
• du har långsamt räknat till 5 medan du fortfarande håller injektionsknappen intryckt och kanylen fortfarande sitter i huden och • syns mitt i doseringsfönstret.
7.
Var ska jag injicera BYETTA?
BYETTA ska injiceras i magen, låret eller överarmen med den injektionsteknik som rekommenderats av din läkare/ diabetessköterska.
49 Framifrån
Bakifrån
8.
Vad ska jag göra om jag inte kan dra ut, vrida på eller trycka in doseringsknappen?
Kontrollera symbolen i doseringsfönstret.
Följ anvisningarna för respektive symbol.
Om visas i doseringsfönstret:
•
Dra ut doseringsknappen tills
visas.
Om
inte går att vrida doseringsknappen:
• Det finns kanske inte tillräckligt med lösning kvar i ampullen i din BYETTA- penna för att du ska kunna få full dos.
En liten mängd BYETTA blir alltid kvar i ampullen.
Om ampullen bara innehåller en liten mängd lösning eller om den verkar tom, skaffa en ny BYETTA- penna.
Om
och en del av
syns i doseringsfönstret och det inte går att trycka in
doseringsknappen: • Doseringsknappen har inte vridits tillräckligt långt.
Fortsätt att vrida doseringsknappen medurs
tills
syns mitt i doseringsfönstret.
Om en del av doseringsknappen:
och en del av
syns i doseringsfönstret och det inte går att trycka in
• Kanylen kan vara tilltäppt, böjd eller påsatt på ett felaktigt sätt. • Sätt på en ny kanyl.
Se till att kanylen sätts på rakt och att den skruvats fast ordentligt. • Tryck in injektionsknappen helt.
BYETTA bör komma ut ur kanylspetsen.
Om syns i doseringsfönstret och det inte går att vrida på doseringsknappen: • Injektionsknappen har inte tryckts in helt, och du har inte fått full dos.
Rådgör med din läkare/ diabetessköterska hur du ska hantera en ofullständig dos. • Följ nedanstående steg för att återställa pennan inför nästa injektion:
- Håll stadigt och tryck in injektionsknappen tills det tar stopp.
Fortsätt hålla in
injektionsknappen och räkna långsamt till 5.
Vrid sedan doseringsknappen medurs tills syns i doseringsfönstret.
- Om du inte kan vrida doseringsknappen kan nålen vara tilltäppt.
Byt ut nålen och upprepa
stegen ovan. • Vid nästa dos, tryck och håll stadigt in injektionsknappen och räkna långsamt till 5 innan du drar ut kanylen ur huden.
Läs även bipacksedeln som finns i förpackningen.
För ytterligare information, kontakta din läkare/ diabetessköterska.
50 BRUKSANVISNING FÖR INJEKTIONSPENNAN
Avsnitt 1.
Fortsätt sedan till Avsnitt 2 – Användning.
BYETTA 10 mikrogram injektionsvätska, lösning i förfylld injektionspenna (exenatid)
Läs denna bruksanvisning noga INNAN du börjar använda din BYETTA- penna.
Läs även BYETTA bipacksedel som finns i förpackningen.
Du måste använda pennan på rätt sätt för att den ska fungera väl.
Om anvisningarna inte följs helt kan det t ex leda till att dosen blir fel, att injektionspennan går sönder eller att du får en infektion.
Denna bruksanvisning ersätter inte de råd du får av din läkare/ diabetessköterska angående ditt hälsotillstånd eller din behandling.
Kontakta din läkare/ diabetessköterska om du har problem med användningen av din BYETTA- penna.
VIKTIG INFORMATION OM DIN BYETTA- PENNA
• BYETTA ska injiceras två gånger om dagen; pennan innehåller läkemedel som räcker i 30 dagar.
Du behöver inte mäta dosen, det gör pennan åt dig. • FÖR INTE ÖVER LÄKEMEDLET TILL EN SPRUTA. • Använd inte injektionspennan om den verkar vara trasig eller skadad. • Denna injektionspenna rekommenderas inte att användas av blinda eller synskadade personer, såvida de inte får hjälp av en person som tränats i att använda injektionspennan på korrekt sätt. • Sjukvårdspersonal eller andra vårdgivare bör följa lokala riktlinjer beträffande hantering av kanyler. • Följ de anvisningar för hygienisk injektionsteknik som du fått av din läkare/ diabetessköterska. • Följ Avsnitt 2 för att färdigställa en ny injektionspenna innan den används första gången. • Avsnitt 3 i manualen ska följas vid varje injektion.
KANYLER
Vilken sorts kanyler kan användas till min BYETTA- penna? • Pennkanyler medföljer ej.
Exempel på engångskanyler som kan användas till BYETTA- pennan:
- 29 (tunn), 30 eller 31 (tunnare) gauge (diameter 0, 25- 0, 33 mm) och
- längd 12, 7, 8 eller 5 mm.
Fråga din läkare/ diabetessköterska vilken kanylstorlek du ska ha.
Behöver jag en ny kanyl vid varje injektion? • Ja.
Återanvänd inte kanylerna. • Ta bort kanylen direkt efter varje injektion.
Detta är viktigt för att förhindra att BYETTA läcker ut, att luftbubblor bildas eller att kanylen täpps till samt för att minska risken för infektion. • Tryck inte in injektionsknappen innan du satt på en kanyl på injektionspennan.
51 Hur slänger jag mina kanyler? • Kasta använda kanyler i en behållare som inte kan punkteras eller så som du har blivit anvisad av din läkare/ diabetessköterska. • Kasta inte injektionspennan med en kanyl påsatt.
Dela inte injektionspenna eller kanyl med någon annan.
FÖRVARING AV BYETTA- PENNAN
Hur förvarar jag min BYETTA- penna? • Förvara i kylskåpet (2- 8 °C). • Får ej frysas.
Kasta BYETTA- pennan om den har frusit. • Den BYETTA- penna som för närvarande används ska förvaras vid högst 25 °C. • Sätt tillbaka hatten på pennan när du har använt den, för att skydda den för ljus. • Förvara inte BYETTA- pennan med kanylen påsatt.
Om kanylen sitter kvar kan läkemedel läcka ut ur BYETTA- pennan eller så kan luftbubblor bildas i ampullen.
Förvara din injektionspenna och kanyler utom syn - och räckhåll för barn.
Hur länge kan jag använda en BYETTA- penna? • Använd BYETTA- pennan i högst 30 dagar efter första injektionen.
Kasta BYETTA- pennan efter 30 dagar även om det finns kvar läkemedel i den. • Skriv upp det datum du använde injektionspennan första gången och ett datum 30 dagar senare i utrymmet nedan:
Datum för första användning Ska kasseras den
• Använd inte BYETTA efter det utgångsdatum som anges på etiketten och på kartongen.
Hur rengör jag min BYETTA- penna? • Vid behov, torka av utsidan av injektionspennan med en ren, fuktig trasa. • Vita partiklar kan synas på utsidan av ampullens ände vid normal användning.
Torka av dem med en spritsudd.
Läs även medföljande BYETTA bipacksedel.
Kontakta din läkare/ diabetessköterska om du har ytterligare frågor.
ANVÄNDNING
Läs och följ instruktionerna i detta avsnitt efter att du läst Avsnitt 1 – Vad du behöver veta om din BYETTA- penna.
Färdigställ din nya penna strax innan du ska använda den för första gången.
Vid ordinarie användning ska du inte upprepa proceduren för pennans färdigställande.
Om du gör det kommer BYETTA- pennan inte att räcka i 30 dagar.
52 BYETTA- pennans delar
Pennhatt
Ampull
BYETTA lösning
Etikett
Doserings - fönster
Dose - Injek - rings - tions - knapp knapp
Kanyltillbehör (Kanyler medföljer ej)
Klart att dra ut doseringsknappen Klart att vrida till doseringsläge Klart att injicera 10 mikrogram
Inre
Kanyl
Yttre kanyl -
Doseringsknappen är intryckt och
FÄRDIGSTÄLLANDE AV INJEKTIONSPENNAN – DETTA SKA ENDAST GÖRAS EN GÅNG
STEG A Kontrollera pennan
• Tvätta händerna före användning. • Kontrollera etiketten för att vara säker på att det är BYETTA 10 mikrogram i din injektionspenna. • Dra av den blå pennhatten.
Kontrollera lösningen i ampullen.
Lösningen ska vara klar, färglös och fri från partiklar.
Använd inte injektionspennan om den inte är det.
Obs!
En liten luftbubbla i ampullen är normalt.
STEG B Sätt på kanylen
Skruva fast kanylen ordentligt.
53 • Ta av det yttre kanylskyddet.
Kasta inte bort det.
Det yttre kanylskyddet kommer att användas när du tar bort kanylen från pennan efter injektionen.
• Ta av det inre kanylskyddet och kasta bort det.
En liten droppe lösning kan synas.
Detta är normalt.
STEG C Ställ in dosen
•
Kontrollera att
syns i doseringsfönstret.
Om det inte gör det, vrid doseringsknappen medurs
tills det tar stopp och
syns i doseringsfönstret.
•
Dra ut doseringsknappen tills det tar stopp och
syns i doseringsfönstret.
Vrid doseringsknappen medurs tills det tar stopp vid under är mitt i doseringsfönstret.
Försäkra dig om att 10 med streck
Obs!
Om du inte kan vrida doseringsknappen medurs till Avsnitt 4 i denna bruksanvisning.
54 STEG D Förbered pennan
• Håll pennan så att kanylen pekar uppåt och bort från dig.
sekunder
TRYCK & HÅLL IN • Tryck in injektionsknappen med tummen tills det tar stopp, fortsätt hålla injektionsknappen intryckt och räkna långsamt till 5. • Om det inte kommer ut ett flöde eller flera droppar från kanylspetsen, upprepa Steg C & D.
•
Injektionspennan är helt färdigställd när du ser flöde eller flera droppar komma ur kanylspetsen.
mitt i doseringsfönstret OCH du har sett ett
Om du inte ser någon vätska efter att du gjort proceduren 4 gånger, se Vanliga frågor, nummer 3 i Avsnitt 4 i denna bruksanvisning.
STEG E Avsluta färdigställandet av injektionspennan
•
Vrid doseringsknappen medurs tills det tar stopp och
syns i doseringsfönstret.
• Injektionspennan är nu helt färdigställd.
Om du gör det kommer BYETTA inte att räcka i 30 dagar. • Du kan nu ta din första BYETTA- dos. • Fortsätt till Avsnitt 3, Steg 3, för instruktion hur du ska injicera din första dos.
Obs!
Om du inte kan vrida doseringsknappen, se Vanliga frågor, nummer 8 i Avsnitt 4 i denna bruksanvisning.
RUTIN VID ORDINARIE ANVÄNDNING
Nu när du har färdigställt den nya pennan, följ Avsnitt 3 vid alla dina återstående injektioner med samma penna.
55 STEG 1 Kontrollera pennan
• Tvätta händerna före användning. • Kontrollera etiketten för att vara säker på att det är BYETTA 10 mikrogram i din injektionspenna. • Dra av den blå pennhatten.
• Kontrollera BYETTA i ampullen. • Lösningen ska vara klar, färglös och fri från partiklar.
Använd inte injektionspennan om den inte är det.
Obs!
En liten luftbubbla är inte skadlig och påverkar inte dosen.
STEG 2 Sätt på kanylen
• Riv av pappersfliken från det yttre kanylskyddet. • Tryck fast kanylen, med kanylskyddet på, rakt på injektionspennan.
Skruva fast kanylen ordentligt.
• Ta av det yttre kanylskyddet.
Kasta inte bort det.
Det yttre kanylskyddet kommer att användas när du tar bort kanylen från pennan efter injektionen.
• Ta av det inre kanylskyddet och kasta bort det.
En liten droppe lösning kan synas.
Detta är normalt.
56 STEG 3 Ställ in dosen
•
Kontrollera att
syns i doseringsfönstret.
Om det inte gör det, vrid doseringsknappen medurs
tills det tar stopp och
syns i doseringsfönstret.
•
Dra ut doseringsknappen tills det tar stopp och
syns i doseringsfönstret.
•
Försäkra dig om att 10 med streck
Obs!
du inte kan vrida doseringsknappen medurs till 4 i denna bruksanvisning.
STEG 4 Injicera dosen
• Håll injektionspennan stadigt i handen. • För in kanylen i huden med den hygieniska injektionsteknik som du har blivit anvisad av din läkare/ diabetessköterska.
sekunder
TRYCK & HÅLL IN • Tryck in injektionskanppen med tummen hela vägen tills det tar stopp, fortsätt och håll injektionsknappen intryckt och räkna långsamt till 5 för att få full dos. • Dra ut kanylen ur huden.
57 • •
Du har fått full dos när Injektionspennan är nu klar
syns mitt i doseringsfönstret. att återställa.
Obs!
Om det läcker ut flera droppar av BYETTA ur kanylen efter injektionen har inte injektionsknappen tryckts in helt.
Se Vanliga frågor, nummer 4 i Avsnitt 4 i denna bruksanvisning.
STEG 5 Återställ pennan
•
Vrid doseringsknappen medurs tills det tar stopp och
Obs!
Om du inte kan vrida på doseringsknappen eller om injektionspennan läcker har du inte fått full dos.
Se Vanliga frågor, nummer 4 och 8 i Avsnitt 4 i denna bruksanvisning.
STEG 6 Ta bort och släng kanylen
• Ta bort kanylen efter varje injektion. • Sätt försiktigt på det yttre kanylskyddet.
• Skruva av kanylen. • Sätt på den blå pennhatten på injektionspennan då den förvaras.
• Släng kanylen i en behållare som inte kan punkteras eller som du blivit anvisad av din läkare/ diabetessköterska.
58 STEG 7 Förvara pennan
• Förvara din BYETTA- penna på rätt sätt.
(Se FÖRVARING AV BYETTA- pennan i Avsnitt 1 i denna bruksanvisning, för mera information.) • När det är dags för nästa dos, gå till Avsnitt 3, Steg 1 och upprepa Steg 1- 7.
VANLIGA FRÅGOR
1.
Måste jag färdigställa injektionspennan före varje injektion? • Nej.
Injektionspennan ska bara färdigställas en gång, strax innan du ska använda den för första gången. • Avsikten med att färdigställa BYETTA- pennan är att förvissa sig om att den fungerar. • Om du färdigställer injektionspennan före varje användning kommer den inte att räcka i 30 dagar.
Den lilla mängd BYETTA som försvinner vid färdigställandet av en ny injektionspenna påverkar inte den mängd som är avsedd att räcka i 30 dagar.
2.
Varför är det luftbubblor i ampullen? • En liten luftbubbla är normalt.
Den är inte skadlig och påverkar inte dosen. • Om injektionspennan förvaras med kanylen påsatt kan det bildas luftbubblor i ampullen.
Förvara inte injektionspennan med kanylen påsatt.
3.
Vad ska jag göra om det inte kommer ut BYETTA ur kanylspetsen när jag gjort fyra försök att färdigställa injektionspennan? • Sätt försiktigt på det yttre kanylskyddet och ta av kanylen.
Skruva av kanylen och släng den som du blivit anvisad. • Sätt på en ny kanyl och följ Färdigställande av injektionspennan, Steg B – E i Avsnitt 2 i denna bruksanvisning.
När det kommer flera droppar eller ett flöde ur kanylspetsen är injektionspennan klar att använda.
4.
Varför läcker det ut BYETTA ur kanylen efter injektionen?
Det är normalt att en enstaka droppe kan finnas kvar efter det att injektionen avslutats.
Om du ser mer än en droppe: • Du har kanske inte fått full dos.
Injicera inte en dos till.
Rådgör med din läkare/ diabetessköterska hur du ska hantera en ofullständig dos. • För att förhindra detta vid nästa dos, tryck och håll stadigt in injektionsknappen och räkna långsamt till 5 (se Avsnitt 3, Steg 4:
Injicera dosen).
Vad betyder pilarna?
visar i vilken riktning man ska dra Pilarna betyder att du är redo för nästa steg.
Dessa pilar eller vrida doseringsknappen i nästa steg.
Denna symbol trycks in och att pennan är färdig att återställas.
betyder att doseringsknappen
6.
Hur vet jag när jag har fått full dos?
• du har långsamt räknat till 5 medan du fortfarande håller injektionsknappen intryckt och kanylen fortfarande sitter i huden och • syns mitt i doseringsfönstret.
7.
Var ska jag injicera BYETTA?
BYETTA ska injiceras i magen, låret eller överarmen med den injektionsteknik som rekommenderats av din läkare/ diabetessköterska.
59 Framifrån
Bakifrån
8.
Vad ska jag göra om jag inte kan dra ut, vrida på eller trycka in doseringsknappen?
Kontrollera symbolen i doseringsfönstret.
Följ anvisningarna för respektive symbol.
Om visas i doseringsfönstret:
•
Dra ut doseringsknappen tills
Om
• Det finns kanske inte tillräckligt med lösning kvar i ampullen i din BYETTA- penna för att du ska kunna få full dos.
En liten mängd BYETTA blir alltid kvar i ampullen.
Om ampullen bara innehåller en liten mängd lösning eller om den verkar tom, skaffa en ny BYETTA- penna.
Om
och en del av
syns i doseringsfönstret och det inte går att trycka in
doseringsknappen: • Doseringsknappen har inte vridits tillräckligt långt.
Fortsätt att vrida doseringsknappen medurs
tills
syns mitt i doseringsfönstret.
Om en del av doseringsknappen:
och en del av
syns i doseringsfönstret och det inte går att trycka in
• Kanylen kan vara tilltäppt, böjd eller påsatt på ett felaktigt sätt. • Sätt på en ny kanyl.
Se till att kanylen sätts på rakt och att den skruvats fast ordentligt. • Tryck in injektionsknappen helt.
BYETTA bör komma ut ur kanylspetsen.
Om syns i doseringsfönstret och det inte går att vrida på doseringsknappen: • Injektionsknappen har inte tryckts in helt, och du har inte fått full dos.
Rådgör med din läkare/ diabetessköterska hur du ska hantera en ofullständig dos. • Följ nedanstående steg för att återställa pennan inför nästa injektion:
Fortsätt hålla in
injektionsknappen och räkna långsamt till 5.
Vrid sedan doseringsknappen medurs tills syns i doseringsfönstret.
- Om du inte kan vrida doseringsknappen kan nålen vara tilltäppt.
Byt ut nålen och upprepa
stegen ovan. • Vid nästa dos, tryck och håll stadigt in injektionsknappen och räkna långsamt till 5 innan du drar ut kanylen ur huden.
Läs även bipacksedeln som finns i förpackningen.
För ytterligare information, kontakta din läkare/ diabetessköterska.
60
European Medicines Agency
EMEA/ H/ C/ 89
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
CAELYX
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Caelyx?
Caelyx är ett koncentrat till infusionsvätska (ges som dropp i en ven).
Det innehåller den aktiva substansen doxorubicinhydroklorid (2 mg/ ml).
Vad används Caelyx till?
Caelyx används för att behandla följande typer av cancer: • Metastatisk bröstcancer hos patienter med ökad risk för hjärtproblem. ” Metastatisk ” innebär att cancern har spridit sig till andra delar av kroppen.
Caelyx används som enda behandling för denna sjukdom. • Framskriden ovarialcancer (äggstockscancer) hos kvinnor vars tidigare behandling, som omfattar ett platinumbaserat läkemedel mot cancer, har upphört att verka. • Kaposis sarkom (en typ av cancer i blodkärlen) hos patienter med förvärvat immunbristsyndrom (aids) som har mycket skadade immunsystem och omfattande sarkom på huden, slemhinnor eller inre organ.
Det används när andra behandlingar har upphört att verka eller hos patienter med intolerans mot dessa behandlingar. • Multipelt myelom (cancer i benmärgens celler), hos patienter med progressiv sjukdom som har fått åtminstone en annan typ av behandling tidigare och är olämpliga för en benmärgstransplantation.
Caelyx används i kombination med bortezomib (ett annat läkemedel mot cancer).
Läkemedlet är receptbelagt.
Hur används Caelyx?
Caelyx ska ges under överinseende av en läkare som har behörighet att använda cytotoxiska (celldödande) läkemedel.
Det får inte bytas ut mot andra läkemedel som innehåller doxorubicinhydroklorid.
Den rekommenderade startdosen av Caelyx för bröstcancer eller ovarialcancer är 50 mg per kvadratmeter kroppsyta (beräknas med hjälp av patientens längd och vikt) var fjärde vecka så länge sjukdomen inte förvärras och patienten fortsätter att tolerera behandlingen.
För Kaposis sarkom är dosen 20 mg/ m2 varannan till var tredje vecka under två till tre månader och för multipelt myelom är dosen 30 mg/ m2 dag fyra av varje treveckorsregim vid behandling med bortezomib så länge som patienten svarar tillfredställande och tolererar behandlingen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Behandlingen ska avbrytas eller dosen sänkas hos patienter som upplever vissa biverkningar eller som lider av leverproblem.
Caelyx rekommenderas inte till patienter som har opererat bort sin mjälte eller till barn.
Mer information finns i bipacksedeln.
Hur verkar Caelyx?
Den aktiva substansen i Caelyx, doxorubicinhydroklorid, är ett cytotoxiskt läkemedel som tillhör gruppen ” antracykliner ”.
Det verkar genom att utöva påverkan på DNA inuti celler, och hindrar dem från att framställa fler kopior av DNA och bilda proteiner.
Detta medför att cancerceller inte kan dela sig, och så småningom dör de.
Caelyx ackumuleras i områden i kroppen där blodkärlen har en onormal form, som inuti tumörer, där dess effekt koncentreras.
Doxorubicinhydroklorid har funnits sedan 1960- talet.
I Caelyx är substansen inkapslad i ” pegylerade liposomer ” (små fetthaltiga sfärer som är täckta av en kemikalie som kallas polyetylenglykol).
Denna minskar nedbrytningstakten av den aktiva substansen och ger det möjlighet att cirkulera under en längre tid i blodet.
Den minskar också effekterna på vävnad och celler som inte angripits av cancer, så det är mindre troligt att den orsakar några biverkningar.
Hur har Caelyx ’ effekt undersökts?
Caelyx har undersökts hos sammanlagt 2 512 patienter i sju huvudstudier.
När det gäller metastatisk bröstcancer har Caelyx jämförts med standardpreparat med doxorubicin i en huvudstudie där 509 kvinnor ingick.
För framskriden ovarialcancer har Caelyx jämförts med topotecan (ett annat läkemedel mot cancer) i en studie där 474 kvinnor som tidigare hade fått platinumbaserad kemoterapi ingick.
När det gäller aidsrelaterade Kaposis sarkom studerades Caelyx ’ effekt i två huvudstudier där 384 patienter ingick, däribland 77 personer som tidigare hade fått behandling.
I ytterligare studier jämfördes Caelyx med kombinationen doxorubicin, bleomycin och vincristin (andra läkemedel mot cancer) hos 258 patienter och med kombinationen bleomycin och vincristin hos 241 patienter.
För multipelt myelom jämfördes effekten av kombinationen Caelyx och bortezomib med effekten av enbart bortezomib hos 646 patienter.
Det viktigaste måttet på effekt var den tid som gick tills sjukdomen förvärrades eller, när det gäller Kaposis sarkom, antalet patienter som svarade på behandlingen.
Vilken nytta har Caelyx visat vid studierna?
Vid behandling av bröstcancer visade sig Caelyx lika effektivt som ett standardpreparat med doxorubicin: den tid som gick tills sjukdomen förvärrades var omkring 7, 5 månader i båda grupperna.
Men de patienter som fick Caelyx upplevde färre hjärtproblem.
För behandling av ovarialcancer var Caelyx lika effektivt som topotecan när det gällde att förlänga den tid som gick tills sjukdomen förvärrades.
När det gäller Kaposis sarkom svarade omkring 70 procent av patienterna fullständigt eller delvis på behandlingen, med liknande resultat i studien av patienter som hade fått behandling tidigare.
De kompletterande studierna visade att Caelyx också var mer effektivt än jämförelsekombinationerna.
För multipelt myelom ökade tilläggsbehandling med Caelyx till bortezomib den tid som gick tills sjukdomen förvärrades från 6, 5 till 9, 3 månader.
Vilka är riskerna med Caelyx?
Biverkningarna med Caelyx beror på den form av cancer som behandlas.
Den vanligaste biverkningen som uppträder vid behandling av alla former av cancer (uppträder hos fler än 1 av 10 patienter) är illamående.
Andra mycket vanliga biverkningar omfattar palmar- plantar erytrodysestesi (hand- fotsyndrom, rodnad och smärta i händer och fötter), kräkningar, stomatit (inflammation i svalget), hudutslag, asteni (svaghet), lågt antal blodkroppar, anorexi (aptitförlust), alopeci (håravfall), trötthet, diarré, förstoppning och mukosit (inflammation i mun och svalg).
Förteckningen över samtliga biverkningar som rapporterats för Caelyx finns i bipacksedeln.
Caelyx ska inte ges till personer som kan vara överkänsliga (allergiska) mot doxorubicin eller något annat innehållsämne.
Caelyx ska inte användas för att behandla Kaposis sarkom som kan behandlas effektivt med lokalbehandlingar som bara påverkar platsen för tumören eller helkroppsbehandling med alfainterferon.
2/ 3 Varför har Caelyx godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Caelyx är större än riskerna vid behandling av metastatisk bröstcancer, framskriden ovarialcancer, progressivt multipelt myelom i kombination med bortezomib och aidsrelaterat Kaposis sarkom.
Kommittén rekommenderade att Caelyx skulle godkännas för försäljning.
Mer information om Caelyx:
Den 21 juni 1996 beviljade Europeiska kommissionen ett godkännande för försäljning av Caelyx som gäller i hela Europeiska unionen.
Innehavaren av godkännandet för försäljning är SP Europe.
Godkännandet för försäljning förlängdes den 21 juni 2001 och den 21 juni 2006.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 02- 2008.
3/ 3
EU- nummer
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Innehåll
Förpackningsstorlek
EU/ 1/ 96/ 011/ 001
CAELYX
2 mg/ ml
Koncentrat till infusions vätska
För intravenös användning Injektionsflaska (glas) 10 ml
1 Injektionsflaska
EU/ 1/ 96/ 011/ 002
CAELYX
2 mg/ ml
Koncentrat till infusions vätska
För intravenös användning Injektionsflaska (glas) 10 ml
10 Injektionsflaskor
EU/ 1/ 96/ 011/ 003
CAELYX
2 mg/ ml
Koncentrat till infusions vätska
För intravenös användning Injektionsflaska (glas) 25 ml
1 Injektionsflaska
EU/ 1/ 96/ 011/ 004
CAELYX
2 mg/ ml
Koncentrat till infusions vätska
För intravenös användning Injektionsflaska (glas) 25 ml
10 Injektionsflaskor
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Caelyx 2 mg/ ml koncentrat till infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml Caelyx innehåller 2 mg doxorubicinhydroklorid i en pegylerad liposomal beredning.
Caelyx, en liposomberedning, är doxorubicinhydroklorid inkapslat i liposomer med ytbundet metoxipolyetylenglykol (MPEG).
Denna process kallas för pegylering och skyddar liposomer från att bli igenkända av det mononukleära fagocyteringssystemet (MPS), vilket ökar cirkulationstiden i blodet.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Koncentrat till infusionsvätska, lösning
Suspensionen är steril, halvgenomskinlig och röd.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Caelyx är indicerad:
- Som monoterapi till patienter med metastaserande bröstcancer hos vilka en ökad kardiologisk
risk föreligger.
- För behandling av framskriden ovarialcancer hos kvinnor som har sviktat på förstahands
platinumbaserad kemoterapi.
- I kombination med bortezomib för behandling av progredierande multipelt myelom hos
patienter som erhållit åtminstone en tidigare behandlingsregim och som redan genomgått eller inte är lämpliga för benmärgstransplantation.
- För behandling av AIDS- relaterat Kaposis sarkom (KS) hos patienter med låg CD4- nivå
(< 200 CD4 lymfocyter/ mm3) och omfattande mukokutan eller visceral sjukdom.
Caelyx kan användas som förstahands systemisk kemoterapi eller som andrahands kemoterapi hos AIDS- KS- patienter med sjukdom som progredierat med, eller hos patienter med intolerans mot tidigare systemisk kombinationskemoterapi omfattande minst två av följande medel: en vinca- alkaloid, bleomycin och standardpreparat med doxorubicin (eller annat antracyklin).
4. 2 Dosering och administreringssätt
Caelyx ska bara administreras under överinseende av en onkolog specialiserad på administrering av cytotoxiska medel.
Caelyx uppvisar unika farmakokinetiska egenskaper och får inte bytas ut mot andra beredningar av doxorubicinhydroklorid.
Bröstcancer/ Ovarialcancer:
Caelyx administreras intravenöst i en dos på 50 mg/ m2 en gång var 4: e vecka så länge sjukdomen inte progredierar och patienten fortsätter att tolerera behandlingen.
Multipelt myelom:
2 Caelyx i en dos på 30 mg/ m2 administreras som en timmes infusion dag 4 av bortezomibs 3- veckors regim, omedelbart efter bortezomibinfusionen.
Bortezomibregimen ges som 1, 3 mg/ m2 dag 1, 4, 8 och 11 var tredje vecka.
Dosen ska upprepas så länge som patienterna svarar tillfredställande och tolererar behandlingen.
Dag 4 doseringen för båda läkemedlen kan skjutas fram i upp till 48 timmar om det anses medicinskt nödvändigt.
Bortezomibdoserna ska ges med minst 72 timmars mellanrum.
För doser på < 90 mg spädes Caelyx i 250 ml glukos infusionsvätska, lösning, 5% (50 mg/ ml).
För doser på ≥ 90 mg spädes Caelyx i 500 ml glukos infusionsvätska, lösning, 5% (50 mg/ ml).
För att minimera risken för infusionsreaktioner ska den initiala dosen ges i en hastighet av högst 1 mg/ minut.
Om inga infusionsreaktioner observeras kan följande infusioner av Caelyx ges under en 60- minuters period.
5% av den totala dosen infunderas långsamt de första 15 minuterna.
Om detta tolereras utan reaktion ökas infusionshastigheten till det dubbla under de följande 15 minuterna.
Om detta tolereras slutförs infusionen under en timme med en total infusionstid på 90 minuter.
AIDS- relateras KS:
Caelyx administreras intravenöst i en dos på 20 mg/ m2 varannan till var tredje vecka.
Undvik intervall kortare än 10 dagar eftersom ackumulering av läkemedlet och ökad toxicitet inte kan uteslutas.
Det rekommenderas att patienten behandlas i två till tre månader för att kunna uppnå terapeutiskt svar.
Fortsätt behandlingen efter behov för att bibehålla det terapeutiska svaret.
Dosen Caelyx spädes i 250 ml glukos infusionsvätska, lösning, 5% (50 mg/ ml) och administreras via en intravenös infusion under 30 minuter.
För alla patienter:
Om patienten upplever tidiga symptom eller tecken på infusionsreaktioner (se avsnitt 4. 4 och 4. 8) ska infusionen omedelbart avbrytas och lämplig premedicinering ges (antihistaminer och/ eller korttidsverkande kortikosteroider) och infusionen återupptas med en lägre hastighet.
Caelyx ska inte ges som en bolusinjektion eller som outspädd lösning.
Det rekommenderas att infusionssetet för Caelyx ansluts via sidoingången av en intravenös infusion av glukos 5% (50 mg/ ml) för att uppnå ytterligare utspädning och minimera risken för trombos och extravasering.
Infusionen kan ges i en perifer ven.
Får ej användas tillsammans med "in- line" filter.
Caelyx får inte ges intramuskulärt eller subkutant (se avsnitt 6. 6).
För att hantera biverkningar som palmoplantar erytrodysestesi (PPE), stomatit eller hematologisk toxicitet kan dosen reduceras eller fördröjas.
Riktlinjer för dosjustering av Caelyx på grund av dessa biverkningar ges i tabellerna nedan.
Graderingen av toxiciteten i dessa tabeller baseras på "National Cancer Institute Common Toxicity Criteria" (NCI- CTC).
Om dessa biverkningar uppträder hos patienter med AIDS- relaterad KS kan den rekommenderade behandlingscykeln på 2 till 3 veckor justeras på ett liknande sätt.
Tabellen för hematologisk toxicitet (tabell 3) visar det schema för dosjustering som följdes i kliniska studier för behandling av patienter med enbart bröst - eller ovarialcancer.
Dosjusteringar för patienter med AIDS- KS beskrivs i avsnitt 4. 8.
3 Riktlinjer för dosjustering av Caelyx
Tabell 1.
PALMOPLANTAR ERYTRODYSESTESI Vecka efter föregående dos av Caelyx Grad av toxicitet vid tidpunkt för utvärdering Grad 1
Vecka 4
Vecka 5
Vecka 6
Upprepa dosering Upprepa dosering
Reducera dosen
(lätt erytem, svullnad
såvida inte såvida inte
med 25% och
eller deskvamation som inte påverkar
patienten tidigare har patienten tidigare har haft en hudtoxicitet haft en hudtoxicitet
återgå till 4- veckors intervall
dagliga aktiviteter) Grad 2
grad 3 eller 4, i vilket fall man väntar ytterligare en vecka
grad 3 eller 4, i vilket fall man väntar ytterligare en vecka
Vänta ytterligare en
Vänta ytterligare en
Reducera dosen
(erytem, deskvamation
vecka
vecka
med 25% och
hindrar normal fysisk aktivitet; små blåsor eller sår med en diameter mindre än 2 cm) Grad 3
ytterligare en Vänta vecka
ytterligare en vecka
Utsätt behandlingen
svullnad som påverkar gång eller normala dagliga aktiviteter; kan inte ha normala kläder) Grad 4
ytterligare en Vänta vecka
ytterligare en vecka
Utsätt behandlingen
4 Tabell 2.
STOMATIT Veckor efter föregående dos av Caelyx Grad av toxicitet vid tidpunkt för utvärdering Grad 1
4
5
6
Upprepa dosering Upprepa dosering
Reducera dosen
(smärtsamma sår,
såvida inte såvida inte
med 25% och
erytem eller lätt ömhet) Grad 2
Vänta ytterligare en Vänta ytterligare en
Reducera dosen
(smärtsamma erytem,
vecka vecka
med 25% och
ödem
eller sår men kan äta) Grad 3
återgå till 4- veckors intervall eller utsätt behandlingen enligt läkares bedömning
Vänta ytterligare en Vänta ytterligare en
Utsätt behandlingen
(smärtsamma erytem, ödem eller sår men kan inte äta)
vecka
vecka
Grad 4
(kräver parenteralt eller enteralt tillägg)
Vänta
ytterligare en Vänta vecka
ytterligare en vecka
Utsätt behandlingen
5 Tabell 3.
HEMATOLOGISK TOXICITET (ANC ELLER TROMBOCYTER) – HANDHAVANDE AV PATIENTER MED BRÖST - ELLER OVARIALCANCER
GRAD
ANC
TROMBOCYTER
JUSTERING
Grad 1
1500 – 1900
75000 – 150000
Återuppta behandling utan dosjustering.
Grad 2
50000 – < 75000
trombocyterna är ≥ 75000 och upprepa dosering utan dosjustering.
Vänta till ANC är ≥ 1500 och
Grad 3
500 – < 1000
25000 – < 50000
trombocyterna är ≥ 75000 och upprepa dosering utan dosjustering.
Grad 4
< 500
< 25000
trombocyterna är ≥ 75000 och minska dosen med 25% eller forsätt med full dos med tillägg av tillväxtfaktorer.
För patienter med multipelt myelom behandlade med Caelyx i kombination med bortezomib som upplever PPE eller stomatit, ska Caelyxdosen anpassas enligt beskrivning i tabell 1 respektive 2 ovan.
I tabell 4 nedan tillhandahålls schemat som följs för andra dosjusteringar i den kliniska studien på patienter med multipelt myelom som erhåller kombinationsbehandling med Caelyx och bortezomib.
För mer detaljerad information om dosering och dosjustering av bortezomib, se SPC för bortezomib.
Tabell 4.
DOSJUSTERING VID KOMBINATIONSBEHANDLING MED CAELYX + BORTEZOMIB – PATIENTER MED MULTIPELT MYELOM
Patientstatus
Caelyx
Bortezomib
Feber ≥ 38○C och ANC < 1000/ mm3
Ge inte läkemedel den här cykeln om före dag 4; om efter dag 4, sänk dosen med 25%.
Sänk nästa dos med 25%.
Oavsett dag för administrering Ge inte läkemedel den här av läkemedel efter dag 1 i varje cykeln om före dag 4; om efter cykel:
Antal trombocyter dag 4, sänk dosen med 25% < 25000/ mm3 och under följande cykler om Hemoglobin < 8 g/ dl bortezomibdosen sänks pga ANC < 500/ mm3 hematologisk toxicitet *
Ge inte läkemedel; om 2 eller fler doser inte ges under en cykel, minska dosen med 25% följande cykler.
Neuropatisk smärta eller Ingen dosjustering perifer neuropati
Ge inte läkemedel förrän återhämtning till grad < 2 och sänk dosen med 25% alla följande cykler.
* för mer information om dosering och dosjustering för bortezomib se SPC för bortezomib
Patienter med nedsatt leverfunktion:
Farmakokinetiken för Caelyx fastställt hos ett litet antal patienter med förhöjda nivåer av totalbilirubin skiljer sig inte från patienter med normalt totalbilirubin.
6 behandlingen påbörjas ska den första dosen reduceras med 25%.
Om bilirubinet är > 3, 0 mg/ dl ska den första dosen reduceras med 50%.
Om patienten tolererar den första dosen utan någon ökning av bilirubin eller leverenzymer i serum kan dosen för cykel 2 ökas till nästa dosnivå, dvs. om den första dosen reduceras med 25% kan dosen ökas till full dos vid cykel 2 eller om den första dosen reduceras med 50% kan dosen ökas till 75% av full dos vid cykel 2.
Doseringen kan ökas till full dos vid nästa cykel om den tolereras.
Caelyx kan ges till patienter med levermetastaser med samtidig förhöjning av bilirubin och leverenzymer upp till 4 x av den övre normalgränsen.
Innan Caelyx ges ska leverfunktionen fastställas med hjälp av sedvanliga kliniska laboratorietester såsom ALAT/ ASAT, alkalisk fosfatas och bilirubin.
Patienter med nedsatt njurfunktion:
Eftersom doxorubicin metaboliseras i levern och utsöndras i gallan, bör det inte krävas någon dosjustering.
Populationsfarmakokinetikdata (med testat kreatininclearance inom intervallet 30- 156 ml/ min) visar att clearance av Caelyx inte påverkas av njurfunktionen.
Inga farmakokinetikdata finns tillgängliga för patienter med ett kreatininclearance på mindre än 30 ml/ min.
Splenektomerade AIDS- KS- patienter:
Eftersom erfarenhet saknas avseende Caelyx hos splenektomerade patienter rekommenderas ej behandling med Caelyx.
Pediatriska patienter:
Erfarenhet från barn är begränsad.
Caelyx rekommenderas inte till patienter under 18 år.
Äldre patienter:
Populationsbaserad analys visar att ålder i det område som testats (21- 75 år) inte signifikant påverkar farmakokinetiken för Caelyx.
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Caelyx ska ej användas för behandling av AIDS- KS som kan behandlas effektivt med lokalbehandling eller systemiskt alfainterferon.
4. 4 Varningar och försiktighet
Kardiologisk toxicitet:
Det rekommenderas att alla patienter som erhåller behandling med Caelyx rutinmässigt genomgår frekventa EKG- undersökningar.
Övergående EKG- förändringar som T - vågsavflackning, S- T- sänkning och benigna arytmier anses inte utgöra tvingande skäl för att avbryta behandlingen med Caelyx.
En reducerad QRS- våg betraktas däremot mer som ett tecken på kardiotoxicitet.
Om en sådan förändring uppträder, ska användning av det mest specifika testet på antracyklinframkallad myokardskada övervägas, dvs. endomyokardbiopsi.
Mer specifika metoder för utvärdering och monitorering av hjärtfunktionen, jämfört med EKG, är en mätning av vänstra kammarens ejektionsfraktion genom ekokardiografi eller hellre med isotopscintografi (MUGA).
Dessa metoder ska användas rutinmässigt innan behandling med Caelyx initieras och bör upprepas periodiskt under behandlingen.
Utvärderingen av vänstra kammarfunktionen anses nödvändig före varje ytterligare administrering av Caelyx som överstiger en kumulativ livstidsdos av antracyklin på 450 mg/ m2.
EKG- monitorering, mätning av vänstra kammarens ejektionsfraktion, endomyokardbiopsi.
Om testresultaten tyder på eventuell hjärtskada på grund av Caelyx- behandling, ska nyttan av fortsatt behandling noga vägas mot risken för myokardskada.
Hos patienter med behandlingskrävande kardiologisk sjukdom, ska Caelyx administreras endast om nyttan överväger riskerna för patienten.
7 Iaktta försiktighet hos patienter med nedsatt hjärtfunktion som erhåller Caelyx.
Närhelst kardiomyopati misstänks, dvs. vänstra kammarens ejektionsfraktion har minskat väsentligt relativt sett jämfört med värdet före behandling och/ eller vänstra kammarens ejektionsfraktion är lägre än ett prognostiskt relevant värde (t. ex. < 45%), kan endomyokardbiopsi övervägas och nyttan av fortsatt behandling måste noga vägas mot risken att utveckla en irreversibel hjärtskada.
Hjärtsvikt på grund av kardiomyopati kan uppträda plötsligt, utan föregående EKG- förändring men kan också uppträda flera veckor efter avslutad behandling.
Försiktighet ska iakttas hos patienter som har erhållit andra antracykliner.
5- fluorouracil.
Hjärttoxicitet kan också uppträda vid kumulativa doser av antracyklin lägre än 450 mg/ m2 hos patienter som tidigare erhållit mediastenal strålning eller hos de som får samtidig behandling med cyklofosfamid.
Den kardiella säkerhetsprofilen för den rekommenderade doseringen för både bröst - och ovarialcancer (50 mg/ m2) liknar den för 20 mg/ m2 hos patienter med AIDS- KS (se avsnitt 4. 8).
Myelosuppression:
Många patienter som behandlas med Caelyx har myelosuppression i utgångsläget till följd av faktorer som deras befintliga HIV- sjukdom eller samtidig eller tidigare medicinering med många andra läkemedel eller tumörer som involverar benmärgen.
I den pivotala studien på patienter med ovarialcancer behandlade med en dos på 50 mg/ m2 var myelosuppressionen generellt lätt till måttlig, reversibel och förknippades inte med episoder av neutropen infektion eller sepsis.
I en kontrollerad klinisk studie där Caelyx jämfördes med topotecan var incidensen av behandlingsrelaterad sepsis väsentligt lägre för patienter med ovarialcancer som behandlats med Caelyx jämfört med patienter behandlade med topotecan.
En liknande låg incidens av myelosuppression sågs hos patienter med metastaserande bröstcancer som fick Caelyx som förstahandspreparat i en klinisk studie.
I motsats till erfarenheten hos patienter med bröst - eller ovarialcancer tycks myelosuppressionen vara den dosbegränsande biverkningen för patienter med AIDS- KS (se avsnitt 4. 8).
På grund av risken för benmärgssuppression, ska blodstatus följas frekvent under behandlingen med Caelyx och åtminstone före varje dos av Caelyx.
Långvarig svår myelosuppression, kan leda till superinfektion eller blödning.
I kontrollerade kliniska studier på patienter med AIDS- KS mot en bleomycin/ vinkristin kombination var opportunistiska infektioner mycket vanligare vid behandling med Caelyx.
Patienter och läkare ska vara medvetna om denna högre incidens och vidta nödvändiga åtgärder.
Såsom med andra DNA- skadande antineoplastiska medel har sekundära akuta myeloiska leukemier och myelodysplasier rapporterats hos patienter som fått kombinationsbehandling med doxorubicin.
Alla patienter som behandlas med doxorubicin bör därför stå under hematologisk övervakning.
Med anledning av skillnaderna i farmakokinetiska egenskaper och dosering får Caelyx inte bytas ut mot andra formuleringar av doxorubicinhydroklorid.
Allvarliga och ibland livshotande infusionsrelaterade reaktioner som kännetecknas av allergisk eller anafylaktisk reaktion, med symptom inkluderande astma, vallningar, urtikariella utslag, bröstsmärta, feber, hypertension, takykardi, pruritus, svettningar, andfåddhet, ansiktsödem, frossa, ryggvärk, trång känsla i bröstet eller i halsen och/ eller hypotension kan uppkomma några minuter efter påbörjad infusion med Caelyx.
I mycket sällsynta fall har också kramper observerats i samband med infusionsreaktioner (se avsnitt 4. 8).
Att temporärt avbryta infusionen upphäver vanligtvis dessa symptom utan ytterligare behandling.
Emellertid ska läkemedel för behandling av dessa symptom (t. ex. antihistaminer, kortikosteroider, adrenalin och antiepileptika) såväl som akututrustning finnas tillgängliga för omedelbar användning.
Infusionsreaktioner
För att minimera risken för infusionsreaktioner ska den initiala dosen inte administreras i en hastighet högre än 1 mg/ minut (se avsnitt 4. 2).
Diabetespatienter:
Notera att varje Caelyx- flaska innehåller sackaros och administreras i glukos infusionsvätska, lösning, 5% (50 mg/ ml).
För vanliga biverkningar som krävde dosanpassning eller utsättning, se avsnitt 4. 8.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga regelrätta läkemedelsinteraktionsstudier har utförts med Caelyx, även om fas II kombinationsstudier med konventionella kemoterapipreparat har utförts på patienter med gynekologiska maligniteter.
Försiktighet ska iakttas vid samtidig behandling med läkemedel som är kända för att interagera med standardpreparat med doxorubicinhydroklorid.
Caelyx kan, i likhet med andra doxorubicinpreparat, förstärka toxiciteten av andra cancerbehandlingar.
I kliniska studier med patienter med solida tumörer (inklusive bröst - och ovarialcancer) som samtidigt behandlats med cyklofosfamid eller taxaner, sågs inga nya additiva toxiciteter.
Hos patienter med AIDS har försämring av cyklofosfamidorsakad blödning vid cystit och ökning i hepatotoxiciteten hos 6- merkaptopurin rapporterats med standardpreparat med doxorubicinhydroklorid.
Försiktighet ska iakttas när andra cytotoxiska medel, särskilt myelotoxiska medel, administreras samtidigt.
4. 6 Graviditet och amning
Graviditet:
Doxorubicinhydroklorid misstänks orsaka allvarliga fosterskador om det ges under graviditet.
Caelyx ska därför användas under graviditet endast då det är absolut nödvändigt.
Kvinnor i fertil ålder ska rekommenderas att undvika graviditet under tiden de eller deras manliga partner behandlas med Caelyx och sex månader efter avslutad behandling (se avsnitt 5. 3).
Amning:
Då många läkemedel, inklusive antracykliner, utsöndras i modersmjölk och med tanke på risken för allvarliga ogynnsamma reaktioner hos spädbarn måste mödrar därför upphöra med amningen innan behandlingen med Caelyx börjar.
Experter rekommenderar att HIV- infekterade kvinnor inte under några omständigheter ammar sina spädbarn för att undvika överföring av HIV.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Caelyx har inga eller obetydliga effekter på förmågan att framföra fordon och använda maskiner.
Emellertid har i vissa fall, yrsel och sömnighet (< 5%) relaterats till Caelyx användning i kliniska studier.
Patienter som besväras av dessa biverkningar, bör undvika att framföra fordon och använda maskiner.
4. 8 Biverkningar
Den vanligaste biverkningen som rapporterats i kliniska studier på bröst - / ovarialcancer (50 mg/ m2 var 4: e vecka) var palmo- plantar erytrodysestesi (PPE).
Den totala rapporterade incidensen av PPE var 44, 0% - 46, 1%.
Dessa biverkningar var till största delen milda, med svåra (grad III) fall rapporterade mellan 17% - 19, 5%.
Den rapporterade incidensen av livshotande (grad IV) fall var < 1%.
PPE resulterade sällan i permanent avbrytande av behandlingen (3, 7% - 7, 0%).
Hos patienter som får denna reaktion ses den i allmänhet efter två eller tre behandlingscykler.
Förbättring sker vanligtvis efter en till två veckor och i vissa fall kan det ta upp till 4 veckor eller längre för fullständig läkning.
Pyridoxin givet i en dos på 50 – 150 mg per dag och kortikosteroider har använts som profylax och behandling av PPE, emellertid har dessa behandlingar inte utvärderats i fas III studier.
PPE
9 verkar primärt vara relaterat till doseringsschemat och kan reduceras genom att dosintervallet förlängs med 1 - 2 veckor (se avsnitt 4. 2).
Denna reaktion kan vara svår och försvagande hos vissa patienter och kan kräva att behandlingen avbryts.
Stomatit/ mukosit och illamående rapporterades också ofta hos patienter med bröst - / ovarialcancer däremot i AIDS- KS programmet (20 mg/ m2 varannan vecka) var myelosuppression (mestadels leukopeni) den vanligaste biverkningen (se AIDS- KS).
PPE rapporterades hos 16% av patienterna med multipelt myelom som behandlades med Caelyx plus bortezomib som kombinationsbehandling.
Grad 3 PPE rapporterades hos 5% av patienterna.
Ingen grad 4 PPE rapporterades.
De mest frekvent rapporterade (läkemedelsrelaterade, till följd av behandling) biverkningarna vid kombinationsbehandling (Caelyx + bortezomib) var illamående (40%), diarré (35%), neutropeni (33%), trombocytopeni (29%), kräkningar (28%), trötthet (27%) och förstoppning (22%).
Bröstcancerprogrammet:
509 patienter med avancerad bröstcancer som inte tidigare hade fått kemoterapi för metastaserande sjukdom behandlades med en Caelyxdos (n=254) på 50 mg/ m2 var 4: e vecka eller en doxorubicindos (n=255) på 60 mg/ m2 var 3: e vecka i en klinisk fas III studie (I97 - 328).
Följande vanliga biverkningar rapporterades oftare för doxorubicin än för Caelyx: illamående (53% vs 37%, grad III/ IV 5% vs 3%), kräkningar (31% vs 19%, grad III/ IV 4% vs mindre än 1%), all form av alopeci (66% vs 20%), uttalad alopeci (54% vs 7%) och neutropeni (10% vs 4%, grad III/ IV 8% vs 2%).
Mukosit (23% vs 13%, grad III/ IV 4% vs 2%) och stomatit (22% vs 15%, grad III/ IV 5% vs 2%) rapporterades oftare för Caelyx än med doxorubicin.
Medeldurationen av de vanligaste svåra (grad III/ IV) biverkningarna för båda grupperna var 30 dagar eller mindre.
Se tabell 5 för en komplett lista på biverkningar rapporterade hos Caelyx- behandlade patienter.
Incidensen av livshotande (grad IV) hematologiska effekter var < 1, 0% och sepsis rapporterades hos 1% av patienterna.
Tillägg av tillväxtfaktor eller tillägg av transfusion var nödvändig hos 5, 1% respektive 5, 5% av patienterna (se avsnitt 4. 2).
Graden av kliniskt signifikanta laboratorieavvikelser (grad III och IV) i denna grupp var låg med förhöjt totalbilirubin, ASAT och ALAT rapporterat hos 2, 4%, 1, 6% respektive < 1% av patienterna.
Ingen kliniskt signifikant höjning av serumkreatinin rapporterades.
Tabell 5.
Behandlingsrelaterade biverkningar rapporterade i kliniska studier på bröstcancer (50 mg/ m2 var 4: e vecka) (Caelyx- behandlade patienter) fördelade efter svårighetsgrad, MedDRA organsystem och benämning enligt ” Preferred Term ” Mycket vanlig (≥ 1/ 10); Vanlig (≥ 1/ 100, < 1/ 10); Mindre vanlig (≥ 1/ 1 000, < 1/ 100) CIOMS III Biverkning per
Bröstcancer
Bröstcancer
Bröstcancer
organsystem
Alla
svårighetsgrader
Grad III/ IV
n=404
n=254
n=254
(1- 5%) inte tidigare
(≥ 5%)
(≥ 5%)
rapporterad i kliniska studier Infektioner och infestationer Vanlig
Faryngit
Follikulit, svampinfektion, herpes labialis (icke herpetisk), övre luftvägsinfektion
Faryngit Mindre vanlig
10 Blodet och lymfsystemet Vanlig
Leukopeni, anemi, neutropeni, trombocytopeni
Leukopeni, anemi
Trombocytopeni
Mindre vanlig Metabolism och nutrition Mycket vanlig
Anorexi
Neutropeni
Anorexi Vanlig Centrala och perifera nervsystemet Vanlig
Parestesier Parestesier
Perifer neuropati
Mindre vanlig Ögon Vanlig Hjärtat Vanlig Andningsvägar, bröstkorg och mediastinum Vanlig Magtarmkanalen
Somnolens
Laktrimation, dimsyn Ventrikulär arytmi Epistaxis
Illamående, stomatit, Mycket vanlig kräkningar
Vanlig
Buksmärta, förstoppning,
Buksmärta, diarré,
Oral smärta
diarré, dyspepsi, munsår
illamående, stomatit
Munsår, förstoppning, Mindre vanlig kräkningar Hud och subkutan vävnad Mycket vanlig
PPE *, alopeci, utslag
PPE *
Vanlig
Torr hud,
Utslag
Bullös eruption,
hudmissfärgning, onormal pigmentering, erytem
dermatit, erytematösa utslag, nagelproblem, fjällande hud
Onormal Mindre vanlig pigmentering, erytem Muskuloskeletala systemet och bindväv Benkramper, Vanlig skelettsmärta, muskuloskeletal smärta Reproduktionsorgan och bröstkörtel Bröstsmärta Vanlig
11 Allmänna symptom och/ eller symptom vid administrerings - stället Asteni, trötthet, mukosit Mycket vanlig UNS
Vanlig
Svaghet, feber, smärta
Asteni, mukosit UNS
Ödem, benödem
Trötthet, svaghet, Mindre vanlig smärta * palmar- plantar erytrodysestesi (Hand - fot syndrom).
Ovarialcancerprogrammet:
512 patienter med ovarialcancer (en subpopulation av 876 patienter med solida tumörer) behandlades med en Caelyxdos på 50 mg/ m2 i kliniska studier.
Se tabell 6 för biverkningar rapporterade hos Caelyx- behandlade patienter.
Tabell 6. Behandlingsrelaterade biverkningar rapporterade i kliniska studier på ovarialcancer (50 mg/ m2 var 4: e vecka) (Caelyx- behandlade patienter) fördelade efter svårighetsgrad, MedDRA organsystem och benämning enligt ” Preferred Term ” Mycket vanlig (≥ 1/ 10); Vanlig (≥ 1/ 100, < 1/ 10); Mindre vanlig (≥ 1/ 1 000, < 1/ 100) CIOMS III Biverkning per
Ovarialcancer Ovarialcancer
Ovarialcancer
Grad III/ IV
n=512 n=512
(≥ 5%)
(≥ 5%)
Infektioner och infestationer
Vanlig
Faryngit
Infektion, oral moniliasis, herpes zoster, urinvägs - infektion
Mindre vanlig Blodet och lymfsystemet
Faryngit
Mycket vanlig
Leukopeni, anemi, neutropeni, trombocytopeni
Neutropeni
Vanlig Immunsystemet Vanlig Metabolism och nutrition Mycket vanlig
Anorexi
Leukopeni, anemi, trombocytopeni
Hypokrom anemi Allergisk reaktion
Vanlig
Dehydrering, kakexi
Anorexi Mindre vanlig
12 Psykiska störningar Ångest, depression, Vanlig sömnlöshet Centrala och perifera nervsystemet Vanlig
Parestesier, somnolens
Huvudvärk, yrsel, neuropati, hypertoni
Mindre vanlig Ögon Vanlig Hjärtat Vanlig Blodkärl Vanlig Andningsvägar, bröstkorg och mediastinum Vanlig
Parestesier, somnolens
Konjunktivit Kardiovaskulära problem Vasodilatation Dyspné, ökad hosta
Magtarmkanalen Förstoppning, diarré, Mycket vanlig illamående, stomatit, kräkningar
Vanlig
Buksmärta, dyspepsi,
Illamående, stomatit,
Munsår, esofagit,
munsår
kräkningar, buksmärta, diarré
illamående och kräkningar, gastrit, dysfagi, muntorrhet, flatulens, gingivit, smakförändring
Mindre vanlig
Förstoppning, dyspepsi, munsår
Hud och subkutan vävnad Mycket vanlig
PPE *, alopeci, utslag
PPE *
Vanlig
Torr hud,
Alopeci, utslag
Vesikobullösa utslag,
hudmissfärgning
klåda, exfoliativ dermatit, hudproblem, makulopapulösa utslag, svettning, akne, hudulceration
Muskuloskeletala systemet och bindväv Ryggsmärta, myalgi Vanlig Njurar och urinvägar Dysuri Vanlig
13 Reproduktions - organ och bröstkörtel Vaginit Vanlig Allmänna symptom och/ eller symptom vid administrerings - stället Asteni, Mycket vanlig slemhinneförändring
Vanlig
Feber, smärta
Asteni,
Frossa, bröstsmärta,
slemhinneförändring, smärta
sjukdomskänsla, perifert ödem
Feber Mindre vanlig Undersökningar Viktminskning Vanlig
* palmar- plantar erytrodysestesi (Hand - fot syndrom).
Myelosupression var mestadels mild eller måttlig och hanterbar.
Sepsis relaterad till leukopeni observerades mindre ofta (< 1%).
Tillägg av tillväxtfaktor krävdes mindre ofta (< 5%) och tillägg av transfusion krävdes hos ungefär 15% av patienterna (se avsnitt 4. 2).
I en subpopulation med 410 patienter med ovarialcancer inkluderade de kliniskt betydelsefulla laboratorieavvikelser som förekom i kliniska studier med Caelyx en ökning av totalbilirubin (vanligtvis hos patienter med levermetastaser) (5%) och serumkreatininnivåer (5%).
Ökningar av ASAT rapporterades mindre ofta (< 1%).
I en större kohort med 929 patienter med solida tumörer (inklusive bröstcancer och ovarialcancer) till största delen behandlade med en dos på 50 mg / m2 var 4: e vecka, är säkerhetsprofilen och incidensen av biverkningar jämförbara med de hos patienter behandlade i de pivotala bröstcancer - och ovarialcancerstudierna.
I en klinisk studie fas III med 646 patienter med multipelt myelom, som fått åtminstone en tidigare behandlingsregim, behandlades 318 patienter med kombinationsbehandling med Caelyx 30 mg/ m2 givet som en timmes intravenös infusion dag 4, omedelbart efter bortezomib, (bortezomib gavs som 1, 3 mg/ 2 dag 1, 4, 8 och 11 var tredje vecka) eller med bortezomib som monoterapi.
Se tabell 7 för biverkningar rapporterade hos ≥5% av de patienter som behandlats med Caelyx plus bortezomib som kombinationsbehandling.
Neutropeni, trombocytopeni och anemi var de mest frekvent rapporterade hematologiska biverkningarna, rapporterade för både kombinationsbehandling med Caelyx plus bortezomib och för bortezomib som monoterapi.
Incidensen för grad 3 och 4 neutropeni var högre i gruppen som fick kombinationsbehandling än i monoterapigruppen (28% vs 14%).
Incidensen för grad 3 och 4 trombocytopeni var högre i gruppen som fick kombinationsbehandling än i monoterapigruppen (22% vs 14%).
Incidensen för anemi var likartad i båda behandlingsgrupperna (7% vs 5%).
Stomatit rapporterades mer frekvent i gruppen som fick kombinationsbehandling (16%) än i monoterapigruppen (3%) och de flesta fallen var av svårighetsgrad 2 eller lägre.
Grad 3 stomatit rapporterades hos 2% av patienterna i gruppen som fick kombinationsbehandling.
Ingen grad 4 stomatit rapporterades.
14 Illamående och kräkningar rapporterades mer frekvent i gruppen som fick kombinationsbehandling (40% och 28%) än i monoterapigruppen (32% och 15%) och var mestadels av svårighetsgrad 1 och 2.
Behandlingsutsättning av ett eller båda medlen på grund av biverkningar sågs hos 38% av patienterna.
Vanliga biverkningar som ledde till behandlingsutsättning av bortezomib och Caelyx omfattade PPE, neuralgi, perifer neuropati, perifer sensorisk neuropati, trombocytopeni, sänkt ejektionsfraktion och trötthet.
Tabell 7.
Behandlingsrelaterade biverkningar rapporterade i kliniska studier av multipelt myelom (Caelyx 30 mg/ m2 i kombination med bortezomib var tredje vecka) fördelade efter svårighetsgrad, MedDRA organsystem och benämning enligt ” Preferred term ” Mycket vanlig (≥ 1/ 10); Vanlig (≥ 1/ 100, < 1/ 10); Mindre vanlig (≥ 1/ 1 000, < 1/ 100) CIOMS III Biverkning per
Grad III/ IV **
Alla svårighetsgrader
organsystem
n=318
n=318
n=318 (1- 5%)
(≥ 5%)
(≥ 5%)
Infektioner och infestationer
Vanlig
Herpes simplex, herpes
Herpes zoster
Blodet och lymfsystemet
zoster
nasofaryngit, övre luftvägsinfektion, oral candidainfektion
Mycket vanlig
Anemi, neutropeni,
Neutropeni,
trombocytopeni
trombocytopeni
Vanlig Metabolism och nutrition Mycket vanlig
Anemi, leukopeni
Vanlig
Minskad aptit
Anorexi
Dehydrering, hypokalemi, hyperkalemi, hypomagnesemi, hyponatremi, hypokalcemi
Mindre vanlig Psykiska störningar
Minskad aptit
Vanlig
Sömnlöshet
Ångest
15 Centrala och perifera nervsystemet Perifer sensorisk Mycket vanlig neuropati, neuralgi, huvudvärk
Perifer neuropati,
Neuralgi, perifer
neuropati, parestesier, polyneuropati, yrsel, smakstörning
neuropati, neuropati
synkope, dysestesi
Mindre vanlig Ögon Vanlig Blodkärl Vanlig Andningsvägar, bröstkorg och mediastinum
Huvudvärk, perifer sensorisk neuropati, parestesier, yrsel
Konjunktivit Hypotension, ortostatisk hypotension, vallningar, hypertension, flebit
Vanlig
Dyspné
Hosta, epistaxis, ansträngningsutlöst dyspné
Dyspné Mindre vanlig Magtarmkanalen Illamående, diarré, Mycket vanlig kräkningar, förstoppning, stomatit
Vanlig
Buksmärta, dyspepsi
Illamående, diarré,
Övre buksmärta,
kräkningar, stomatit
munsår, muntorrhet, dysfagi, aftös stomatit
Mindre vanlig Hud och subkutan vävnad
Förstoppning, buksmärta, dyspepsi
Mycket vanlig
PPE *, utslag
Vanlig Mindre vanlig
Torr hud
PPE * Utslag
dermatit, erytem, hyperpigmentering av huden, petekier, alopeci, läkemedelsutslag
16 Muskuloskeletala systemet och bindväv Vanlig Reproduktions - organ och bröstkörtel Vanlig Allmänna symptom och/ eller symptom vid administrerings - stället Mycket vanlig
Smärta i extremiteterna Asteni, trötthet, pyrexi
Ledvärk, myalgi, muskelkramp, muskelsvaghet, muskuloskeletal smärta, muskuloskeletal bröstsmärta Skrotalt erytem
Vanlig
Asteni, trötthet
Perifert ödem, frossa, influensaliknande sjukdom, sjukdomskänsla, hypertermi
Pyrexi Mindre vanlig Undersökningar Vanlig
Viktnedgång
ASAT- stegring, ejektionsfraktions - minskning, blodkreatininökning, ALAT- stegring
* palmar- plantar erytrodysestesi (Hand - fot syndrom).
Grad 3/ 4 biverkningar baseras på biverkningsterminologi för alla svårighetsgrader med en total incidens på ≥ 5% (se ** biverkningar listade i första kolumnen).
AIDS- KS programmet:
Kliniska studier på AIDS- KS- patienter behandlade med Caelyx 20 mg/ m2 visar att den vanligaste biverkan (som anses vara relaterad till Caelyx- behandlingen) var myelosuppression som var mycket vanligt förekommande (hos cirka hälften av patienterna).
Neutropeni, anemi och trombocytopeni har observerats.
Dessa biverkningar kan inträffa tidigt i behandlingen.
Hematologisk toxicitet kan kräva dosreduktion eller avbruten eller fördröjd behandling.
Behandlingen med Caelyx ska tillfälligt avbrytas hos patienter där granulocyt- värdet < 1000/ mm3 och/ eller trombocytvärdet är < 50000/ mm3.
G- CSF (eller GM- CSF) kan ges som samtidig stödbehandling när granulocytvärdet är < 1000/ mm3 i följande cykler.
Hematologisk toxicitet hos patienter med ovarialcancer är inte lika allvarlig som hos patienter med AIDS- KS (se avsnitt ovan om ovarialcancer).
Respiratoriska biverkningar var vanligt förekommande i kliniska studier med Caelyx och kan tänkas vara relaterade till opportunistiska infektioner i patientgruppen med AIDS.
Opportunistiska infektioner (OI) kan iakttas hos KS- patienter efter administrering av Caelyx och ses frekvent hos patienter med HIV- inducerad immunbrist.
De vanligaste iakttagna OI i kliniska studier var candidiasis, cytomegalovirus, herpes simplex, Pneumocystis carinii pneumoni och mycobacterium avium - komplex.
17 Biverkningar obseverade hos patienter med AIDS- KS enligt CIOMS III frekvenskategorier (Mycket vanlig (> 1/ 10); Vanlig (> 1/ 100), < 1/ 10); Mindre vanlig (> 1/ 1 000, < 1/ 100)), var som följer:
Infektioner och infestationer:
Oral moniliasis
Blodet och lymfsystemet:
Trombocytopeni
Metabolism och nutrition:
Anorexi
Psykiska störningar:
Förvirring
Centrala och perifera nervsystemet:
Parestesier
Ögon:
Retinit
Blodkärl:
Vasodilatation
Andningsvägar, bröstkorg och mediastinum:
Dyspné
Mycket vanlig:
Diarré, stomatit, kräkningar, munsår, buksmärta, glossit, förstoppning, illamående och kräkningar
Alopeci, utslag Mindre vanlig:
Palmar- plantar erytrodysestesi (PPE)
Allmänna symptom och/ eller symptom vid administreringsstället:
Asteni, feber, infusionsrelaterade akuta reaktioner
Undersökningar:
Viktminskning.
Andra mindre vanliga (< 5%) rapporterade biverkningar var överkänslighetsreaktioner inklusive anafylaktiska reaktioner.
Efter marknadsintroduktionen har bullösa utslag rapporterats i sällsynta fall i denna population.
Kliniskt signifikanta laboratorieavvikelser inträffade frekvent (≥ 5%) inklusive ökning i alkaliskt fosfatas, ASAT och bilirubin vilka ansågs vara relaterade till den underliggande sjukdomen och inte till Caelyx.
Minskning av hemoglobinvärde och trombocyttal rapporterades mindre frekvent (< 5%).
Sepsis relaterad till leukopeni observerades i sällsynta fall (< 1%).
En del av dessa avvikelser kan tänkas ha berott på den underliggande HIV- infektionen och inte på Caelyx.
Alla patienter:
100 av 929 patienter (10, 8%) med solida tumörer beskrevs en infusionsrelaterad reaktion under behandling med Caelyx definerad med följande Costart- termer: allergisk reaktion, anafylaktisk reaktion, astma, ansiktsödem, hypotoni, vasodilatation, urticaria, ryggvärk, bröstsmärta, 18 frossa, feber, hypertoni, takykardi, dyspepsi, illlamående, yrsel, dyspné, faryngit, hudutslag, klåda, svettningar, reaktion vid injektionsstället och läkemedelsinteraktion.
Permanent avbrytande av behandlingen rapporterades mindre ofta, 2%.
En liknande incidens av infusionsreaktioner (12, 4%) och avbrytande av behandlingen (1, 5%) observerades i bröstcancerprogrammet.
Hos patienter med multipelt myelom som erhöll Caelyx plus bortezomib, har infusionsrelaterade reaktioner rapporterats med en frekvens på 3%.
Hos patienter med AIDS- KS karakteriserades infusionsrelaterade reaktioner av flush, andfåddhet, ansiktsödem, huvudvärk, frossa, ryggvärk, tryck över bröst och strupe och/ eller hypotoni som kan förväntas i en frekvens av 5% till 10%.
I mycket sällsynta fall har kramper observerats i samband med infusionsreaktioner.
Hos alla patienter inträffade infusionsrelaterade reaktioner i första hand under den första behandlingscykeln.
Tillfälligt uppehåll av infusionen gör att dessa symptom går över utan ytterligare symptomatisk behandling.
Hos nästan alla patienter kan behandlingen med Caelyx återupptas efter att alla symptom har gått över, utan att de återkommer.
Infusionsreaktioner återkommer sällan efter den första behandlingscykeln med Caelyx (se avsnitt 4. 2).
Myelosuppression associerad med anemi, trombocytopeni, leukopeni och i sällsynta fall febril neutropeni, har rapporterats hos patienter behandlade med Caelyx.
Stomatit har rapporterats hos patienter som givits kontinuerliga infusioner av konventionellt doxorubicinhydroklorid och rapporterades frekvent hos patienter som erhöll Caelyx.
Det hindrade inte patienten från att fullfölja behandlingen och ingen dosjustering erfordras i allmänhet, såvida inte stomatiten inverkar på patientens förmåga att äta.
I så fall kan dosintervallet förlängas med 1- 2 veckor eller dosen minskas (se avsnitt 4. 2).
En ökad incidens av kronisk hjärtsvikt förekommer vid behandling med doxorubicin vid kumulativa livstidsdoser på > 450 mg/ m2 eller vid lägre doser för patienter med kardiella riskfaktorer.
Endomyokardbiopsier på nio av tio patienter med AIDS- KS, vilka erhållit kumulativa doser Caelyx överstigande 460 mg/ m2, gav inga tecken på antracyklininducerad kardiomyopati.
Rekommenderad dos av Caelyx för AIDS- KS- patienter är 20 mg/ m2 varannan till var tredje vecka.
Den kumulativa dos vid vilken kardiotoxicitet kan bli ett bekymmer för dessa AIDS- KS- patienter (> 400 mg/ m2) skulle kräva över 20 behandlingscykler med Caelyx över en tidsrymd av 40 till 60 veckor.
Dessutom utfördes endomyokardiella biopsier på 8 patienter med solida tumörer med kumulativa antracyklindoser på 509 mg/ m2 – 1680 mg/ m2.
Spridningen i ” Billingham cardiotoxicity score ” var från grad 0- 1, 5.
Denna spridning överensstämmer med ingen eller mild hjärttoxicitet.
I den pivotala fas III studien mot doxorubicin, uppfyllde 58/ 509 (11, 4%) randomiserade patienter (10 behandlade med Caelyx med en dos på 50 mg/ m2 var 4: e vecka mot 48 behandlade med doxorubicin med en dos på 60 mg/ m2 var 3: e vecka) de protokolldefinierade kriterierna för hjärttoxicitet under behandlingen och/ eller uppföljningen.
Hjärttoxicitet definierades som en minskning av 20 punkter eller mer från utgångsvärdet om LVEF i viloläge förblev inom normalområdet eller en minskning av 10 punkter eller mer vid onormal LVEF (mindre än nedre normalgränsen).
Ingen av de 10 Caelyxpatienterna som hade en hjärttoxicitet enligt LVEF kriterierna utvecklade tecken och symptom på hjärtsvikt.
Däremot utvecklade 10 av 48 doxorubicinpatienter som hade hjärttoxicitet enligt LVEF kriterierna också tecken och symptom på hjärtsvikt
Hos patienter med solida tumörer, inklusive en subpopulation av patienter med bröst - och ovarialcancer, behandlade med en dos på 50 mg/ m2/ cykel med kumulativa livstidsdoser av antracyklin på upp till 1532 mg/ m2, var incidensen av kliniskt betydelsefulla hjärtdysfunktioner låg.
Av de 418 patienterna behandlade med Caelyx 50 mg/ m2/ cykel vilka hade ett utgångsvärde på vänstra kammarens ejektionsfraktion (LVEF) och minst ett uppföljningsvärde utvärderade genom ” MUGA - scan ” hade 88 patienter en kumulativ antracyklindos på > 400 mg/ m2, en exponeringsnivå som förknippas med en ökad risk för kardiovaskulär toxicitet med konventionellt doxorubicin.
Bara 13 av dessa 88 patienter (15%) hade minst en klinisk betydelsefull förändring av sitt LVEF, definierat som ett LVEF- värde mindre än 45% eller en minskning med minst 20 punkter från utgångsvärdet.
Dessutom avbröt endast en patient (kumulativ antracyklindos på 944 mg/ m2) behandlingen på grund av kliniska symptom på kronisk hjärtsvikt.
19 Såsom med andra DNA- skadande antineoplastiska medel har sekundära akuta myeloiska leukemier och myelodysplasier rapporterats hos patienter som fått kombinationsbehandling med doxorubicin.
Alla patienter som behandlas med doxorubicin bör därför stå under hematologisk övervakning.
Även om lokala nekroser i samband med extravasering endast har rapporterats i sällsynta fall, betraktas Caelyx som ett irriterande medel.
Djurstudier tyder på att administrering av doxorubicinhydroklorid som en liposomal beredning minskar risken för extravaseringsskador.
Om något tecken på extravasering uppkommer (t. ex. sveda, erytem), ska infusionen omedelbart avbrytas för att åter inledas i en annan ven.
Att lägga is över extravaseringsstället under cirka 30 minuter kan bidra till att lindra den lokala reaktionen.
Caelyx får ej ges intramuskulärt eller subkutant.
Uppblossande av tidigare strålinducerad hudreaktion har rapporterats i sällsynta fall med Caelyx.
Efter marknadsintroduktionen av Caelyx har allvarliga hudtillstånd omfattande erytema multiforme, Stevens Johnson syndrom och toxisk epidermal nekrolys rapporterats i mycket sällsynta fall.
Hos patienter som behandlas med Caelyx är fall med venös trombooemboli, inklusive trombofleblit, ventrombos och lungemboli mindre vanliga.
Eftersom cancerpatienter har en ökad risk för tromboembolisjukdom, kan ett orsakssamband emellertid inte fastställas.
4. 9 Överdosering
Akut överdosering med doxorubicinhydroklorid förvärrar den toxiska effekten av mukosit, leukopeni och trombocytopeni.
Behandling av akut överdosering hos patienter med svår myelosuppression består av sjukhusvistelse, antibiotika, trombocyt - och granulocyttransfusioner och symtomatisk behandling av mukosit.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Cytostatiska/ cytotoxiska medel (antracykliner och närbesläktade substanser), ATC- kod:
L01D B.
Den aktiva substansen i Caelyx är doxorubicinhydroklorid, ett cytotoxiskt antracyklinantibiotikum, som erhålls ur Streptomyces peuceticus var. caesius.
Den exakta mekanismen av effekten mot cancer hos doxorubicin är inte känd.
Det anses allmänt att inhibition av DNA, RNA och proteinsyntes ansvarar för större delen av den cytotoxiska effekten.
Denna är troligen resultatet av interkalering av antracyklinet mellan angränsande baspar i DNA: s dubbelspiral, vilket förhindrar deras frigörelse för replikation.
En randomiserad jämförande fas III studie med Caelyx mot doxorubicin hos patienter med metastaserande bröstcancer fullföljdes av 509 patienter.
Den protokollspecificerade målsättningen att visa att Caelyx inte var sämre än doxorubicin uppnåddes, hazard ratio (HR) för progressionsfri överlevnad (PFS) var 1, 00 (95% CI för HR=0, 82 – 1, 22).
Behandlingens HR för PFS, när denna justerats avseende prognostiska variabler, överensstämde med PFS för ITT- populationen.
Den primära analysen av hjärttoxicitet visade att risken för att utveckla hjärtbiverkningar som beror på en kumulativ antracyklindos var signifikant lägre för Caelyx än med doxorubicin (HR=3, 16, p < 0, 001).
Vid kumulativa doser större än 450 mg/ m2 rapporterades inga hjärtbiverkningar med Caelyx.
En jämförande fas III studie med Caelyx mot topotekan hos patienter med ovarialcancer av epitelialursprung som sviktat på förstahands platinumbaserad kemoterapi fullföljdes hos 474 patienter.
Det var en fördel i total överlevnad för Caelyx- behandlade patienter mot topotekan- behandlade patienter som framgår av ett hazard ratio (HR) på 1, 216 (95% CI; 1, 000, 1, 478), p=0, 050.
20 Överlevnaden vid 1, 2 och 3 år var respektive 56, 3%, 34, 7% och 20, 2% för Caelyx jämfört med 54, 0%, 23, 6% och 13, 2% för topotekan.
HR på 1, 432 (95% CI; 1, 066, 1, 923), p=0, 017.
Överlevnaden vid 1, 2 och 3 år var respektive 74, 1%, 51, 2% och 28, 4% för Caelyx jämfört med 66, 2%, 31, 0% och 17, 5% för topotekan.
HR på 1, 069 (95% CI; 0, 823, 1, 387), p=0, 618.
Överlevnaden vid 1, 2 och 3 år var respektive 41, 5%, 21, 1% och 13, 8% för Caelyx, jämfört med 43, 2%, 17, 2% and 9, 5% för topotekan.
En fas III, randomiserad, parallelgrupp, öppen, multicenterstudie där man jämförde säkerhet och effekt av Caelyx plus bortezomib som kombinationsbehandling med bortezomib som monoterapi, hos patienter med multipelt myelom som fått åtminstone en tidigare behandlingsregim och som inte progredierat under tiden de fått antracyklinbaserad behandling, genomfördes på 646 patienter.
Man erhöll en signifikant förbättring av primär endpoint, tid till progress (TTP), hos patienter som behandlats med Caelyx plus bortezomib som kombinationsbehandling jämfört med patienter behandlade med bortezomib som monoterapi, vilket visades i en riskreduktion (RR) på 35% (95% CI; 21- 47%), p < 0, 0001, baserat på 407 TTP- händelser.
Median TTP var 6, 9 månader för bortezomib som monoterapi jämfört med 8, 9 månader för de patienter som fick kombinationsbehandling med Caelyx plus bortezomib.
En protokolldefinierad interimsanalys (baserat på 249 TTP- händelser) utlöste att studien stängdes tidigt på grund av effekt.
Denna interimsanalys visade en riskreduktion för TTP på 45% (95% CI; 29- 57%), p, 0001.
Median TTP var 6, 5 månader för bortezomib som monoterapi jämfört med 9, 3 månader för de patienter som fick kombinationsbehandling med Caelyx plus bortezomib.
Dessa resultat utgjorde den finala analysen, definierad i protokollet, trots att de inte var fullständiga.
5. 2 Farmakokinetiska egenskaper
Caelyx är en långtidscirkulerande pegylerad liposomberedning av doxorubicinhydroklorid.
Pegylerade liposomer innehåller yttransplanterade segment av den hydrofila polymeren metoxipolyetylenglykol (MPEG).
Dessa linjära MPEG- grupper sträcker sig ut från liposomytan och bildar en skyddande beläggning som minskar interaktionen mellan lipidens tvåskiktsmembran och plasmakomponenterna.
Detta gör det möjligt för Caelyx- liposomerna att cirkulera under en längre tid i blodet.
Pegylerade liposomer är tillräckligt små (cirka 100 nm i genomsnittlig diameter) för att intakta passera (extravasera) genom defekta blodkärl som försörjer tumörer.
Bevis på förmågan till penetration hos pegylerade liposomer från blodkärl och deras penetration och ackumulering i tumörer har setts hos möss med C- 26 kolonkarcinomtumörer och hos transgena möss med KS- liknande lesioner.
Pegylerade liposomer har även en lipidmatrix med låg genomträngning och ett internt vattenbuffertsystem som samverkar till att hålla doxorubicinhydroklorid inkapslat under den tid liposomerna cirkulerar.
Plasmafarmakokinetiken hos Caelyx hos människa skiljer sig signifikant från den som beskrivits i litteraturen rörande standardberedningar av doxorubicinhydroklorid.
Vid lägre doser (10 mg/ m2 – 20 mg/ m2) uppvisade Caelyx linjär farmakokinetik.
I dosintervallet 10 mg/ m2 – 60 mg/ m2 uppvisade Caelyx icke- linjär farmakokinetik.
Standardpreparat med doxorubicinhydroklorid uppvisar omfattande vävnadsfördelning (distributionsvolym 700 till 1100 l/ m2) och en snabb elimnineringsclearance (24 till 73 l/ h/ m2).
Som kontrast antyder den farmakokinetiska profilen för Caelyx att Caelyx begränsas huvudsakligen till den vaskulära vätskevolymen och att doxorubicinets eliminering från blodet är beroende av liposombäraren.
Doxorubicinet blir tillgängligt efter det att liposomerna har extravaserats och kommit in i vävnadsrummet.
Vid ekvivalenta doser är plasmakoncentrationen och AUC- värdena för Caelyx, som representerar huvudsakligen liposominkapslat doxorubicinhydroklorid (innehållande 90% till 95% av det uppmätta doxorubicinet), signifikant högre än dem som uppnås med standardberedningar av doxorubicinhydroklorid.
Caelyx får inte bytas ut mot andra formuleringar av doxorubicinhydroklorid.
21 Populationsfarmakokinetik Farmakokinetiken hos Caelyx utvärderades hos 120 patienter från 10 olika kliniska studier genom att använda en populationsfarmakokinetisk tillämpning.
Farmakokinetiken hos Caelyx i dosintervallet 10 mg/ m2 till 60 mg/ m2 kunde bäst beskrivas genom en icke- linjär 2- kompartment modell med nollte ordnings input och Michaelis- Menten eliminering.
Den genomsnittliga intrinsic clearance av Caelyx var 0, 030 l/ h/ m2 (variationsvidd 0, 008 till 0, 152 l/ h/ m2) och den genomsnittliga centrala distributionsvolymen var 1, 93 l/ m2 (variationsvidd 0, 96 – 3, 85 l/ m2) vilket närmar sig plasmavolymen.
Skenbara halveringstiden var 24 till 231 timmar, med ett medelvärde på 73, 9 timmar.
Patienter med bröstcancer Farmakokinetiken för Caelyx, fastställd hos 18 patienter med bröstcancer, liknade farmakokinetiken som fastställdes i en större population på 120 patienter med olika former av cancer.
Den genomsnittliga clearance var 0, 016 l/ h/ m2 (varierar mellan 0, 008 - 0, 027 l/ h/ m2), den genomsnittliga centrala distributionsvolymen var 1, 46 l/ m2 (varierar mellan 1, 10 - 1, 64 l/ m2).
Den genomsnittliga skenbara halveringstiden var 71, 5 timmar (varierar mellan 45, 2 - 98, 5 timmar).
Patienter med ovarialcancer Farmakokinetiken för Caelyx, fastställd hos 11 patienter med ovarialcarcinom, liknade farmakokinetiken som fastställdes i en större population på 120 patienter med olika former av cancer.
Den genomsnittliga intrinsic clearance var 0, 021 l/ h/ m2 (varierar mellan 0, 009 till 0, 041 l/ h/ m2) och den genomsnittliga centrala distributionsvolymen var 1, 95 l/ m2 (varierar mellan 1, 67 – 2, 40 l/ m2).
Den genomsnittliga skenbara halveringstiden var 75, 0 timmar (varierar mellan 36, 1 – 125 timmar).
Patienter med AIDS- KS Farmakokinetiken i plasma hos Caelyx utvärderades hos 23 patienter med KS, som erhöll engångsdoser på 20 mg/ m2 administrerade som en 30 minuters infusion.
De farmakokinetiska parametrarna för Caelyx (huvudsakligen utgörande pegylerat liposomalt doxorubicinhydroklorid och låga nivåer av ej inkapslat doxorubicinhydroklorid) som observerats efter dosen 20 mg/ m2 framgår av tabell 8.
Tabell 8.
Farmakokinetiska parametrar hos patienter med AIDS- KS behandlade med Caelyx
Medelvärde ± medelfel 20 mg/ m2 Parameter Maximal plasmakoncentration * (μg/ ml)
(n=23) 8, 34 ± 0, 49
Plasmaclearance (l/ h/ m2) Distributionsvolym (l/ m2) AUC (μg/ ml ⋅ h) λ1 halveringstid (timmar) λ2 halveringstid (timmar) * Mätt vid slutet av en 30 minuters infusion.
0, 041 ± 0, 004 2, 72 ± 0, 120 590, 00 ± 58, 7 5, 2 ± 1, 4 55, 0 ± 4, 8
5. 3 Prekliniska säkerhetsuppgifter
I djurstudier med upprepad dosering är toxicitetsprofilen för Caelyx mycket lik den som ses hos människa som erhåller långtidsinfusion av standardpreparat med doxorubicinhydroklorid.
Med Caelyx resulterar inkapslingen av doxorubicinhydroklorid i pegylerade liposomer i att följande förändringar skiljer i styrka:
Kardiotoxicitet:
Studier på kanin har visat att kardiotoxiciteten för Caelyx är reducerad jämfört med standardberedningar av doxorubicinhydroklorid.
Dermal toxicitet:
I studier med upprepad dosering till råtta och hund, observerades svåra dermala inflammatoriska lesioner och ulcerationer vid kliniskt relevanta doser.
I studien på hund kunde frekvensen och svårighetsgraden av dessa lesioner reduceras genom dossänkning eller förlängning av 22 dosintervallet.
(se avsnitt 4. 8).
Anafylaktiska reaktioner:
I toxikologistudier på hund med upprepad dosering, observerades en akut reaktion bestående av hypotension, bleka slemhinnemembran, salivutsöndring, kräkningar, och perioder av hyperaktivitet följt av hypoaktivitet och letargi efter administrering av liposomer (placebo).
En liknande, men mindre svår reaktion sågs också på hundar behandlade med Caelyx och standardpreparat med doxorubicin.
Hypotensionen kunde minskas genom förbehandling med antihistaminer.
Reaktionen var emellertid inte livshotande och hundarna återhämtade sig snabbt när preparatet utsattes.
Lokal toxicitet:
Subkutana toleransstudier tyder på att Caelyx till skillnad från standardpreparat med doxorubicinhydroklorid, orsakar mindre lokal irritation eller vävnadsskada efter en eventuell extravasering.
Mutagenicitet och carcinogenicitet:
Även om inga studier utförts med Caelyx har doxorubicinhydroklorid, den farmakologiskt aktiva substansen i Caelyx, mutagena och carcinogena effekter.
Pegylerade placeboliposomer är varken mutagena eller genotoxiska.
Reproduktionstoxikologi:
Caelyx resulterade i mild till måttlig atrofi av ovarier och testiklar hos möss efter en engångsdos på 36 mg/ kg.
Minskade testikelvikter och hypospermi sågs hos råttor efter upprepade doser ≥ 0, 25 mg/ kg/ dag och diffus degeneration av sädeskanalerna och en uttalad minskning i spermatogenesen sågs hos hundar efter upprepade doser av 1 mg/ kg/ dag (se avsnitt 4. 6).
Nefrotoxicitet:
En studie har visat att Caelyx givet som intravenös engångsdos i mer än den dubbla kliniska dosen ger renal toxicitet hos apor.
Renal toxicitet har observerats vid ännu lägre engångsdoser med doxorubicinhydroklorid hos råttor och kaniner.
Eftersom en utvärdering av säkerhetsdatabasen för Caelyx efter marknadsföringen inte har visat någon benägenhet för nefrotoxicitet av Caelyx har dessa fynd hos apor har troligen ingen relevans för patient riskbedömning.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
α - (2 - [1, 2- distearoyl- sn- glycero( 3) fosfooxi] etylkarbamoyl) - ω- metoxipoly( oxietylen) - 40 natriumsalt (MPEG- DSPE) fullt hydrerat sojafosfatidylkolin (HSPC) kolesterol ammoniumsulfat sackaros histidin vatten för injektionsvätskor saltsyra natriumhydroxid.
6. 2 Inkompatibiliteter
6. 3 Hållbarhet
20 månader
Efter spädning:
- Kemisk och fysikalisk stabilitet har visats för 24 timmar vid 2 °C – 8 °C.
23
- Av mikrobiologiska skäl ska produkten användas omedelbart.
Om den inte används omedelbart,
är förvaringstid och förvaringsförhållanden före användning användarens ansvar och ska inte vara längre än 24 timmar vid 2°C - 8°C.
Delvis förbrukade injektionsflaskor ska destrueras.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C – 8°C).
Får ej frysas.
För förvaringsanvisningar för utspädd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Injektionsflaska typ I glas med silikoniserad grå brombutylpropp och aluminiumförsegling och med en uttagbar volym på 10 ml (20 mg) eller 25 ml (50 mg).
Caelyx tillhandahålls som engångsförpackning eller förpackningar om tio injektionsflaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Använd inte flaskor med utfällning eller andra partiklar.
Försiktighet ska iakttas vid hantering av Caelyx- lösning.
Handskar måste bäras.
Om Caelyx kommer i kontakt med hud eller slemhinnor, ska stället genast tvättas noga med tvål och vatten.
Caelyx ska hanteras och destrueras på samma sätt som andra läkemedel mot cancer i enlighet med lokala krav.
Bestäm vilken Caelyx- dos som ska administreras (baserad på rekommenderad dos och patientens kroppsyta).
Dra upp lämplig volym Caelyx i en steril injektionsspruta.
Septisk teknik måste tillämpas, eftersom bakteriedödande Caelyx inte innehåller konserveringsmedel.
Den lämpliga Caelyx- dosen måste spädas med glukos infusionsvätska, lösning, 5% (50 mg/ ml) innan den administreras.
För doser på < 90 mg ska Caelyx spädas med 250 ml och för doser på ≥ 90 mg spädes Caelyx med 500 ml.
Denna kan infunderas under 60 eller 90 minuter som beskrivs i avsnitt 4. 2.
Användning av andra lösningsmedel än glukos infusionsvätska, lösning, 5% (50 mg/ ml) eller förekomst av något bakteriedödande medel, som bensylalkohol, kan förorsaka utfällning av Caelyx.
Det rekommenderas att infusionssetet för Caelyx ansluts via sidoingången på en intravenös infusion av glukos infusionsvätska, lösning, 5% (50 mg/ ml).
Infusionen kan ges i en perifer ven.
Får ej användas tillsammans med "in- line" filter.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe Rue de Stalle 73 B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 011/ 001 EU/ 1/ 96/ 011/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE / FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
Datum för senast förnyat godkännande:
19 maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
25 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
26 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
SP Labo N. V., Industriepark 30, 2220, Heist- op- den- Berg, Belgien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Farmakovigilanssystem Innehavaren av godkännandet för försäljning måste säkerställa att systemet för farmakovigilans, som beskrivs i versionen daterad juni 2007 i modul 1. 8. 1 i ansökan om marknadsföringstillstånd, finns på plats och fungerar innan och under den tid som produkten finns på marknaden.
Riskhanteringsplan Innehavaren av godkännandet förbinder sig att genomföra de studier och ytterligare aktiviteter gällande farmakovigilans som beskrivs i detalj i planen för farmakovigilans, enligt överenskommelse i version daterad 1 juni 2007 i riskhanteringsplanen (RMP), som presenteras i modul 1. 8. 2 i ansökan om godkännande och alla uppdateringar av RMP, beslutat av CHMP.
Enligt CHMPs riktlinjer avseende riskhanteringssystem när det gäller läkemedel för human användning, ska en uppdaterad RMP skickas in samtidigt med nästa periodiska säkerhetsuppdatering (PSUR).
Dessutom ska en uppdaterad RMP skickas in: • när ny information erhålls som kan påverka den nuvarande säkerhetsspecifikationen, farmakovigilansplanen eller riskminimeringsaktiviteter • inom 60 dagar efter att ett viktigt (farmakovigilans - eller riskminimerings -) mål har nåtts • på begäran av EMEA
27 BILAGA III
MÄRKNING OCH BIPACKSEDEL
28 A.
MÄRKNING
29 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
CAELYX KARTONG 20 mg/ 10 ml – 1 injektionsflaska CAELYX KARTONG 20 mg/ 10 ml – 10 injektionsflaskor
1.
LÄKEMEDLETS NAMN
Caelyx 2 mg/ ml koncentrat till infusionsvätska, lösning Pegylerat liposomalt doxorubicinhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En ml av Caelyx innehåller 2 mg pegylerat liposomalt doxorubicinhydroklorid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: α - (2 - [1, 2- distearoyl- sn- glycero( 3) fosfooxi] etylkarbamoyl) - ω- metoxipoly( oxietylen) - 40 natriumsalt, fullt hydrerat sojafosfatidylkolin, kolesterol, ammoniumsulfat, sackaros, histidin, vatten för injektionsvätskor, saltsyra och natriumhydroxid.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska 10 injektionsflaskor 20 mg/ 10 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning, efter spädning i glukos infusionsvätska, lösning, 5% (50 mg/ ml).
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
FÅR INTE BYTAS UT MOT ANDRA BEREDNINGAR AV DOXORUBICINHYDROKLORID.
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
30 Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Delvis förbrukade injektionsflaskor skall destrueras.
Caelyx skall hanteras och destrueras enligt vad som gäller för andra cytostatika.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande av försäljning:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 011/ 001 (1 injektionsflaska) EU/ 1/ 96/ 011/ 002 (10 injektionsflaskor)
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Caelyx 20 mg/ 10 ml
31 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
CAELYX KARTONG 50 mg/ 25 ml – 1 injektionsflaska CAELYX KARTONG 50 mg/ 25 ml – 10 injektionsflaskor
1.
LÄKEMEDLETS NAMN
Caelyx 2 mg/ ml koncentrat till infusionsvätska, lösning Pegylerat liposomalt doxorubicinhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En ml av Caelyx innehåller 2 mg pegylerat liposomalt doxorubicinhydroklorid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: α - (2 - [1, 2- distearoyl- sn- glycero( 3) fosfooxi] etylkarbamoyl) - ω- metoxipoly( oxietylen) - 40 natriumsalt, fullt hydrerat sojafosfatidylkolin, kolesterol, ammoniumsulfat, sackaros, histidin, vatten för injektionsvätskor, saltsyra och natriumhydroxid.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska 10 injektionsflaskor 50 mg/ 25 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning, efter spädning i glukos infusionsvätska, lösning, 5% (50 mg/ ml).
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
FÅR INTE BYTAS UT MOT ANDRA BEREDNINGAR AV DOXORUBICINHYDROKLORID.
8.
UTGÅNGSDATUM
Utg. dat
32 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Delvis förbrukade injektionsflaskor skall destrueras.
Caelyx skall hanteras och destrueras enligt vad som gäller för andra cytostatika.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande av försäljning:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 011/ 003 (1 injektionsflaska) EU/ 1/ 96/ 011/ 004 (10 injektionsflaskor)
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Caelyx 50 mg/ 25 ml
33 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGEN
CAELYX ETIKETT – 20 mg/ 10 ml
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Caelyx 2 mg/ ml koncentrat till infusionsvätska, lösning Pegylerat liposomalt doxorubicinhydroklorid
Intravenös användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
20 mg/ 10 ml
6.
ÖVRIGT
34 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGEN
CAELYX ETIKETT – 50 mg/ 25 ml
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Caelyx 2 mg/ ml koncentrat till infusionsvätska, lösning Pegylerat liposomalt doxorubicinhydroklorid
Intravenös användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
50 mg/ 25 ml
6.
ÖVRIGT
35 B.
BIPACKSEDEL
36 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Caelyx 2 mg/ ml koncentrat till infusionsvätska, lösning Pegylerat liposomalt doxorubicinhydroklorid
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Caelyx är och vad det används för 2.
Innan du använder Caelyx 3.
Hur du använder Caelyx 4.
Eventuella biverkningar 5.
Hur Caelyx ska förvaras 6.
Övriga upplysningar
1.
VAD CAELYX ÄR OCH VAD DET ANVÄNDS FÖR
Caelyx är ett medel mot tumörer.
Caelyx används för att behandla bröstcancer hos patienter med risk för hjärtproblem.
Caelyx används också för att behandla äggstockscancer.
Det dödar cancerceller, minskar storleken på tumören, fördröjer tillväxt av tumören och förlänger överlevnaden.
Caelyx används också i kombination med ett annat läkemedel, bortezomib, för att behandla multipelt myelom, en typ av cancer i blodet, hos patienter som erhållit minst en tidigare behandlingsregim.
Caelyx används också för att åstadkomma en förbättring av ditt Kaposis sarkom så att cancern plattas ut, ljusnar och till och med krymper.
Andra symptom vid Kaposis sarkom, såsom svullnad kring tumören, kan också förbättras eller försvinna.
Caelyx innehåller ett läkemedel som har förmåga att samverka med celler på så sätt att det selektivt dödar cancerceller.
Doxorubicinhydrokloriden i Caelyx är inkapslad i små sfärer som kallas pegylerade liposomer, vilka hjälper till att leverera läkemedlet från blodbanan till cancervävnaden i högre grad än till normal frisk vävnad.
2.
INNAN DU ANVÄNDER CAELYX
Använd inte Caelyx
- om du är allergisk (överkänslig) mot doxorubicinhydroklorid eller något av övriga
innehållsämnen i Caelyx.
Var särskilt försiktig med Caelyx
- om du får behandling för hjärtsjukdom eller leversjukdom;
- om du har diabetes eftersom Caelyx innehåller socker, vilket kan kräva en justering av
behandlingen av din diabetes;
- om du har Kaposis sarkom och har opererat bort din mjälte.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal:
37
- om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
- om du får eller har fått andra cancerbehandlingar, eftersom speciell hänsyn behöver tas till
behandlingar som minskar antalet vita blodkroppar, då de kan orsaka ytterligare minskning av antalet vita blodkroppar.
Om du är osäker på vilka behandlingar du har fått eller vilka sjukdomar du har haft, ska du diskutera dessa med din läkare.
Graviditet och amning Rådfråga din läkare eller apotekspersonal innan du tar något läkemedel.
Eftersom den aktiva beståndsdelen doxorubicinhydroklorid i Caelyx kan orsaka fosterskador, är det viktigt att du berättar för din läkare om du tror att du är gravid.
Du ska undvika att bli gravid under den tid som du eller din partner behandlas med Caelyx och under sex månader efter avslutad behandling med Caelyx.
Eftersom doxorubicinhydroklorid kan vara skadligt för ammande spädbarn, måste kvinnor avbryta amningen innan man startar behandlingen med Caelyx.
Experter rekommenderar att HIV- infekterade kvinnor inte under några omständigheter ammar sina spädbarn för att undvika överföring av HIV.
Körförmåga och användning av maskiner Kör inte bil eller använd inte verktyg eller maskiner om du känner dig trött eller sömnig av behandlingen med Caelyx.
3.
HUR DU ANVÄNDER CAELYX
Caelyx är en unik läkemedelsform.
Den får inte bytas ut mot andra beredningar av doxorubicinhydroklorid.
Caelyx kommer att ges till dig av din läkare genom ett dropp (infusion) i en ven.
Beroende på dosen och indikationen kan det ta från 30 minuter till mer än en timme (dvs 90 minuter).
Om du behandlas för bröst - eller äggstockscancer kommer Caelyx att ges i en dos på 50 mg per kvadratmeter av din kroppsyta (baserat på din längd och vikt).
Infusionen upprepas var 4: e vecka så länge som sjukdomen inte förvärras och du tolererar behandlingen.
Caelyx kommer att ges som en timmes intravenös infusion på dag 4 av bortezomibs 3- veckors regim, omedelbart efter bortezomibinfusionen.
Dosen upprepas så länge som du svarar tillfredställande och tolererar behandling.
Om du behandlas för Kaposis sarkom kommer Caelyx ges i en dos på 20 mg per kvadratmeter av din kroppsyta (baserad på din längd och vikt).
Infusionen upprepas varannan till var tredje vecka under två till tre månader, därefter så ofta som behövs för att bibehålla en förbättring av ditt tillstånd.
Om du har tagit för stor mängd av Caelyx Akut överdosering förvärrar biverkningar som sår i munnen eller minskat antal av vita blodceller eller trombocyter i blodet.
Behandling kommer att inkludera administrering av antibiotika, transfusion av trombocyter, användning av faktorer som stimulerar produktionen av vita blodceller och symptomatisk behandling av sår i munnen.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Caelyx orsaka biverkningar men alla användare behöver inte få dem.
38 Under infusionen av Caelyx, kan följande reaktioner inträffa: blodvallning i ansiktet, andfåddhet, huvudvärk, frossa, ryggsmärtor, tyngd över bröstet och/ eller strupen, halsont, sänkt eller höjt blodtryck, snabba hjärtslag, påsighet i ansiktet, feber, yrsel, illamående, dålig matsmältning, klåda, hudutslag och svettningar.
I mycket sällsynta fall har krampanfall förekommit.
Sveda eller svullnad av huden runt injektionen kan också inträffa.
Om droppet svider eller smärtar när du får dosen med Caelyx, ska du genast berätta detta för din läkare.
Kontakta omedelbart din läkare om:
- huden på dina händer och fötter rodnar och smärtar,
- du får smärtsamma hudrodnader och/ eller blåsor på kroppen eller i munnen,
- du får hjärtproblem,
- du får munsår,
- du utvecklar feber eller andra tecken på infektion,
- du får plötslig andnöd eller markant bröstsmärta som kan förvärras vid djupandning eller hosta,
- du blir svullen, varm eller öm i benens mjukdelar, ibland med smärta som blir värre när du står
eller går.
Mellan infusionerna, kan följande inträffa:
- rodnad, svullnad och sår på handflator och fotsulor.
Dessa biverkningar har setts ofta och är
ibland svåra.
I svåra fall kan dessa biverkningar inverka på vissa dagliga aktiviteter och kan kvarstå i 4 veckor eller längre innan fullständig läkning.
Läkaren kan vilja skjuta upp och/ eller minska dosen för nästa behandling (se nedan, Hur man kan förebygga och behandla handfotsyndrom);
- smärta eller sår i munnen eller svalget, illamående, kräkningar, buksmärtor, diarré,
förstoppning, muntorsk (svampinfektion i munhålan), sår i näsan, näsblödningar, munsår, aptitlöshet, viktminskning och inflammation i tungan;
Anemi (minskning
av röda blodkropparna) kan orsaka trötthet, och minskat antal blodplättar kan öka blödningsrisken.
I sällsynta fall kan det låga antalet vita blodkroppar leda till svåra infektioner.
Laboratorievärden som relateras till leverns funktion kan antingen öka eller minska under Caelyx- behandling.
Eftersom blodet kan påverkas måste du ta blodprover regelbundet.
Resultaten från en klinisk studie med patienter med AIDS- KS som jämförde Caelyx med en annan behandling (bleomycin/ vincristin), visade att det kan finnas en högre risk för vissa infektioner med Caelyx.
I motsats till erfarenheten hos patienter med AIDS- KS var emellertid risken för infektioner, när Caelyx jämfördes med standarbehandling vid framskriden äggstockscancer (topotecan), väsentligt lägre hos patienter behandlade med Caelyx.
Risken för låga blodvärden och infektioner var lika låg i bröstcancerstudier.
Vissa av dessa effekter beror på din sjukdom och inte på Caelyx;
- allmän trötthetskänsla, sömnighet, förvirring, yrsel, svaghetskänsla, skelettsmärta, bröstsmärta,
muskelsmärta, vadkramper eller svullna ben, allmän svullnad, inflammation i näthinnan (den ljuskänsliga hinnan i ögat), ökad tårproduktion, dimsyn, en stickande eller krypande känsla eller smärta i händer och fötter;
- håravfall, inflammation av hårsäckar, fjällig hud, inflammation eller hudutslag, onormal
pigmentering av huden och nagelproblem;
- hjärtproblem, t. ex. oregelbunden hjärtrytm, förstorade blodkärl;
- feber, temperaturökning eller andra tecken på infektion som kan vara relaterade till din sjukdom;
- problem från luftvägarna, dvs. andningssvårigheter eller hosta som kan bero på infektioner som
du fått som ett resultat av din sjukdom;
- om du tidigare fått hudreaktioner, dvs. smärta, rodnad och torr hud vid strålbehandling, kan
detta också inträffa med Caelyx.
Andra biverkningar som kan inträffa med en kombination av Caelyx och bortezomib omfattar:
- ledvärk, sänkt eller onormal uppfattning av stimulering, hornhinneinflammation, röda ögon,
rodnad av pungen.
När enbart Caelyx används är det mindre sannolikt att en del av dessa biverkningar förekommer och några har inte förekommit alls.
39 Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Hur man kan förebygga och behandla handfotsyndrom Varje dag i ungefär 4- 7 dagar med start omedelbart efter att du fått Caelyx kan du:
- när det är möjligt hålla händerna och/ eller fötterna i en balja med kallt vatten (t. ex. när du tittar
på TV, läser eller lyssnar på radio);
- hålla händer och fötter bara (inga handskar, sockor etc.);
- vistas på svala ställen;
- ta svala bad vid varm väderlek;
- undvik kraftiga ansträngningar som kan orsaka fotbesvär (t. ex. joggning);
- undvika att utsätta huden för mycket hett vatten (t. ex. jacuzzi, bastubad);
- undvika täta och/ eller högklackade skor.
Pyridoxin (vitamin B6):
- Vitamin B6 finns tillgängligt utan recept.
- Ta dagligen 50- 150 mg vid de första symptomen på rodnad eller stickande känsla.
5.
HUR CAELYX SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Efter beredning:
Kemisk och fysikalisk stabilitet har visats för 24 timmar vid 2 °C – 8 °C.
Av mikrobiologiska skäl ska produkten användas omedelbart.
Om den inte används omedelbart, är förvaringstid och förvaringsförhållanden före användning användarens ansvar och ska inte vara längre än 24 timmar vid 2°C - 8°C.
Delvis förbrukade injektionsflaskor ska destrueras.
Används före utgångsdatum som anges på etiketten och på kartongen.
Använd inte Caelyx om du ser några tecken på utfällning eller annan partikelbildning.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är doxorubicinhydroklorid.
En ml av Caelyx innehåller 2 mg
doxorubicinhydroklorid i en pegylerad liposomal beredning.
Övriga innehållsämnen är α - (2 - [1, 2- distearoyl- sn- glycero( 3) fosfooxi] etylkarbamoyl) - ω -
metoxipoly( oxietylen) - 40 natriumsalt (MPEG- DSPE) t, fullt hydrerat sojafosfatidylkolin (HSPC), kolesterol, ammoniumsulfat, sackaros, histidin, vatten för injektionsvätskor, saltsyra och natriumhydroxid.
Caelyx koncentrat till infusionsvätska, lösning: injektionsflaskor med 10 ml (20 mg) eller 25 ml (50 mg).
Läkemedlets utseende och förpackningsstorlekar
40 Infusionsvätskan är steril, halvgenomskinlig och röd.
Caelyx tillhandahålls i injektionsflaskor i glas som en singelförpackning eller förpackningar om tio injektionsflaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgien
Tillverkare:
SP Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Ke Štvanici 3 CZ- 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: +43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
41 France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
42 Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal (se avsnitt 3):
Försiktighet ska iakttas vid hantering av Caelyx- lösning.
Handskar måste bäras.
Om Caelyx kommer i kontakt med hud eller slemhinnor, tvätta genast noggrant med tvål och vatten.
Caelyx ska hanteras och destrueras enligt vad som gäller för andra läkemedel mot cancer i enlighet med lokala krav.
Beräkna den dos Caelyx som ska administreras (baserat på den rekommenderade dosen och patientens kroppsyta).
Dra upp lämplig volym av Caelyx i en steril spruta.
Aseptisk teknik måste iakttas strikt, eftersom Caelyx inte innehåller konserveringsmedel eller bakteriostatiskt medel.
Lämplig dos av Caelyx ska spädas i glukos infusionsvätska, lösning, 5% (50 mg/ ml) innan administrering.
För doser på < 90 mg ska Caelyx spädas med 250 ml och för doser på ≥ 90 mg spädes Caelyx med 500 ml.
För att minimera risken för infusionsreaktioner, ges den initiala dosen i en hastighet av högst 1 mg/ minut.
Om inga infusionsreaktioner observeras kan följande infusioner med Caelyx ges under 60 minuter.
I det kliniska prövningsprogrammet på bröstcancer tilläts modifiering av infusionen enligt följande för de patienter som fick en infusionsreaktion:
5% av den totala dosen infunderades långsamt de första 15 minutrarna.
Om detta tolererades utan reaktion ökades infusionshastigheten till det dubbla under de följande 15 minutrarna.
Om detta tolererades slutfördes infusionen under en timme med en total infusionstid på 90 minuter.
Om patienten får tidiga symptom eller tecken på infusionsreaktioner ska infusionen omedelbart avbrytas och lämplig behandling ska ges (antihistaminer och/ eller korttidverkande kortikosteroider) och infusionen ska återupptas med en lägre hastighet.
Användning av andra infusionsmedel än glukos infusionsvätska, lösning, 5% (50 mg/ ml) eller tillsats av bakteriedödande ämnen som bensylalkohol, kan orsaka utfällning av Caelyx.
Det rekommenderas att infusionssetet för Caelyx ansluts via sidoingången av en intravenös infusion av glukos 5% (50 mg/ ml).
Infusionen kan ges i en perifer ven.
Får ej användas tillsammans med "in- line" filter.
43
European Medicines Agency
EMEA/ H/ C/ 379
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Cancidas?
Cancidas är ett pulver som bereds till en lösning för infusion (dropp i en ven).
Det innehåller den aktiva substansen caspofungin.
Vad används Cancidas till?
Cancidas är ett läkemedel mot svamp.
Det används för att behandla barn, ungdomar och vuxna med • invasiv candidiasis (en typ av svampinfektion som orsakas av candidaarter), • invasiv aspergillos (en annan typ av svampinfektion som orsakas av aspergillusarter) då patienten är inte svarar på behandling med eller inte tolererar amfotericin B eller itrakonazol (andra läkemedel mot svamp), • misstänkta svampinfektioner (orsakade t. ex. av candida - eller aspergillusarter) då patienten har feber och är neutropen (har lågt antal vita blodkroppar).
Patienten får så kallad ” empirisk behandling ”, vilket innebär att behandlingen inleds på grundval av läkarens undersökning av patienten, innan man har fått infektionen bekräftad.
Läkemedlet är receptbelagt.
Hur används Cancidas?
Behandling med Cancidas ska inledas av läkare som har erfarenhet av behandling av invasiva svampinfektioner.
Cancidas ska beredas till en lösning före användning, vilket görs med en spädningsvätska som inte innehåller glukos.
Läkemedlet ges en gång dagligen genom långsam infusion i omkring en timme.
För vuxna börjar behandlingen med en laddningsdos på 70 mg, som följs av en daglig dos på 50 mg, eller 70 mg om patienten väger över 80 kg.
Vuxna med måttligt nedsatt leverfunktion kan behöva ta en lägre dos.
För patienter mellan 12 månader och 17 år beror dosen på kroppsytan (som beräknas utifrån barnets längd och vikt).
Cancidas ska ges med försiktighet till barn under 12 månaders ålder, eftersom läkemedlet inte har studerats tillräckligt i denna åldersgrupp.
Behandlingen fortsätter i upp till två veckor efter det att infektionen har läkt ut.
Svampceller som behandlas med Cancidas har ofullständiga eller defekta cellväggar, vilket gör dem 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. sköra och oförmögna att växa.
Förteckningen över de svampar som Cancidas är aktivt mot finns i produktresumén (ingår också i EPAR).
Hur har Cancidas effekt undersökts?
Cancidas har undersökts i fem huvudstudier.
I tre studier undersöktes Cancidas effekt vid behandling av invasiv candidiasis eller aspergillos: en studie omfattade 239 vuxna med invasiv candidiasis, en annan 69 vuxna med invasiv aspergillos och en tredje 49 patienter mellan sex månader och 17 år som hade endera candidiasis eller aspergillos.
Cancidas jämfördes med amfotericin B som gavs i en ven i den studien som omfattade vuxna med invasiv candidiasis.
När det gällde empirisk behandling av neutropena patienter med feber jämfördes Cancidas effekt med effekten av amfotericin B i två studier: en studie med 1 111 vuxna och en annan med 82 patienter i åldrarna två till 17 år.
I samtliga fem studier var huvudeffektmåttet det antal patienter som svarade på behandlingen.
Detta baserade sig såväl på förbättring av symptomen som på andra kriterier, t. ex. patientprover som var fria från svamp.
Vilken nytta har Cancidas visat vid studierna?
Vid behandling för invasiv candidiasis kunde 73 procent av de vuxna som behandlades med Cancidas bedömas ha reagerat positivt (80 av 109), jämfört med 62 procent av de vuxna som behandlades med amfotericin B (71 av 115).
Vid behandling av invasiv aspergillos reagerade 41 procent av de vuxna positivt i slutet av studien (26 av 63).
Av de vuxna som inte svarade på andra behandlingar svarade 36 procent på Cancidas (19 av 53).
Av dem som inte tolererade andra behandlingar svarade 70 procent på Cancidas (7 av 10).
50 procent av dem som hade invasiv candidiasis (5 av 10) och 81 procent av dem med invasiv aspergillos (30 av 37) svarade på Cancidas.
Vid empirisk behandling av neutropena patienter med feber var Cancidas lika effektivt som amfotericin B.
I studien med vuxna hade 34 procent i båda grupperna med vuxna ett positivt svar.
Liknande resultat sågs i studien på barn och ungdomar.
Vilka är riskerna med Cancidas?
Den vanligaste biverkningen (uppträder hos mer än var tionde patient) är feber.
Cancidas ska inte ges till personer som kan vara överkänsliga (allergiska) mot caspofungin eller något annat innehållsämne.
Varför har Cancidas godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Cancidas är större än riskerna vid behandling av invasiv candidiasis eller aspergillos och vid empirisk behandling för misstänkta svampinfektioner hos barn och vuxna.
Kommittén rekommenderade att Cancidas skulle godkännas för försäljning.
Cancidas godkändes ursprungligen för försäljning ” i undantagsfall ” eftersom den information som fanns att tillgå vid tidpunkten för godkännandet var begränsad.
Eftersom företaget hade tillhandahållit den kompletterande information som begärts upphörde villkoret ” i undantagsfall ” att gälla den 29 september 2006.
Mer information om Cancidas:
Den 24 oktober 2001 beviljade Europeiska kommissionen Merck Sharpe and Dohme Limited ett godkännande för försäljning av Caspofungin MSD som gäller i hela Europeiska unionen.
Den 9 april 2003 bytte läkemedlet namn till Cancidas.
Godkännandet för försäljning förlängdes den 24 oktober 2006.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 11- 2008.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 01/ 196/ 001
Cancidas
50 mg
pulver till koncentrat till infusionsvätska, lösning
Intravenös infusion
Injektionsflaska 10 ml (glas)
1 injektionsflaska
EU/ 1/ 01/ 196/ 003
Cancidas
70 mg
pulver till koncentrat till infusionsvätska, lösning
Intravenös infusion
Injektionsflaska 10 ml (glas)
1 injektionsflaska
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
CANCIDAS 50 mg pulver till koncentrat till infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska innehåller 50 mg caspofungin (som acetat).
En 50 mg injektionsflaska innehåller även 35, 7 mg sackaros.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till koncentrat till infusionsvätska, lösning.
Vitt till benvitt, kompakt frystorkat pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
• Behandling av invasiv candidiasis hos vuxna och barn. • Behandling av invasiv aspergillos hos vuxna och barn som är behandlingsresistent eller patienter intoleranta mot amfotericin B, lipidformuleringar av amfotericin B och/ eller itrakonazol.
Behandlingsresistens definieras som progress av infektion eller ingen förbättring efter minst 7 dagars tidigare behandling med terapeutiska doser av effektiv antimykotisk terapi. • Empirisk behandling av troliga svampinfektioner (såsom Candida eller Aspergillus) hos neutropena vuxna och barn med feber.
4. 2 Dosering och administreringssätt
CANCIDAS bör initieras av en läkare med erfarenhet av behandling av invasiva svampinfektioner.
Efter upplösning och spädning, bör lösningen administreras med långsam intravenös infusion under cirka 1 timme.
Blanda eller infundera inte CANCIDAS tillsammans med andra läkemedel, eftersom det inte finns tillgängliga data angående kompatibiliteten för CANCIDAS med andra intravenösa substanser, tillsatsämnen eller läkemedel.
ANVÄND INTE SPÄDNINGSVÄTSKOR INNEHÅLLANDE GLUKOS, eftersom CANCIDAS inte är stabilt i spädningsvätskor innehållande glukos.
För anvisningar om upplösning se avsnitt 6. 6.
Både 70 mg och 50 mg injektionsflaskor finns tillgängliga.
CANCIDAS ska ges som en infusion en gång dagligen.
Vuxna En 70 mg engångsbolusdos bör administreras dag 1, därefter följt av 50 mg dagligen.
För patienter som väger mer än 80 kg rekommenderas, efter den initiala 70 mg bolusdosen, CANCIDAS 70 mg dagligen (se avsnitt 5. 2).
Högre doser än 70 mg dagligen har inte studerats tillräckligt.
Ingen dosjustering är nödvändig med avseende på kön eller etnisk härkomst (se avsnitt 5. 2).
2 Hos barn (i åldern 12 månader till 17 år) ska dosering baseras på patientens kroppsyta (se Instruktion för beredning av infusionslösning till barn, Mostellers 1 formel).
För alla indikationer bör en 70 mg/ m2 engångsbolusdos (ej överstigande en faktisk dos om 70 mg) administreras dag 1, därefter följt av 50 mg/ m2 dagligen (ej överstigande en faktisk dos om 70 mg dagligen).
Om dosen om 50 mg/ m2 dagligen tolereras väl men inte ger ett tillfredsställande kliniskt svar kan den dagliga dosen ökas till 70 mg/ m2 dagligen (ej överstigande en faktisk dos om 70 mg dagligen).
Säkerhet och effekt av CANCIDAS har inte studerats tillräckligt i kliniska studier med nyfödda barn och spädbarn under 12 månaders ålder.
Försiktighet bör vidtas vid behandling av denna åldersgrupp.
Begränsade data visar att CANCIDAS 25 mg/ m2 dagligen hos nyfödda barn och spädbarn (under 3 månaders ålder) och 50 mg/ m2 dagligen hos unga barn (i åldern 3- 11 månader) kan övervägas (se avsnitt 5. 2).
Behandlingstid Behandlingstiden för empirisk behandling bör baseras på patientens kliniska svar.
Behandling bör fortsätta upp till 72 timmar efter det att neutropenin (ANC > 500) upphört.
Patienter med påvisad svampinfektion bör behandlas minst 14 dagar och behandlingen bör fortsätta under minst 7 dagar efter det att både neutropenin och de kliniska symptomen upphört.
Behandlingstiden för invasiv candidiasis bör baseras på patientens kliniska och mikrobiologiska svar.
Efter att tecken och symptom på invasiv candidiasis har förbättrats samt mikrobiologiska odlingar varit negativa, kan övergång till oral antimykotisk behandling övervägas.
Generellt bör antimykotisk behandling pågå minst 14 dagar efter den sista positiva odlingen.
Behandlingens längd vid invasiv aspergillos bestäms från fall till fall och bör baseras på svårighetsgraden av patientens underliggande sjukdom, återhämtning från immunosuppression samt kliniskt svar.
Generellt bör behandlingen fortsätta under minst 7 dagar efter tillbakagång av symptomen.
Äldre Hos äldre patienter (65 år eller äldre) ökade arean under kurvan (AUC) med cirka 30%.
Ingen rutinmässig dosjustering är dock nödvändig.
Det finns endast begränsad erfarenhet från behandling av patienter 65 år och äldre.
Nedsatt njurfunktion Ingen dosjustering är nödvändig vid nedsatt njurfunktion (se avsnitt 5. 2).
Nedsatt leverfunktion Ingen dosjustering är nödvändig vid lätt nedsatt leverfunktion (Child- Pugh skala 5 till 6) hos vuxna.
Hos vuxna med måttligt nedsatt leverfunktion (Child- Pugh skala 7 till 9) rekommenderas 35 mg CANCIDAS dagligen baserat på farmakokinetiska data.
En initial bolusdos om 70 mg bör administreras dag 1.
Det finns ingen klinisk erfarenhet vid kraftigt nedsatt leverfunktion (Child- Pugh skala över 9) hos vuxna eller vid någon grad av nedsatt leverfunktion hos barn (se avsnitt 4. 4).
Samtidig behandling med inducerare av metabola enzymer Begränsade data indikerar efter 70 mg bolusdosen att en höjning av den dagliga dosen av CANCIDAS till 70 mg bör övervägas när CANCIDAS administreras tillsammans med vissa inducerare av metabola enzymer hos vuxna (se avsnitt 4. 5).
När CANCIDAS administreras tillsammans med samma inducerare av metabola enzymer hos barn (i åldern 12 månader till 17 år) (se avsnitt 4. 5) bör en dos om 70 mg/ m2 dagligen (ej överstigande en faktisk dos om 70 mg dagligen) övervägas.
1 Mosteller RD:
Simplified Calculation of Body Surface Area.
N Engl J Med 1987 Oct 22; 317( 17): 1098 (letter)
3 4. 4 Varningar och försiktighet
Begränsade data antyder att caspofungin inte täcker mindre vanliga icke- Candida- jästarter och icke - Aspergillus- mögelarter.
Effekten av caspofungin mot dessa svamppatogener har ej fastställts.
Samtidig användning av CANCIDAS och ciklosporin har utvärderats hos vuxna friska frivilliga och hos vuxna patienter.
Vissa vuxna friska frivilliga vilka fick två 3 mg/ kg doser av ciklosporin med caspofungin visade övergående förhöjningar av alaninaminotransferas (ALAT) och aspartataminotransferas (ASAT) på mindre eller lika med 3 gånger övre normalgränsen (ULN) vilka normaliserades vid utsättande av terapin.
I en retrospektiv studie med 40 patienter behandlade med CANCIDAS och ciklosporin i normal klinisk praxis under 1 till 290 dagar (median 17, 5 dagar), konstaterades inga allvarliga leverhändelser.
Dessa data talar för att CANCIDAS kan användas till patienter som får ciklosporin när den potentiella nyttan överväger den potentiella risken.
Noggrann monitorering av leverenzymer bör övervägas om CANCIDAS och ciklosporin ges samtidigt.
Hos vuxna patienter med mild eller måttlig leverinsufficiens, ökar AUC med ca 20% respektive 75%.
En reducerad daglig dos till 35 mg rekommenderas vid måttligt nedsatt leverfunktion hos vuxna.
Det finns ingen klinisk erfarenhet vid svår leverinsufficiens hos vuxna eller vid någon grad av nedsatt leverfunktion hos barn.
(se avsnitt 4. 2 och 5. 2).
Säkerhetsinformationen om behandlingstider längre än 4 veckor är begränsad.
Läkemedlet innehåller sackaros.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: fruktosintolerans eller sukras- isomaltas- brist.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
In vitro - studier visar att caspofunginacetat inte är en hämmare av något enzym i cytokrom P450 (CYP) systemet.
I kliniska studier inducerade caspofungin inte CYP3A4- metabolismen för andra substanser.
Caspofungin är inte ett substrat för P- glykoprotein och är ett svagt substrat för cytokrom P450- enzymer.
Caspofungin har dock visats interagera med andra läkemedel i farmakologiska och kliniska studier (se nedan).
I två kliniska studier med vuxna friska individer, ökade ciklosporin A (en 4 mg/ kg dos eller två 3 mg/ kg doser med 12 timmars mellanrum) AUC för caspofungin med cirka 35%.
Dessa AUC- ökningar beror sannolikt på reducerat upptag i levern av caspofungin.
CANCIDAS höjde inte plasmanivåerna av ciklosporin.
Övergående förhöjningar av lever - ALAT och ASAT på mindre eller lika med 3 gånger övre normalgränsen (ULN), vilka normaliserades vid utsättande av läkemedlen, förekom när CANCIDAS och ciklosporin gavs samtidigt.
I en retrospektiv studie med 40 patienter behandlade med CANCIDAS och ciklosporin i normal klinisk praxis under 1 till 290 dagar (median 17, 5 dagar), konstaterades inga allvarliga leverhändelser.
En noggrann monitorering av leverenzymer bör övervägas då dessa två läkemedel ges samtidigt.
CANCIDAS reducerade trough- koncentrationen av takrolimus med 26% hos vuxna friska frivilliga.
För patienter vilka får båda behandlingarna, är rutinkontroll av blodkoncentrationerna av takrolimus samt lämplig dosjustering av takrolimus obligatorisk.
Kliniska studier med vuxna friska frivilliga visar att farmakokinetiken för CANCIDAS inte kliniskt relevant påverkas av itrakonazol, amfotericin B, mykofenolat, nelfinavir eller takrolimus.
Caspofungin påverkade inte farmakokinetiken för amfotericin B, itrakonazol, rifampicin eller mykofenolatmofetil.
Trots att säkerhetsdata är begränsad tycks inga särskilda försiktighetsåtgärder krävas när amfotericin B, itrakonazol, nelfinavir eller mykofenolatmofetil ges tillsammans med caspofungin.
Rifampicin gav en 60% ökning av AUC och en 170% ökning av trough- koncentrationen av caspofungin under den första dagen då båda läkemedlen initierades samtidigt hos vuxna friska frivilliga.
Efter två
4 veckors administrering hade rifampicin en begränsad effekt på AUC men trough- nivåerna var 30% lägre än hos vuxna individer som endast fick caspofungin.
Mekanismen för interaktionen kan möjligen vara en initial hämning med en därpå följande induktion av transportproteiner.
En liknande effekt kan förväntas för andra läkemedel som inducerar metabola enzymer.
Begränsade data från populationsfarmakokinetiska studier indikerar att samtidig användning av CANCIDAS med inducerarna efavirenz, nevirapin, rifampicin, dexametason, fenytoin eller karbamazepin kan resultera i en minskning av AUC för caspofungin.
Vid samtidig administrering av inducerare av metabola enzymer bör en höjning av den dagliga dosen av CANCIDAS till 70 mg, efter 70 mg bolusdosen, övervägas hos vuxna (se avsnitt 4. 2).
Resultat från regressionsanalyser av farmakokinetiska data hos barn visar att samtidig administrering av dexametason och CANCIDAS kan resultera i kliniskt betydelsefulla sänkningar av trough - koncentrationen av caspofungin.
Dessa fynd kan indikera att barn uppvisar liknande sänkningar med inducerare som har observerats hos vuxna.
När CANCIDAS ges till barn (i åldern 12 månader till 17 år) tillsammans med inducerare av läkemedelsclearance såsom rifampicin, efavirenz, nevirapin, fenytoin, dexametason eller karbamazepin, bör en dos om 70 mg/ m2 dagligen (ej överstigande en faktisk dos om 70 mg dagligen) övervägas.
4. 6 Graviditet och amning
Inga kliniska data finns tillgängliga för exponering av CANCIDAS under graviditet.
Caspofungin bör inte användas under graviditet om det inte är absolut nödvändigt.
Det finns inga adekvata data avseende användning av caspofungin hos gravida kvinnor.
Utvecklingsstudier hos djur har påvisat biverkningar (se avsnitt 5. 3).
Caspofungin har i djurstudier visats passera placentabarriären.
Den potentiella risken för foster hos människa är okänd.
Caspofungin utsöndras i mjölken hos digivande djur.
Det är okänt om caspofungin utsöndras i bröstmjölk hos människa.
Kvinnor som får caspofungin bör inte amma.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Vuxna I kliniska studier fick 1 440 vuxna individer en eller flera doser av CANCIDAS:
564 febrila neutropena patienter (empirisk behandlingsstudie), 125 patienter med invasiv candidiasis, 72 patienter med invasiv aspergillos 285 patienter med avgränsade Candida- infektioner och 394 individer inkluderades i fas I studier.
I den empiriska behandlingsstudien hade patienterna erhållit kemoterapi mot malignitet eller undergått hematopoetisk stamcellstransplantation (inklusive 39 allogena transplantationer).
I de studier där patienter med dokumenterade Candida- infektioner ingick hade majoriteten av patienterna med invasiva Candida- infektioner allvarliga underliggande medicinska tillstånd (t ex hematologiska eller andra maligna sjukdomar, nyligen genomgått större kirurgiskt ingrepp, HIV) som krävde samtidig multipelmedicinering.
Patienterna i den icke- jämförande Aspergillos- studien hade ofta allvarliga predisponerande medicinska tillstånd (t ex benmärgs - eller perifera stamcellstransplantationer, hematologiska maligna sjukdomar, solida tumörer eller organtransplantationer) vilka krävde samtidig multipelmedicinering.
Flebit var en vanligt rapporterad biverkan vid det lokala injektionsstället i alla patientgrupper.
Andra lokala reaktioner inkluderade erytem, smärta/ ömhet, klåda, vätskeutsöndring och en brännande känsla.
Rapporterade kliniska biverkningar och laboratorieavvikelser hos samtliga vuxna patienter behandlade med CANCIDAS (totalt 989) var generellt milda och ledde sällan till avbrott.
Följande biverkningar har rapporterats:
5 [Mycket vanliga (≥1/ 10), Vanliga (≥1/ 100, < 1/ 10)]
Blodet och lymfsystemet Vanliga: anemi
Centrala och perifera nervsystemet Vanliga: huvudvärk
Hjärtat Vanliga: takykardi
Blodkärl Vanliga: flebit/ tromboflebit, blodvallning
Andningsvägar, bröstkorg och mediastinum Vanliga: dyspné
Mag- tarmkanalen Vanliga: buksmärtor, illamående, diarré, kräkningar
Hud och subkutan vävnad Vanliga: utslag, klåda, svettningar
Allmänna symptom och/ eller symptom vid administreringsstället Mycket vanliga: feber Vanliga: smärta, frossa, komplikationer vid infusionsven
Undersökningar Vanliga: förhöjda leverenzymvärden (ASAT, ALAT och alkaliska fosfataser, direkt och totalt bilirubin), förhöjt serumkreatinin, minskat hemoglobin, minskat hematokrit, serumkalium minskade, hypomagnesemi, lågt albumin, minskat antal vita blodkroppar, ökat antal eosinofiler, minskat antal blodplättar, minskat antal neutrofiler, ökat antal röda blodkroppar i urin, ökad partiell tromboplastintid, minskat totalt serumprotein, ökning av protein i urin, ökad protrombintid, serumnatrium minskade, ökat antal vita blodkroppar i urin och lågt kalcium.
Högt kalcium har rapporterats som mindre vanligt (≥1/ 1 000, < 1/ 100).
Möjliga histaminmedierade symptom har rapporterats inkluderande hudutslag, ansiktssvullnad, klåda, värmekänsla eller bronkialspasm.
Anafylaxi har rapporterats under administrering av CANCIDAS.
Hos patienter med invasiv aspergillos rapporterades även lungödem, svår andningsinsufficiens hos vuxna (ARDS) och radiografiska infiltrat.
Barn I kliniska studier fick 171 barn en eller flera doser av CANCIDAS:
104 febrila neutropena patienter, 56 patienter med invasiv candidiasis, 1 patient med esofageal candidiasis och 10 patienter med invasiv aspergillos.
Den övergripande säkerhetsprofilen för CANCIDAS hos barn är vanligtvis jämförbar med den för vuxna.
Följande biverkningar har rapporterats:
[Mycket vanliga (≥1/ 10), Vanliga (≥1/ 100, < 1/ 10)]
Centrala och perifera nervsystemet Vanliga: huvudvärk
Hjärtat Vanliga: takykardi
6 Blodkärl Vanliga: blodvallning, hypotension
Lever och gallvägar Vanliga: förhöjda leverenzymvärden (ASAT och ALAT)
Hud och subkutan vävnad Vanliga: utslag, klåda
Allmänna symptom och/ eller symptom vid administreringsstället Mycket vanliga: feber Vanliga: frossa, smärta vid kateterområdet
Undersökningar Vanliga: lågt kalium, hypomagnesemi, högt glukos, lågt fosfor, högt fosfor och ökat antal eosinofiler.
Liksom hos vuxna har liknande histaminmedierade symptom också rapporterats hos barn.
Erfarenheter efter godkännande Följande biverkningar har rapporterats efter godkännandet:
Lever och gallvägar:
Leverdysfunktion
Allmänna symptom och/ eller symptom vid administreringsstället:
Svullnad och perifert ödem
Undersökningar:
Hyperkalcemi
4. 9 Överdosering
Oavsiktlig administration av upp till 140 mg caspofungin under en dag har rapporterats.
Dessa händelser resulterade inte i några kliniskt betydelsefulla biverkningar.
Caspofungin är inte dialyserbart.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Antimykotika för systemiskt bruk, ATC- kod:
J02AX04
Caspofunginacetat är en semisyntetisk lipopeptidsubstans (echinocandin) syntetiserad från en fermentationsprodukt av Glarea lozoyensis.
Caspofunginacetat hämmar syntesen av beta (1, 3) - D- glukan, en essentiell komponent i cellväggen hos många filamentösa svampar och jäst.
Beta (1, 3) - D- glukan finns inte i däggdjursceller.
Fungicid effekt av caspofungin har visats mot Candida jäst.
In vitro och in vivo studier visar att exponering av Aspergillus för caspofungin resulterar i lysering och död av hyfernas apikala ändar och förgreningar, där celltillväxt och delning sker.
Caspofungin har in vitro effekt gentemot Aspergillus arter (Aspergillus fumigatus [N = 75], Aspergillus flavus [N = 111], Aspergillus niger [N = 31], Aspergillus nidulans [N = 8], Aspergillus terreus [N = 52] och Aspergillus candidus [N = 3]).
7 [N = 151], Candida guilliermondii [N = 67], Candida kefyr [N = 62], Candida krusei [N = 147], Candida lipolytica [N = 20], Candida lusitaniae [N = 80], Candida parapsilosis [N = 215], Candida rugosa [N = 1] och Candida tropicalis [N = 258]), inklusive isolat med multipel resistens, transportmutationer och de med förvärvad eller inneboende resistens gentemot flukonazol, amfotericin B och 5- flucytosin.
Känslighetstester utfördes enligt en modifikation av både Clinical and Laboratory Standards Institute (CLSI, tidigare känt som National Committee for Clinical Laboratory Standards [NCCLS]) metod M38- A (för Aspergillus arter) och metod M27- A (för Candida arter).
Mutationsformer av Candida med nedsatt känslighet för caspofungin har identifierats hos vissa patienter under behandling.
Standardiserade tekniker för känslighetsanalyser av antimykotiska medel, inklusive beta (1, 3) D glukansynteshämmare har dock inte fastställts. MIC- värden för caspofungin skall ej användas för att förutsäga det kliniska resultatet eftersom en korrelation mellan MIC- värden och kliniska resultat ej har fastställts.
Utveckling av resistens in vitro mot caspofungin hos Aspergillus arter har inte identifierats.
Med begränsad klinisk erfarenhet har ingen resistens mot caspofungin hos patienter med invasiv aspergillos observerats.
Incidensen för resistens mot caspofungin hos olika kliniska Candida och Aspergillus isolat är okänd.
Invasiv candidiasis hos vuxna:
239 patienter inkluderades i en studie för att jämföra caspofungin och amfotericin B vid behandling av invasiv candidiasis.
24 patienter hade neutropeni.
Den vanligast förekommande diagnosen var infektioner i blodomloppet (candidaemi) (77%, n=186) och Candida - peritonit (8%, n=19); patienter med Candida endokardit, osteomyelit eller meningit exkluderades från studien.
Caspofungin 50 mg gavs en gång dagligen efter en 70 mg bolusdos, medan amfotericin B gavs i doserna 0, 6 till 0, 7 mg/ kg/ dag till icke- neutropena patienter eller 0, 7 till 1, 0 mg/ kg/ dag till neutropena patienter.
Medellängden av intravenös behandling var 11, 9 dagar, med ett spann från 1 till 28 dagar.
Ett positivt svar krävde både tillbakagång av symptom och negativ mikrobiologisk status för Candida- infektion.
224 patienter inkluderades i den primära effektanalysen (MITT analys) av svar vid avslutad IV studiebehandling; positiv svarsfrekvens vid behandling av invasiv candidiasis var jämförbar för caspofungin (73% [80/ 109]) och amfotericin B (62% [71/ 115]) [procentuell skillnad 12, 7 (95, 6% CI – 0, 7, 26, 0)].
För patienter med candidaemi, var positiv svarsfrekvens vid slutet av IV studiebehandling jämförbar för caspofungin (72% [66/ 92]) och amfotericin B (63% [59/ 94]) i den primära effektanalysen (MITT analys) [procentuell skillnad 10, 0 (95, 0% CI – 4, 5, 24, 5)].
Patientdata gällande infektionsställen utanför blodomloppet är mera begränsade.
För neutropena patienter var positiv svarsfrekvens 7/ 14 (50%) i gruppen med caspofungin och 4/ 10 (40%) i gruppen med amfotericin B.
Dessa begränsade data stöds av resultaten från den empiriska behandlingsstudien.
Invasiv aspergillos hos vuxna:
Sextionio vuxna patienter (ålder 18- 80) med invasiv aspergillos inkluderades i en öppen icke- jämförande studie för att utvärdera säkerhet, tolerans och effekt av caspofungin.
Inkluderade patienter var antingen behandlingsresistenta (framskridande sjukdom eller ingen förbättring med andra antimykotika behandlingar givna under minst 7 dagar) (84% av de inkluderade patienterna) eller intoleranta mot (16% av inkluderade patienter) andra antimykotiska standardbehandlingar.
De flesta patienter hade underliggande tillstånd (hematologiska maligna sjukdomar [N = 24], allogen benmärgstransplantation eller stamcellstransplantation [N = 18], organtransplantation [N = 8], solid tumör [N = 3] eller andra tillstånd [N = 10]).
Stringenta definitioner, utarbetade efter Mycoses Study Group Criteria, användes för diagnostisering av invasiv aspergillos och för terapisvar (positivt svar krävde kliniskt signifikant förbättring såväl på röntgenbilder som utifrån symptom).
Medellängden av behandlingen var 33, 7 dagar, med ett spann från 1 till 162 dagar.
En oberoende expertpanel fastställde att 41% (26/ 63) av patienterna som fick minst en dos av caspofungin hade ett positivt svar.
För de patienter som fick mer än 7 dagars behandling med caspofungin, svarade 50% (26/ 52) positivt.
Frekvensen positiva behandlingssvar hos patienter som antingen var behandlingsresistenta för eller intoleranta mot tidigare terapier var 36% (19/ 53) respektive 70% (7/ 10).
Trots att doserna av tidigare antimykotiska behandlingar hos 5 patienter vilka inkluderades som behandlingsresistenta var lägre än de som vanligen administreras vid invasiv aspergillos, var den positiva svarsfrekvensen under behandling med caspofungin hos dessa patienter liknande den som sågs hos de resterande behandlingsresistenta patienterna (2/ 5 respektive 17/ 48).
Hos patienter med lungsjukdom och extrapulmonär sjukdom var svarsfrekvensen 47% (21/ 45) respektive 28% (5/ 18).
Hos patienter med extrapulmonär sjukdom svarade 2 av 8 patienter som hade definitivt, troligt eller möjligt CNS engagemang positivt.
8 Empirisk behandling av neutropena vuxna patienter med feber:
Totalt 1 111 patienter med ihållande feber och neutropeni inkluderades i en klinisk studie och behandlades med antingen caspofungin 50 mg dagligen efter en 70 mg bolusdos eller med liposomalt amfotericin B 3, 0 mg/ kg/ dag.
Patienter som uppfyllde studiens kriterier hade erhållit kemoterapi mot malignitet eller genomgått hematopoetisk stamcellstransplantation, samt uppvisade neutropeni (< 500 celler/ mm3 under 96 timmar), feber (> 38, 0ºC) och svarade inte på > 96 timmars parenteral antibakteriell behandling.
Patienterna skulle behandlas upp till 72 timmar efter det att neutropenin upphört, med en maximal behandlingstid på 28 dagar.
Patienter hos vilka man kunde dokumentera svampinfektion kunde dock behandlas under längre tid.
Om läkemedlet tolererades väl men patientens feber fortsatte och det kliniska tillståndet försämrades efter fem dagars behandling kunde dosen av prövningsläkemedlet ökas till 70 mg/ dag av caspofungin (13, 3% av de behandlade patienterna) eller till 5, 0 mg/ kg/ dag av liposomalt amfotericin B (14, 3% av de behandlade patienterna).
1095 patienter inkluderades i den primära ” Modified Intention- To- Treat ” (MITT) effektanalysen av ett allmänt positivt svar; caspofungin (33, 9%) var lika effektivt som liposomalt amfotericin B (33, 7%) [procentuell skillnad 0, 2 (95, 2% CI - 5, 6; 6, 0)].
Ett allmänt positivt svar krävde att man skulle uppfylla följande fem kriterier:
(1) framgångsrik behandling av alla svampinfektioner som fanns vid studiestart (caspofungin 51, 9% [14/ 27], liposomalt amfotericin B 25, 9% [7/ 27], (2) inget utbrott av svampinfektioner under behandling med studieläkemedel eller inom sju dagar efter avslutad behandling (caspofungin 94, 8% [527/ 556], liposomalt amfotericin B 95, 5% [515/ 539] (3) överlevnad under sju dagar efter avslutad studiebehandling (caspofungin 92, 6% [515/ 556], liposomalt amfotericin B 89, 2% [481/ 539]), (4) inget avbrott i behandlingen med prövningsläkemedlet på grund av läkemedelsrelaterad toxicitet eller brist på effekt (caspofungin 89, 7% [499/ 556], liposomalt amfotericin B 85, 5% [461/ 539]), och (5) febern skulle gå över under perioden av neutropeni (caspofungin 41, 2% [229/ 556], liposomalt amfotericin B 41, 4% [223/ 539]).
Svarsfrekvensen för caspofungin respektive liposomalt amfotericin B för infektioner vid studiestart orsakade av Aspergillus arter var 41, 7% (5/ 12) och 8, 3% (1/ 12), och av Candida arter var 66, 7% (8/ 12) och 41, 7% (5/ 12).
Trichosporon arter (1), Fusarium arter (1), Mucor arter (1) och Rhizopus arter (1).
Barn Säkerhet och effekt av CANCIDAS utvärderades hos barn, i åldern 3 månader till 17 år, i två prospektiva kliniska multicenterstudier.
Studieupplägget, diagnoskriterier och kriterier för effektutvärdering var likvärdiga motsvarande studier på vuxna (se avsnitt 5. 1).
Den första studien, i vilken 82 patienter i åldern 2 till 17 år inkluderades, var en randomiserad, dubbelblind studie där man jämförde CANCIDAS (50 mg/ m2 iv en gång dagligen efter en engångsbolusdos om 70 mg/ m2 administrerad dag 1 [ej överstigande 70 mg dagligen]) och liposomalt amfotericin B (3 mg/ kg iv dagligen) i en 2: 1 behandlingsregim (56 patienter fick caspofungin, 26 patienter fick liposomalt amfotericin B) som empirisk behandling hos barn med ihållande feber och neutropeni.
Den totala frekvensen av framgångsrika resultat i den primära effektanalysen (MITT analys), där risk strata beaktats, var följande:
46, 6% (26/ 56) för CANCIDAS och 32, 2% (8/ 25) för liposomalt amfotericin B.
Den andra studien var en prospektiv, öppen, icke- jämförande studie för att utvärdera säkerhet och effekt av caspofungin hos barn (i åldern 6 månader till 17 år) med invasiv candidiasis, esofageal candidiasis och invasiv aspergillos (som undsättande behandling).
49 patienter inkluderades och fick CANCIDAS 50 mg/ m2 iv en gång dagligen efter en engångsbolusdos om 70 mg/ m2 administrerad dag 1 [ej överstigande 70 mg dagligen]) av vilka 48 inkluderades i den primära effektanalysen (MITT analys).
Av dessa hade 37 patienter invasiv candidiasis, 10 hade invasiv aspergillos och 1 patient hade esofageal candidiasis.
Den positiva svarsfrekvensen, efter indikation, var i slutet av caspofunginbehandling följande i den primära effektanalysen (MITT analys):
81% (30/ 37) med invasiv candidiasis, 50% (5/ 10) med invasiv aspergillos och 100% (1/ 1) med esofageal candidiasis.
9 5. 2 Farmakokinetiska uppgifter
Distribution Caspofungin binds i hög grad till albumin.
Den obundna fraktionen av caspofungin i plasma varierar mellan 3, 5% hos friska frivilliga till 7, 6% hos patienter med invasiv candidiasis.
Distribution spelar den huvudsakliga rollen för farmakokinetiken av caspofungin i plasma och är det hastighetskontrollerande steget i både alfa - och betadispositionsfaserna.
Distribution in i vävnad kulminerade 1, 5 till 2 dagar efter dosering när 92% av dosen hade distribuerats in i vävnaderna.
Det är troligt att bara en liten del av det caspofungin som tagits upp i vävnad senare återgår till plasma som modersubstans.
Därför sker eliminationen i frånvaro av distributionsjämvikt och ett sant estimat av distributionsvolymen för caspofungin är för närvarande omöjlig att göra.
Metabolism Caspofungin genomgår spontan nedbrytning till en förening med öppen ring.
Ytterligare metabolism involverar peptidhydrolys och N- acetylering.
Två intermediära föreningar, bildade under nedbrytning av caspofungin till föreningen med öppen ring, bildar kovalenta bindningar med plasmaproteiner vilket resulterar i en låg grad av irreversibel bindning till plasmaproteiner.
In vitro studier visar att caspofungin inte är en hämmare av cytokrom P450 enzymerna 1A2, 2A6, 2C9, 2C19, 2D6 eller 3A4.
I kliniska studier varken hämmade eller inducerade caspofungin CYP3A4 - metabolismen för andra läkemedel.
Caspofungin är inte ett substrat för P- glykoprotein och är ett svagt substrat för cytokrom P450 enzymer.
Elimination och utsöndring Elimineringen av caspofungin från plasma är långsam, med ett clearance på 10- 12 ml/ min.
Plasmakoncentrationen av caspofungin minskar på ett polyfasiskt sätt efter en 1- timmes intravenös infusion.
En kort alfafas ses direkt efter infusionen, följt av en betafas med en halveringstid på 9 till 11 timmar.
En ytterligare gammafas ses också med en halveringstid på 45 timmar.
Distribution snarare än exkretion eller biotransformation, är den dominerande mekanism som påverkar plasmaclearance.
41% i urin och 34% i feces.
Utsöndring eller biotransformation av caspofungin är liten under de första 30 timmarna efter administrering.
Utsöndringen är långsam och den terminala halveringstiden för radioaktivitet var 12 till 15 dagar.
En liten mängd caspofungin utsöndras oförändrad i urinen (cirka 1, 4% av en dos).
Caspofungin uppvisar en måttlig icke- linjär farmakokinetik med ökad ackumulering med ökad dos och ett dosberoende över tiden för att nå steady state vid administrering av multipla doser.
Särskilda populationer Ökad exponering för caspofungin sågs hos vuxna patienter med njurfunktionsnedsättning samt mild leverfunktionsnedsättning, hos kvinnor och hos äldre.
Generellt var ökningen måttlig och inte tillräckligt stor för att föranleda dosjustering.
Hos vuxna patienter med måttlig leverfunktionsnedsättning eller patienter med högre vikt, kan en dosjustering vara nödvändig (se nedan).
I farmakokinetiska populationsanalyser har vikten hos vuxna patienter med candidiasis setts påverka farmakokinetiken för caspofungin.
Plasmakoncentrationen minskade med ökande vikt.
Den genomsnittliga exponeringen hos en vuxen patient vägande 80 kg förväntades vara 23% lägre jämfört med en vuxen patient som väger 60 kg (se avsnitt 4. 2).
Leverfunktionsnedsättning:
Hos vuxna patienter med lätt och måttlig leverinsufficiens ökade AUC cirka 20 respektive 75%.
Det finns ingen klinisk erfarenhet vid svår leverinsufficiens hos vuxna eller vid någon grad av nedsatt leverfunktion hos barn.
I en multipeldosstudie har reduktion av dagliga dosen till 35 mg vid måttlig leverfunktionsnedsättning hos vuxna visats ge liknande AUC som erhållits hos vuxna individer med normal leverfunktion vilka får standardbehandling (se avsnitt 4. 2).
I en klinisk studie med 70 mg i engångsdos, liknade farmakokinetiken för caspofungin hos vuxna frivilliga med mild njurinsufficiens (kreatininclearance 50- 80 ml/ min) den hos kontrollindividerna.
Måttlig (kreatininclearance 31- 49 ml/ min), framskriden (kreatininclearance 5- 30 ml/ min) och slutstadiet av (kreatininclearance < 10 ml/ min och dialysberoende) njurinsufficiens ökade plasmakoncentrationerna av caspofungin måttligt efter administrering av en engångsdos (AUC intervall 30- 49%).
Hos vuxna patient med invasiv candidiasis, esofageal candidiasis eller invasiv aspergillos, vilka fick multipla doser dagligen av CANCIDAS 50 mg sågs dock inga signifikanta effekter på koncentrationen för caspofungin vid mild till framskriden njurfunktionsnedsättning.
Inga dosjusteringar är nödvändiga för patienter med njurinsufficiens.
Caspofungin är inte dialyserbart, vilket innebär att extra dosering inte krävs efter hemodialys.
Plasmakoncentrationen av caspofungin var i genomsnitt 17- 38% högre hos kvinnor än hos män.
En måttlig ökning av AUC (28%) och C24h (32%) observerades hos äldre manliga individer jämfört med yngre manliga individer.
Hos patienter som behandlades empiriskt eller hade invasiv candidiasis sågs en liknande liten ålderseffekt hos äldre patienter i förhållande till yngre patienter.
Farmakokinetiska patientdata indikerade att inga kliniskt signifikanta skillnader förelåg i farmakokinetiken för caspofungin hos kaukasier, svarta, latinamerikaner och mestiser.
Barn:
Hos ungdomar (i åldern 12- 17 år) som behandlades med caspofungin 50 mg/ m2 dagligen (maximalt 70 mg dagligen) var caspofungin plasma AUC0- 24hr vanligtvis jämförbar med den som observerades hos vuxna som behandlades med 50 mg dagligen.
Alla ungdomar fick doser > 50 mg dagligen och faktum är att 6 av 8 fick den maximala dosen om 70 mg dagligen.
Plasmakoncentrationerna av caspofungin hos dessa ungdomar var minskade i förhållande till vuxna som fick 70 mg dagligen, den dos som som oftast gavs till ungdomar.
Hos barn (i åldern 2 till 11 år) som behandlades med caspofungin 50 mg/ m2 dagligen (maximalt 70 mg dagligen) var caspofungin plasma AUC0- 24hr efter flera doser jämförbar med den som observerades hos vuxna som behandlades med 50 mg dagligen.
Hos små barn (i åldern 12 till 23 månader) som behandlades med caspofungin 50 mg/ m2 dagligen (maximalt 70 mg dagligen) var caspofungin plasma AUC0- 24hr efter flera doser jämförbar med den som observerades hos vuxna som behandlades med 50 mg dagligen och hos äldre barn (i åldern 2 - 11 år) som behandlades med 50 mg/ m2 dagligen.
Tillgängliga data avseende farmakokinetik, säkerhet och effekt är totalt sett begränsad hos barn i åldern 3 till 10 månader.
Farmakokinetiska data från ett 10 månader gammalt barn som behandlades med 50 mg/ m2 dagligen visade ett AUC0- 24hr inom samma intervall som det som observerades hos äldre barn och vuxna med dosen 50 mg/ m2 respektive 50 mg, medan i ett 6 månader gammalt barn som behandlades med 50 mg/ m2 dagligen, var AUC0- 24hr något högre.
Hos nyfödda barn och spädbarn (< 3 månader) som behandlades med caspofungin 25 mg/ m2 dagligen (motsvarande en daglig genomsnittsdos om 2, 1 mg/ kg) var caspofungin peak- koncentration (C1 hr) och caspofungin trough- koncentration (C24 hr) efter flera doser jämförbara med de som observerades hos vuxna som behandlades med caspofungin 50 mg dagligen.
Dag 1 var C1 hr jämförbar och C24 hr måttligt förhöjt (36%) hos dessa nyfödda barn och spädbarn i förhållande till vuxna.
Variabilitet sågs dock för både C1 hr (dag 4 geometriskt medelvärde 11, 73 µg/ ml, inom intervallet 2, 63 till 22, 05 µg/ ml) och C24 hr (dag 4 geometriskt medelvärde 3, 55 µg/ ml, inom intervallet 0, 13 to 7, 17 µg/ ml).
AUC0- 24hr mätningar utfördes inte i denna studie på grund av det sparsamma antalet provtagningar av plasma.
Notera dock att säkerhet och effekt av CANCIDAS inte har studerats tillräckligt i prospektiva kliniska studier inkluderande nyfödda barn och spädbarn under 3 månaders ålder.
5. 3 Prekliniska säkerhetsuppgifter
Toxicitetsstudier med upprepad dosering på råtta och apa med doser på upp till 7- 8 mg/ kg givna intravenöst visade reaktioner vid injektionsstället hos råttor och apor, tecken på histaminfrisättning hos
Utvecklingstoxikologiska studier på råtta visade att caspofungin gav minskad kroppsvikt hos fostret och en ökad incidens av ofullständig benbildning av vertebra, sternebra och skallben vid doser på 5 mg/ kg, som var kopplat till negativa effekter hos moderdjuret såsom tecken på histaminfrisättning hos dräktiga råttor.
En ökning av antalet halsrevben noterades också.
Caspofungin var negativt i in vitro tester för potentiell genotoxicitet liksom i det in vivo kromosomala benmärgstestet på mus.
Inga långtidsstudier på djur har genomförts för att bedöma potentialen för karcinogenicitet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Sackaros Mannitol Koncentrerad ättiksyra Natriumhydroxid (för pH- justering)
6. 2 Blandbarhet
Blanda inte med spädningsvätskor innehållande glukos, eftersom CANCIDAS inte är stabilt i spädningsvätskor innehållande glukos.
Blanda eller infundera inte CANCIDAS tillsammans med andra läkemedel, eftersom information inte finns tillgängligt angående kompatibiliteten för CANCIDAS med andra intravenösa substanser, tillsatsämnen eller läkemedel.
6. 3 Hållbarhet
2 år
Bör användas omedelbart.
Stabilitetsdata har visat att koncentratet till infusionsvätskan kan förvaras upp till 24 timmar när injektionsflaskan förvaras vid 25°C eller lägre och är upplöst med vatten för injektionsvätskor.
Bör användas omedelbart.
Stabilitetsdata har visat att produkten kan användas inom 24 timmar vid förvaring i 25°C eller lägre, eller inom 48 timmar när den intravenösa infusionspåsen (flaskan) kylförvaras (2°C till 8°C) och är spädd med natriumkloridlösning 9 mg/ ml (0, 9%), 4, 5 mg/ ml (0, 45%) eller 2, 25 mg/ ml (0, 225%) för infusion eller lakterad Ringerlösning.
CANCIDAS innehåller inga konserveringsmedel.
Utifrån ett mikrobiologiskt perspektiv, bör produkten användas omedelbart.
Om produkten inte används omedelbart, är förvaringstiderna och förhållandena före användning användarens ansvar och bör normalt inte vara längre än 24 timmar vid 2°C till 8°C, såvida inte upplösning och utspädning har utförts under kontrollerade och validerade aseptiska förhållanden.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C - 8°C).
Beträffande förvaringsbetingelser efter upplösning och spädning av läkemedlet, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
10 ml Typ I glasinjektionsflaskor med en grå butylpropp och ett plastlock med ett rött aluminiumband, endast för engångsanvändning.
Tillgängliga i förpackningar om 1 injektionsflaska.
12 6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
Upplösning av CANCIDAS ANVÄND INTE SPÄDNINGSVÄTSKOR INNEHÅLLANDE GLUKOS, eftersom CANCIDAS inte är stabilt i spädningsvätskor innehållande glukos.
BLANDA ELLER INFUNDERA INTE CANCIDAS MED ANDRA LÄKEMEDEL eftersom det inte finns data tillgängligt angående kompatibiliteten för CANCIDAS med andra intravenösa substanser, tillsatsämnen eller läkemedel.
Kontrollera visuellt infusionslösningen efter partiklar eller missfärgningar.
Steg 1 Upplösning av konventionella injektionsflaskor För att lösa upp pulvret, låt injektionsflaskan anta rumstemperatur och tillsätt aseptiskt 10, 5 ml vatten för injektionsvätskor.
Koncentrationerna i de upplösta injektionsflaskorna blir 5, 2 mg/ ml.
Det vita till benvita kompakta frystorkade pulvret kommer att upplösas helt.
Blanda varsamt tills en klar lösning erhålls.
Kontrollera visuellt den färdiga lösningen efter partiklar eller missfärgningar.
Denna färdiga lösning kan förvaras upp till 24 timmar vid förvaring i 25°C eller lägre.
Natriumklorid injektionsvätska eller lakterad Ringerlösning.
Infusionslösningen färdigställs genom att aseptiskt tillsätta den rätta mängden upplöst koncentrat (enligt tabellen nedan) till en 250 ml infusionspåse eller flaska.
Reducerad infusionsvolym om 100 ml kan användas, om medicinskt nödvändigt, till doserna 50 mg eller 35 mg dagligen.
Använd ej om lösningen är grumlig eller har fällningar.
Denna infusionslösning skall användas inom 24 timmar vid förvaring i 25°C eller lägre, eller inom 48 timmar vid kylförvaring 2°C till 8°C.
Kemisk och fysikalisk stabilitet för den utspädda lösningen i steril lakterad Ringerlösning och natriumkloridlösning 9 mg/ ml (0, 9%), 4, 5 mg/ ml (0, 45%) och 2, 25 mg/ ml (0, 225%) för infusion har visats under 24 timmar vid 25°C och under 48 timmar vid 2 till 8°C.
Ur mikrobiologisk synvinkel ska lösningen användas direkt.
Om produkten inte används omedelbart är förvaringstiderna och förhållandena före användning användarens ansvar och bör normalt inte vara längre än 24 timmar vid 2°C till 8°C, om inte upplösning och utspädning har utförts under kontrollerade och validerade aseptiska förhållanden.
13 FÄRDIGSTÄLLANDE AV INFUSIONSLÖSNING TILL VUXNA
DOS *
Volym upplöst CANCIDAS för överföring till intravenös påse eller
Standard färdigställande (upplöst CANCIDAS tillsatt till 250 ml)
Reducerad infusionsvolym (upplöst CANCIDAS tillsatt till 100 ml)
50 mg
10 ml
0, 19 mg/ ml
0, 45 mg/ ml
leverfunktions - nedsättning (från en 50 mg injektionsflaska) 35 mg för måttlig
7 ml
0, 14 mg/ ml
-
leverfunktions - nedsättning (från en 50 mg injektionsflaska) vid reducerad volym
7 ml
-
mg/ ml
* 10, 5 ml bör användas för upplösning av alla injektionsflaskor
INSTRUKTION FÖR BEREDNING AV INFUSIONSLÖSNING TILL BARN
Beräkning av kroppsyta för dosering till barn Innan beredning av infusionslösning, beräkna patientens kroppsyta enligt följande formel (Mosteller´s formel):
kroppslängd (cm) x vikt (kg) Kroppsyta (m2) = 3600
Beredning av 70 mg/ m2 infusionslösning till barn > 3 månaders ålder (med en 50 mg injektionsflaska) 1.
Fastställ den aktuella engångsbolusdosen för behandling av barnet med hjälp av patientens beräknade kroppsyta (enligt formel ovan) och följande ekvation:
Kroppsyta (m2) X 70 mg/ m2 = engångsbolusdos Maximal engångsbolusdos dag 1 ska ej överstiga 70 mg oavsett patientens beräknade dos.
2.
Låt injektionsflaskan med CANCIDAS anta rumstemperatur.
3.
Tillsätt aseptiskt 10, 5 ml natriumkloridlösning 0, 9%, sterilt vatten för injektionsvätskor eller bakteriostatiskt vatten för injektionsvätskor med metylparaben och propylparaben. aDetta upplösta koncentrat kan förvaras upp till en timme vid förvaring i 25°C (77°F) eller lägre. bDen slutliga koncentrationen av caspofungin i injektionsflaskan blir 5, 2 mg/ ml.
4.
Ta ut mängden läkemedel motsvarande den beräknade engångsbolusdosen (steg 1) från injektionsflaskan.
Överför aseptiskt denna mängd (ml) c av upplöst koncentrat av CANCIDAS till en 250 ml infusionspåse (eller flaska) med natriumkloridlösning 0, 9%, 0, 45% eller 0, 225% för infusion eller lakterad Ringerlösning.
Alternativt kan mängden (ml) c upplöst koncentrat av CANCIDAS tillsättas till en reducerad infusionsvolym med natriumkloridlösning 0, 9%, 0, 45% eller 0, 225% för infusion eller lakterad Ringerlösning, ej överstigande en slutlig koncentration om 0, 5 mg/ ml.
Denna infusionslösning ska användas inom 24 timmar vid förvaring i 25°C (77°F) eller lägre, eller inom 48 timmar vid kylförvaring 2°C till 8°C (36 till 46°F).
Beredning av 50 mg/ m2 infusionslösning till barn > 3 månaders ålder (med en 50 mg injektionsflaska) 1.
Fastställ den aktuella dagliga underhållsdosen för behandling av barnet med hjälp av patientens beräknade kroppsyta (enligt formel ovan) och följande ekvation:
14 Kroppsyta (m2) X 50 mg/ m2 = daglig underhållsdos Den dagliga underhållsdosen ska ej överstiga 70 mg oavsett patientens beräknade dos.
2.
Låt injektionsflaskan med CANCIDAS anta rumstemperatur.
3.
Tillsätt aseptiskt 10, 5 ml natriumkloridlösning 0, 9%, sterilt vatten för injektionsvätskor eller bakteriostatiskt vatten för injektionsvätskor med metylparaben och propylparaben. aDetta upplösta koncentrat kan förvaras upp till en timme vid förvaring i 25°C (77°F) eller lägre. bDen slutliga koncentrationen av caspofungin i injektionsflaskan blir 5, 2 mg/ ml.
4.
Ta ut mängden läkemedel motsvarande den beräknade dagliga underhållsdosen (steg 1) från injektionsflaskan.
Överför aseptiskt denna mängd (ml) c av upplöst koncentrat av CANCIDAS till en 250 ml infusionspåse (eller flaska) med natriumkloridlösning 0, 9%, 0, 45% eller 0, 225% för infusion eller lakterad Ringerlösning.
Alternativt kan mängden (ml) c upplöst koncentrat av CANCIDAS tillsättas till en reducerad infusionsvolym med natriumkloridlösning 0, 9%, 0, 45% eller 0, 225% för infusion eller lakterad Ringerlösning, ej överstigande en slutlig koncentration om 0, 5 mg/ ml.
Denna infusionslösning ska användas inom 24 timmar vid förvaring i 25°C (77°F) eller lägre, eller inom 48 timmar vid kylförvaring 2°C till 8°C (36 till 46°F).
Noteringar för beredning
a) Det vita till benvita kompakta pulvret kommer att upplösas helt.
Blanda varsamt tills en klar lösning erhålls. b) Kontrollera visuellt den färdiga lösningen efter partiklar eller missfärgningar under upplösning och före infusion.
Använd inte lösningen om den är grumlig eller har en fällning. c) CANCIDAS är formulerad för att ge den dos som anges på injektionsflaskans etikett (50 mg) då 10 ml tas från injektionsflaskan.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 196/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
24 oktober 2001 Datum för förnyat godkännande:
29 september 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
15 1.
LÄKEMEDLETS NAMN
CANCIDAS 70 mg pulver till koncentrat till infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska innehåller 70 mg caspofungin (som acetat).
En injektionsflaska innehåller även 50, 0 mg sackaros.
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till koncentrat till infusionsvätska, lösning.
Vitt till benvitt kompakt frystorkat pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
• Behandling av invasiv candidiasis hos vuxna och barn. • Behandling av invasiv aspergillos hos vuxna och barn som är behandlingsresistent eller patienter intoleranta mot amfotericin B, lipidformuleringar av amfotericin B och/ eller itrakonazol.
Behandlingsresistens definieras som progress av infektion eller ingen förbättring efter minst 7 dagars tidigare behandling med terapeutiska doser av effektiv antimykotisk terapi. • Empirisk behandling av troliga svampinfektioner (såsom Candida eller Aspergillus) hos neutropena vuxna och barn med feber.
4. 2 Dosering och administreringssätt
CANCIDAS bör initieras av en läkare med erfarenhet av behandling av invasiva svampinfektioner.
Efter upplösning och spädning, bör lösningen administreras med långsam intravenös infusion under cirka 1 timme.
Blanda eller infundera inte CANCIDAS tillsammans med andra läkemedel, eftersom det inte finns tillgängliga data angående kompatibiliteten för CANCIDAS med andra intravenösa substanser, tillsatsämnen eller läkemedel.
ANVÄND INTE SPÄDNINGSVÄTSKOR INNEHÅLLANDE GLUKOS, eftersom CANCIDAS inte är stabilt i spädningsvätskor innehållande glukos.
För anvisningar om upplösning se avsnitt 6. 6.
Både 70 mg och 50 mg injektionsflaskor finns tillgängliga.
CANCIDAS ska ges som en infusion en gång dagligen.
Vuxna En 70 mg engångsbolusdos bör administreras dag 1, därefter följt av 50 mg dagligen.
För patienter som väger mer än 80 kg rekommenderas, efter den initiala 70 mg bolusdosen, CANCIDAS 70 mg dagligen (se avsnitt 5. 2).
Högre doser än 70 mg dagligen har inte studerats tillräckligt.
Ingen dosjustering är nödvändig med avseende på kön eller etnisk härkomst (se avsnitt 5. 2).
16 Hos barn (i åldern 12 månader till 17 år) ska dosering baseras på patientens kroppsyta (se Instruktion för beredning av infusionslösning till barn, Mostellers 2 formel).
För alla indikationer bör en 70 mg/ m2 engångsbolusdos (ej överstigande en faktisk dos om 70 mg) administreras dag 1, därefter följt av 50 mg/ m2 dagligen (ej överstigande en faktisk dos om 70 mg dagligen).
Om dosen om 50 mg/ m2 dagligen tolereras väl men inte ger ett tillfredsställande kliniskt svar kan den dagliga dosen ökas till 70 mg/ m2 dagligen (ej överstigande en faktisk dos om 70 mg dagligen).
Säkerhet och effekt av CANCIDAS har inte studerats tillräckligt i kliniska studier med nyfödda barn och spädbarn under 12 månaders ålder.
Försiktighet bör vidtas vid behandling av denna åldersgrupp.
Begränsade data visar att CANCIDAS 25 mg/ m2 dagligen hos nyfödda barn och spädbarn (under 3 månaders ålder) och 50 mg/ m2 dagligen hos unga barn (i åldern 3- 11 månader) kan övervägas (se avsnitt 5. 2).
Behandlingstid Behandlingstiden för empirisk behandling bör baseras på patientens kliniska svar.
Behandling bör fortsätta upp till 72 timmar efter det att neutropenin (ANC > 500) upphört.
Patienter med påvisad svampinfektion bör behandlas minst 14 dagar och behandlingen bör fortsätta under minst 7 dagar efter det att både neutropenin och de kliniska symptomen upphört.
Behandlingstiden för invasiv candidiasis bör baseras på patientens kliniska och mikrobiologiska svar.
Efter att tecken och symptom på invasiv candidiasis har förbättrats samt mikrobiologiska odlingar varit negativa, kan övergång till oral antimykotisk behandling övervägas.
Generellt bör antimykotisk behandling pågå minst 14 dagar efter den sista positiva odlingen.
Behandlingens längd vid invasiv aspergillos bestäms från fall till fall och bör baseras på svårighetsgraden av patientens underliggande sjukdom, återhämtning från immunosuppression samt kliniskt svar.
Generellt bör behandlingen fortsätta under minst 7 dagar efter tillbakagång av symptomen.
Äldre Hos äldre patienter (65 år eller äldre) ökade arean under kurvan (AUC) med cirka 30%.
Ingen rutinmässig dosjustering är dock nödvändig.
Det finns endast begränsad erfarenhet från behandling av patienter 65 år och äldre.
Nedsatt njurfunktion Ingen dosjustering är nödvändig vid nedsatt njurfunktion (se avsnitt 5. 2).
Nedsatt leverfunktion Ingen dosjustering är nödvändig vid lätt nedsatt leverfunktion (Child- Pugh skala 5 till 6) hos vuxna.
Hos vuxna med måttligt nedsatt leverfunktion (Child- Pugh skala 7 till 9) rekommenderas 35 mg CANCIDAS dagligen baserat på farmakokinetiska data.
En initial bolusdos om 70 mg bör administreras dag 1.
Det finns ingen klinisk erfarenhet vid kraftigt nedsatt leverfunktion (Child- Pugh skala över 9) hos vuxna eller vid någon grad av nedsatt leverfunktion hos barn (se avsnitt 4. 4).
Samtidig behandling med inducerare av metabola enzymer Begränsade data indikerar efter 70 mg bolusdosen att en höjning av den dagliga dosen av CANCIDAS till 70 mg bör övervägas när CANCIDAS administreras tillsammans med vissa inducerare av metabola enzymer hos vuxna (se avsnitt 4. 5).
4. 3 Kontraindikationer
2 Mosteller RD:
Simplified Calculation of Body Surface Area.
N Engl J Med 1987 Oct 22; 317( 17): 1098 (letter)
17 4. 4 Varningar och försiktighet
Begränsade data antyder att caspofungin inte täcker mindre vanliga icke- Candida- jästarter och icke - Aspergillus- mögelarter.
Effekten av caspofungin mot dessa svamppatogener har ej fastställts.
Samtidig användning av CANCIDAS och ciklosporin har utvärderats hos vuxna friska frivilliga och hos vuxna patienter.
Vissa vuxna friska frivilliga vilka fick två 3 mg/ kg doser av ciklosporin med caspofungin visade övergående förhöjningar av alaninaminotransferas (ALAT) och aspartataminotransferas (ASAT) på mindre eller lika med 3 gånger övre normalgränsen (ULN) vilka normaliserades vid utsättande av terapin.
I en retrospektiv studie med 40 patienter behandlade med CANCIDAS och ciklosporin i normal klinisk praxis under 1 till 290 dagar (median 17, 5 dagar), konstaterades inga allvarliga leverhändelser.
Dessa data talar för att CANCIDAS kan användas till patienter som får ciklosporin när den potentiella nyttan överväger den potentiella risken.
Noggrann monitorering av leverenzymer bör övervägas om CANCIDAS och ciklosporin ges samtidigt.
Hos vuxna patienter med mild eller måttlig leverinsufficiens, ökar AUC med ca 20% respektive 75%.
En reducerad daglig dos till 35 mg rekommenderas vid måttligt nedsatt leverfunktion hos vuxna.
Det finns ingen klinisk erfarenhet vid svår leverinsufficiens hos vuxna eller vid någon grad av nedsatt leverfunktion hos barn.
En högre exponering än vid måttlig leverinsufficiens förväntas och CANCIDAS bör användas med försiktighet till dessa patienter (se avsnitt 4. 2 och 5. 2).
Säkerhetsinformationen om behandlingstider längre än 4 veckor är begränsad.
Detta läkemedel innehåller sackaros.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: fruktosintolerans eller sukras- isomaltas- brist.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
In vitro - studier visar att caspofunginacetat inte är en hämmare av något enzym i cytokrom P450 (CYP) systemet.
I kliniska studier inducerade caspofungin inte CYP3A4- metabolismen för andra substanser.
Caspofungin är inte ett substrat för P- glykoprotein och är ett svagt substrat för cytokrom P450- enzymer.
Caspofungin har dock visats interagera med andra läkemedel i farmakologiska och kliniska studier (se nedan).
I två kliniska studier med vuxna friska individer, ökade ciklosporin A (en 4 mg/ kg dos eller två 3 mg/ kg doser med 12 timmars mellanrum) AUC för caspofungin med cirka 35%.
Dessa AUC- ökningar beror sannolikt på reducerat upptag i levern av caspofungin.
CANCIDAS höjde inte plasmanivåerna av ciklosporin.
Övergående förhöjningar av lever - ALAT och ASAT på mindre eller lika med 3 gånger övre normalgränsen (ULN), vilka normaliserades vid utsättande av läkemedlen, förekom när CANCIDAS och ciklosporin gavs samtidigt.
I en retrospektiv studie med 40 patienter behandlade med CANCIDAS och ciklosporin i normal klinisk praxis under 1 till 290 dagar (median 17, 5 dagar), konstaterades inga allvarliga leverhändelser.
En noggrann monitorering av leverenzymer bör övervägas då dessa två läkemedel ges samtidigt.
CANCIDAS reducerade trough- koncentrationen av takrolimus med 26% hos vuxna friska frivilliga.
För patienter vilka får båda behandlingarna, är rutinkontroll av blodkoncentrationerna av takrolimus samt lämplig dosjustering av takrolimus obligatorisk.
Kliniska studier med vuxna friska frivilliga visar att farmakokinetiken för CANCIDAS inte kliniskt relevant påverkas av itrakonazol, amfotericin B, mykofenolat, nelfinavir eller takrolimus.
Caspofungin påverkade inte farmakokinetiken för amfotericin B, itrakonazol, rifampicin eller mykofenolatmofetil.
Trots att säkerhetsdata är begränsad tycks inga särskilda försiktighetsåtgärder krävas när amfotericin B, itrakonazol, nelfinavir eller mykofenolatmofetil ges tillsammans med caspofungin.
Rifampicin gav en 60% ökning av AUC och en 170% ökning av trough- koncentrationen av caspofungin under den första dagen då båda läkemedlen initierades samtidigt hos vuxna friska frivilliga.
Efter två
18 veckors administrering hade rifampicin en begränsad effekt på AUC men trough- nivåerna var 30% lägre än hos vuxna individer som endast fick caspofungin.
Mekanismen för interaktionen kan möjligen vara en initial hämning med en därpå följande induktion av transportproteinerna.
En liknande effekt kan förväntas för andra läkemedel som inducerar metabola enzymer.
Begränsade data från populationsfarmakokinetiska studier indikerar att samtidig användning av CANCIDAS med inducerarna efavirenz, nevirapin, rifampicin, dexametason, fenytoin eller karbamazepin kan resultera i en minskning av AUC för caspofungin.
Vid samtidig administrering av inducerare av metabola enzymer bör en höjning av den dagliga dosen av CANCIDAS till 70 mg, efter 70 mg bolusdosen, övervägas hos vuxna (se avsnitt 4. 2).
Resultat från regressionsanalyser av farmakokinetiska data hos barn visar att samtidig administrering av dexametason och CANCIDAS kan resultera i kliniskt betydelsefulla sänkningar av trough - koncentrationen av caspofungin.
Dessa fynd kan indikera att barn uppvisar liknande sänkningar med inducerare som har observerats hos vuxna.
När CANCIDAS ges till barn (i åldern 12 månader till 17 år) tillsammans med inducerare av läkemedelsclearance såsom rifampicin, efavirenz, nevirapin, fenytoin, dexametason eller karbamazepin, bör en dos om 70 mg/ m2 dagligen (ej överstigande en faktisk dos om 70 mg dagligen) övervägas.
4. 6 Graviditet och amning
Inga kliniska data finns tillgängliga för exponering av CANCIDAS under graviditet.
Caspofungin bör inte användas under graviditet om det inte är absolut nödvändigt.
Det finns inga adekvata data avseende användning av caspofungin hos gravida kvinnor.
Utvecklingsstudier hos djur har påvisat biverkningar (se avsnitt 5. 3).
Caspofungin har i djurstudier visats passera placentabarriären.
Den potentiella risken för foster hos människa är okänd.
Caspofungin utsöndras i mjölken hos digivande djur.
Det är okänt om caspofungin utsöndras i bröstmjölk hos människa.
Kvinnor som får caspofungin bör inte amma.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Vuxna I kliniska studier fick 1 440 vuxna individer en eller flera doser av CANCIDAS:
564 febrila neutropena patienter (empirisk behandlingsstudie), 125 patienter med invasiv candidiasis, 72 patienter med invasiv aspergillos, 285 patienter med avgränsade Candida- infektioner och 394 individer inkluderades i fas I studier.
I den empiriska behandlingsstudien hade patienterna erhållit kemoterapi mot malignitet eller undergått hematopoetisk stamcellstransplantation (inklusive 39 allogena transplantationer).
I de studier där patienter med dokumenterade Candida- infektioner ingick hade majoriteten av patienterna med invasiva Candida- infektioner allvarliga underliggande medicinska tillstånd (t ex hematologiska eller andra maligna sjukdomar, nyligen genomgått större kirurgiskt ingrepp, HIV) som krävde samtidig multipelmedicinering.
Patienterna i den icke- jämförande Aspergillos- studien hade ofta allvarliga predisponerande medicinska tillstånd (t ex benmärgs - eller perifera stamcellstransplantationer, hematologiska maligna sjukdomar, solida tumörer eller organtransplantationer) vilka krävde samtidig multipelmedicinering.
Flebit var en vanligt rapporterad biverkan vid det lokala injektionsstället i alla patientgrupper.
Andra lokala reaktioner inkluderade erytem, smärta/ ömhet, klåda, vätskeutsöndring och en brännande känsla.
Rapporterade kliniska biverkningar och laboratorieavvikelser hos samtliga vuxna patienter behandlade med CANCIDAS (totalt 989) var generellt milda och ledde sällan till avbrott.
Följande biverkningar har rapporterats:
19 [Mycket vanliga (≥1/ 10), Vanliga (≥1/ 100, < 1/ 10)]
Blodet och lymfsystemet Vanliga: anemi
Centrala och perifera nervsystemet Vanliga: huvudvärk
Hjärtat Vanliga: takykardi
Blodkärl Vanliga: flebit/ tromboflebit, blodvallning
Andningsvägar, bröstkorg och mediastinum Vanliga: dyspné
Mag- tarmkanalen Vanliga: buksmärtor, illamående, diarré, kräkningar
Hud och subkutan vävnad Vanliga: utslag, klåda, svettningar
Allmänna symptom och/ eller symptom vid administreringsstället Mycket vanliga: feber Vanliga: smärta, frossa, komplikationer vid infusionsven
Undersökningar Vanliga: förhöjda leverenzymvärden (ASAT, ALAT och alkaliska fosfataser, direkt och totalt bilirubin), förhöjt serumkreatinin, minskat hemoglobin, minskat hematokrit, serumkalium minskade, hypomagnesemi, lågt albumin, minskat antal vita blodkroppar, ökat antal eosinofiler, minskat antal blodplättar, minskat antal neutrofiler, ökat antal röda blodkroppar i urin, ökad partiell tromboplastintid, minskat totalt serumprotein, ökning av protein i urin, ökad protrombintid, serumnatrium minskade, ökat antal vita blodkroppar i urin och lågt kalcium.
Högt kalcium har rapporterats som mindre vanligt (> 1/ 1 000, < 1/ 100).
Möjliga histaminmedierade symptom har rapporterats inkluderande hudutslag, ansiktssvullnad, klåda, värmekänsla eller bronkialspasm.
Anafylaxi har rapporterats under administrering av CANCIDAS.
Hos patienter med invasiv aspergillos rapporterades även lungödem, svår andningsinsufficiens hos vuxna (ARDS) och radiografiska infiltrat.
Barn I kliniska studier fick 171 barn en eller flera doser av CANCIDAS:
104 febrila neutropena patienter, 56 patienter med invasiv candidiasis, 1 patient med esofageal candidiasis och 10 patienter med invasiv aspergillos.
Den övergripande säkerhetsprofilen för CANCIDAS hos barn är vanligtvis jämförbar med den för vuxna.
Följande biverkningar har rapporterats:
[Mycket vanliga (≥1/ 10), Vanliga (≥1/ 100, < 1/ 10)]
Centrala och perifera nervsystemet Vanliga: huvudvärk
Hjärtat Vanliga: takykardi
20 Blodkärl Vanliga: blodvallning, hypotension
Lever och gallvägar Vanliga: förhöjda leverenzymvärden (ASAT och ALAT)
Hud och subkutan vävnad Vanliga: utslag, klåda
Allmänna symptom och/ eller symptom vid administreringsstället Mycket vanliga: feber Vanliga: frossa, smärta vid kateterområdet
Undersökningar Vanliga: lågt kalium, hypomagnesemi, högt glukos, lågt fosfor, högt fosfor och ökat antal eosinofiler.
Liksom hos vuxna har liknande histaminmedierade symptom också rapporterats hos barn.
Erfarenheter efter godkännande Följande biverkningar har rapporterats efter godkännandet:
Leverdysfunktion
Svullnad och perifert ödem
Undersökningar:
Hyperkalcemi
4. 9 Överdosering
Oavsiktlig administration av upp till 140 mg caspofungin under en dag har rapporterats.
Dessa händelser resulterade inte i några kliniskt betydelsefulla biverkningar.
Caspofungin är inte dialyserbart.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Antimykotika för systemiskt bruk, ATC- kod:
J02AX04
Caspofunginacetat är en semisyntetisk lipopeptidsubstans (echinocandin) syntetiserad från en fermentationsprodukt av Glarea lozoyensis.
Caspofunginacetat hämmar syntesen av beta (1, 3) - D- glukan, en essentiell komponent i cellväggen hos många filamentösa svampar och jäst.
Beta (1, 3) - D- glukan finns inte i däggdjursceller.
Fungicid effekt av caspofungin har visats mot Candida jäst.
In vitro och in vivo studier visar att exponering av Aspergillus för caspofungin resulterar i lysering och död av hyfernas apikala ändar och förgreningar, där celltillväxt och delning sker.
Caspofungin har in vitro effekt gentemot Aspergillus arter (Aspergillus fumigatus [N = 75], Aspergillus flavus [N = 111], Aspergillus niger [N = 31], Aspergillus nidulans [N = 8], Aspergillus terreus [N = 52] och Aspergillus candidus [N = 3]).
21 [N = 151], Candida guilliermondii [N = 67], Candida kefyr [N = 62], Candida krusei [N = 147], Candida lipolytica [N = 20], Candida lusitaniae [N = 80], Candida parapsilosis [N = 215], Candida rugosa [N = 1] och Candida tropicalis [N = 258]), inklusive isolat med multipel resistens, transportmutationer och de med förvärvad eller inneboende resistens gentemot flukonazol, amfotericin B och 5- flucytosin.
Känslighetstester utfördes enligt en modifikation av både Clinical and Laboratory Standards Institute (CLSI, tidigare känt som National Committee for Clinical Laboratory Standards [NCCLS]) metod M38- A (för Aspergillus arter) och metod M27- A (för Candida arter).
Mutationsformer av Candida med nedsatt känslighet för caspofungin har identifierats hos vissa patienter under behandling.
Standardiserade tekniker för känslighetsanalyser av antimykotiska medel, inklusive beta (1, 3) D glukansynteshämmare har dock inte fastställts. MIC- värden för caspofungin skall ej användas för att förutsäga det kliniska resultatet eftersom en korrelation mellan MIC- värden och kliniska resultat ej har fastställts.
Utveckling av resistens in vitro mot caspofungin hos Aspergillus arter har inte identifierats.
Med begränsad klinisk erfarenhet har ingen resistens mot caspofungin hos patienter med invasiv aspergillos observerats.
Incidensen för resistens mot caspofungin hos olika kliniska Candida och Aspergillus isolat är okänd.
Invasiv candidiasis hos vuxna:
239 patienter inkluderades i en studie för att jämföra caspofungin och amfotericin B vid behandling av invasiv candidiasis.
24 patienter hade neutropeni.
Den vanligast förekommande diagnosen var infektioner i blodomloppet (candidaemi) (77%, n=186) och Candida - peritonit (8%, n=19); patienter med Candida endokardit, osteomyelit eller meningit exkluderades från studien.
Caspofungin 50 mg gavs en gång dagligen efter en 70 mg bolusdos, medan amfotericin B gavs i doserna 0, 6 till 0, 7 mg/ kg/ dag till icke- neutropena patienter eller 0, 7 till 1, 0 mg/ kg/ dag till neutropena patienter.
Medellängden av intravenös behandling var 11, 9 dagar, med ett spann från 1 till 28 dagar.
Ett positivt svar krävde både tillbakagång av symptom och negativ mikrobiologisk status för Candida- infektion.
224 patienter inkluderades i den primära effektanalysen (MITT analys) av svar vid avslutad IV studiebehandling; positiv svarsfrekvens vid behandling av invasiv candidiasis var jämförbar för caspofungin (73% [80/ 109]) och amfotericin B (62% [71/ 115]) [procentuell skillnad 12, 7 (95, 6% CI – 0, 7, 26, 0)].
För patienter med candidaemi, var positiv svarsfrekvens vid slutet av IV studiebehandling jämförbar för caspofungin (72% [66/ 92]) och amfotericin B (63% [59/ 94]) i den primära effektanalysen (MITT analys) [procentuell skillnad 10, 0 (95, 0% CI – 4, 5, 24, 5)].
Patientdata gällande infektionsställen utanför blodomloppet är mera begränsade.
För neutropena patienter var positiv svarsfrekvens 7/ 14 (50%) i gruppen med caspofungin och 4/ 10 (40%) i gruppen med amfotericin B. Dessa begränsade data stöds av resultaten från den empiriska behandlingsstudien.
Invasiv aspergilloshos vuxna:
Sextionio vuxna patienter (ålder 18- 80) med invasiv aspergillos inkluderades i en öppen icke- jämförande studie för att utvärdera säkerhet, tolerans och effekt av caspofungin.
Inkluderade patienter var antingen behandlingsresistenta (framskridande sjukdom eller ingen förbättring med andra antimykotika behandlingar givna under minst 7 dagar) (84% av de inkluderade patienterna) eller intoleranta mot (16% av inkluderade patienter) andra antimykotiska standardbehandlingar.
De flesta patienter hade underliggande tillstånd (hematologiska maligna sjukdomar [N = 24], allogen benmärgstransplantation eller stamcellstransplantation [N = 18], organtransplantation [N = 8], solid tumör [N = 3] eller andra tillstånd [N = 10]).
Stringenta definitioner, utarbetade efter Mycoses Study Group Criteria, användes för diagnostisering av invasiv aspergillos och för terapisvar (positivt svar krävde kliniskt signifikant förbättring såväl på röntgenbilder som utifrån symptom).
Medellängden av behandlingen var 33, 7 dagar, med ett spann från 1 till 162 dagar.
En oberoende expertpanel fastställde att 41% (26/ 63) av patienterna som fick minst en dos av caspofungin hade ett positivt svar.
För de patienter som fick mer än 7 dagars behandling med caspofungin, svarade 50% (26/ 52) positivt.
Frekvensen positiva behandlingssvar hos patienter som antingen var behandlingsresistenta för eller intoleranta mot tidigare terapier var 36% (19/ 53) respektive 70% (7/ 10).
Trots att doserna av tidigare antimykotiska behandlingar hos 5 patienter vilka inkluderades som behandlingsresistenta var lägre än de som vanligen administreras vid invasiv aspergillos, var den positiva svarsfrekvensen under behandling med caspofungin hos dessa patienter liknande den som sågs hos de resterande behandlingsresistenta patienterna (2/ 5 respektive 17/ 48).
Hos patienter med lungsjukdom och extrapulmonär sjukdom var svarsfrekvensen 47% (21/ 45) respektive 28% (5/ 18).
Hos patienter med extrapulmonär sjukdom svarade 2 av 8 patienter som hade definitivt, troligt eller möjligt CNS engagemang positivt.
22 Empirisk behandling av neutropena vuxna patienter med feber:
Totalt 1 111 patienter med ihållande feber och neutropeni inkluderades i en klinisk studie och behandlades med antingen caspofungin 50 mg dagligen efter en 70 mg bolusdos eller med liposomalt amfotericin B 3, 0 mg/ kg/ dag.
Patienter som uppfyllde studiens kriterier hade erhållit kemoterapi mot malignitet eller genomgått hematopoetisk stamcellstransplantation, samt uppvisade neutropeni (< 500 celler/ mm3 under 96 timmar), feber (> 38, 0ºC) och svarade inte på > 96 timmars parenteral antibakteriell behandling.
Patienterna skulle behandlas upp till 72 timmar efter det att neutropenin upphört, med en maximal behandlingstid på 28 dagar.
Patienter hos vilka man kunde dokumentera svampinfektion kunde dock behandlas under längre tid.
Om läkemedlet tolererades väl men patientens feber fortsatte och det kliniska tillståndet försämrades efter fem dagars behandling kunde dosen av prövningsläkemedlet ökas till 70 mg/ dag av caspofungin (13, 3% av de behandlade patienterna) eller till 5, 0 mg/ kg/ dag av liposomalt amfotericin B (14, 3% av de behandlade patienterna).
1095 patienter inkluderades i den primära ” Modified Intention- To- Treat ” (MITT) effektanalysen av ett allmänt positivt svar; caspofungin (33, 9%) var lika effektivt som liposomalt amfotericin B (33, 7%) [procentuell skillnad 0, 2 (95, 2% CI - 5, 6; 6, 0)].
Ett allmänt positivt svar krävde att man skulle uppfylla följande fem kriterier:
(1) framgångsrik behandling av alla svampinfektioner som fanns vid studiestart (caspofungin 51, 9% [14/ 27], liposomalt amfotericin B 25, 9% [7/ 27], (2) inget utbrott av svampinfektioner under behandling med studieläkemedel eller inom sju dagar efter avslutad behandling (caspofungin 94, 8% [527/ 556], liposomalt amfotericin B 95, 5% [515/ 539] (3) överlevnad under sju dagar efter avslutad studiebehandling (caspofungin 92, 6% [515/ 556], liposomalt amfotericin B 89, 2% [481/ 539]), (4) inget avbrott i behandlingen med prövningsläkemedlet på grund av läkemedelsrelaterad toxicitet eller brist på effekt (caspofungin 89, 7% [499/ 556], liposomalt amfotericin B 85, 5% [461/ 539]), och (5) febern skulle gå över under perioden av neutropeni (caspofungin 41, 2% [229/ 556], liposomalt amfotericin B 41, 4% [223/ 539]).
Svarsfrekvensen för caspofungin respektive liposomalt amfotericin B för infektioner vid studiestart orsakade av Aspergillus arter var 41, 7% (5/ 12) och 8, 3% (1/ 12), och av Candida arter var 66, 7% (8/ 12) och 41, 7% (5/ 12).
Trichosporon arter (1), Fusarium arter (1), Mucor arter (1) och Rhizopus arter (1).
Barn Säkerhet och effekt av CANCIDAS utvärderades hos barn, i åldern 3 månader till 17 år, i två prospektiva kliniska multicenterstudier.
Studieupplägget, diagnoskriterier och kriterier för effektutvärdering var likvärdiga motsvarande studier på vuxna (se avsnitt 5. 1).
Den första studien, i vilken 82 patienter i åldern 2 till 17 år inkluderades, var en randomiserad, dubbelblind studie där man jämförde CANCIDAS (50 mg/ m2 iv en gång dagligen efter en engångsbolusdos om 70 mg/ m2 administrerad dag 1 [ej överstigande 70 mg dagligen]) och liposomalt amfotericin B (3 mg/ kg iv dagligen) i en 2: 1 behandlingsregim (56 patienter fick caspofungin, 26 patienter fick liposomalt amfotericin B) som empirisk behandling hos barn med ihållande feber och neutropeni.
Den totala frekvensen av framgångsrika resultat i den primära effektanalysen (MITT analys), där risk strata beaktats, var följande:
46, 6% (26/ 56) för CANCIDAS och 32, 2% (8/ 25) för liposomalt amfotericin B.
Den andra studien var en prospektiv, öppen, icke- jämförande studie för att utvärdera säkerhet och effekt av caspofungin hos barn (i åldern 6 månader till 17 år) med invasiv candidiasis, esofageal candidiasis och invasiv aspergillos (som undsättande behandling).
49 patienter inkluderades och fick CANCIDAS 50 mg/ m2 iv en gång dagligen efter en engångsbolusdos om 70 mg/ m2 administrerad dag 1 [ej överstigande 70 mg dagligen]) av vilka 48 inkluderades i den primära effektanalysen (MITT analys).
Av dessa hade 37 patienter invasiv candidiasis, 10 hade invasiv aspergillos och 1 patient hade esofageal candidiasis.
Den positiva svarsfrekvensen, efter indikation, var i slutet av caspofunginbehandling följande i den primära effektanalysen (MITT analys):
81% (30/ 37) med invasiv candidiasis, 50% (5/ 10) med invasiv aspergillos och 100% (1/ 1) med esofageal candidiasis.
5. 2 Farmakokinetiska uppgifter
23 Caspofungin binds i hög grad till albumin.
Den obundna fraktionen av caspofungin i plasma varierar mellan 3, 5% hos friska frivilliga till 7, 6% hos patienter med invasiv candidiasis.
Distribution spelar den huvudsakliga rollen för farmakokinetiken av caspofungin i plasma och är det hastighetskontrollerande steget i både alfa - och betadispositionsfaserna.
Distribution in i vävnad kulminerade 1, 5 till 2 dagar efter dosering när 92% av dosen hade distribuerats in i vävnaderna.
Det är troligt att bara en liten del av det caspofungin som tagits upp i vävnad senare återgår till plasma som modersubstans.
Därför sker eliminationen i frånvaro av distributionsjämvikt och ett sant estimat av distributionsvolymen för caspofungin är för närvarande omöjlig att göra.
Metabolism Caspofungin genomgår spontan nedbrytning till en förening med öppen ring.
Ytterligare metabolism involverar peptidhydrolys och N- acetylering.
Två intermediära föreningar, bildade under nedbrytning av caspofungin till föreningen med öppen ring, bildar kovalenta bindningar med plasmaproteiner vilket resulterar i en låg grad av irreversibel bindning till plasmaproteiner.
In vitro studier visar att caspofungin inte är en hämmare av cytokrom P450 enzymerna 1A2, 2A6, 2C9, 2C19, 2D6 eller 3A4.
I kliniska studier varken hämmade eller inducerade caspofungin CYP3A4 - metabolismen för andra läkemedel.
Caspofungin är inte ett substrat för P- glykoprotein och är ett svagt substrat för cytokrom P450 enzymer.
Elimination och utsöndring Elimineringen av caspofungin från plasma är långsam, med ett clearance på 10- 12 ml/ min.
Plasmakoncentrationen av caspofungin minskar på ett polyfasiskt sätt efter en 1- timmes intravenös infusion.
En kort alfafas ses direkt efter infusionen, följt av en betafas med en halveringstid på 9 till 11 timmar.
En ytterligare gammafas ses också med en halveringstid på 45 timmar.
Distribution snarare än exkretion eller biotransformation, är den dominerande mekanism som påverkar plasmaclearance.
41% i urin och 34% i feces.
Utsöndring eller biotransformation av caspofungin är liten under de första 30 timmarna efter administrering.
Utsöndringen är långsam och den terminala halveringstiden för radioaktivitet var 12 till 15 dagar.
En liten mängd caspofungin utsöndras oförändrad i urinen (cirka 1, 4% av en dos).
Caspofungin uppvisar en måttlig icke- linjär farmakokinetik med ökad ackumulering med ökad dos och ett dosberoende över tiden för att nå steady state vid administrering av multipla doser.
Särskilda populationer Ökad exponering för caspofungin sågs hos vuxna patienter med njurfunktionsnedsättning samt mild leverfunktionsnedsättning, hos kvinnor och hos äldre.
Generellt var ökningen måttlig och inte tillräckligt stor för att föranleda dosjustering.
Hos vuxna patienter med måttlig leverfunktionsnedsättning eller patienter med högre vikt, kan en dosjustering vara nödvändig (se nedan).
I farmakokinetiska populationsanalyser har vikten hos vuxna patienter med candidiasis setts påverka farmakokinetiken för caspofungin.
Plasmakoncentrationen minskade med ökande vikt.
Den genomsnittliga exponeringen hos en vuxen patient vägande 80 kg förväntades vara 23% lägre jämfört med en vuxen patient som väger 60 kg (se avsnitt 4. 2).
Leverfunktionsnedsättning:
Hos vuxna patienter med lätt och måttlig leverinsufficiens ökade AUC cirka 20 respektive 75%.
Det finns ingen klinisk erfarenhet vid svår leverinsufficiens hos vuxna eller vid någon grad av nedsatt leverfunktion hos barn.
I en multipeldosstudie har reduktion av dagliga dosen till 35 mg vid måttlig leverfunktionsnedsättning hos vuxna visats ge liknande AUC som erhållits hos vuxna individer med normal leverfunktion vilka får standardbehandling (se avsnitt 4. 2).
I en klinisk studie med 70 mg i engångsdos, liknade farmakokinetiken för caspofungin hos vuxna frivilliga med mild njurinsufficiens (kreatininclearance 50- 80 ml/ min) den hos kontrollindividerna.
Måttlig (kreatininclearance 31- 49 ml/ min), framskriden (kreatininclearance 5- 30 ml/ min) och slutstadiet av (kreatininclearance < 10 ml/ min och dialysberoende) njurinsufficiens
24 ökade plasmakoncentrationerna av caspofungin måttligt efter administrering av en engångsdos (AUC intervall 30- 49%).
Hos vuxna patienter med invasiv candidiasis, esofageal candidiasis eller invasiv aspergillos, vilka fick multipla doser dagligen av CANCIDAS 50 mg sågs dock inga signifikanta effekter på koncentrationen för caspofungin vid mild till framskriden njurfunktionsnedsättning.
Inga dosjusteringar är nödvändiga för patienter med njurinsufficiens.
Caspofungin är inte dialyserbart, vilket innebär att extra dosering inte krävs efter hemodialys.
Plasmakoncentrationen av caspofungin var i genomsnitt 17- 38% högre hos kvinnor än hos män.
En måttlig ökning av AUC (28%) och C24h (32%) observerades hos äldre manliga individer jämfört med yngre manliga individer.
Hos patienter som behandlades empiriskt eller hade invasiv candidiasis sågs en liknande liten ålderseffekt hos äldre patienter i förhållande till yngre patienter.
Farmakokinetiska patientdata indikerade att inga kliniskt signifikanta skillnader förelåg i farmakokinetiken för caspofungin hos kaukasier, svarta, latinamerikaner och mestiser.
Barn:
Hos ungdomar (i åldern 12- 17 år) som behandlades med caspofungin 50 mg/ m2 dagligen (maximalt 70 mg dagligen) var caspofungin plasma AUC0- 24hr vanligtvis jämförbar med den som observerades hos vuxna som behandlades med 50 mg dagligen.
Alla ungdomar fick doser > 50 mg dagligen och faktum är att 6 av 8 fick den maximala dosen om 70 mg dagligen.
Plasmakoncentrationerna av caspofungin hos dessa ungdomar var minskade i förhållande till vuxna som fick 70 mg dagligen, den dos som som oftast gavs till ungdomar.
Hos barn (i åldern 2 till 11 år) som behandlades med caspofungin 50 mg/ m2 dagligen (maximalt 70 mg dagligen) var caspofungin plasma AUC0- 24hr efter flera doser jämförbar med den som observerades hos vuxna som behandlades med 50 mg dagligen.
Hos små barn (i åldern 12 till 23 månader) som behandlades med caspofungin 50 mg/ m2 dagligen (maximalt 70 mg dagligen) var caspofungin plasma AUC0- 24hr efter flera doser jämförbar med den som observerades hos vuxna som behandlades med 50 mg dagligen och hos äldre barn (i åldern 2 - 11 år) som behandlades med 50 mg/ m2 dagligen.
Tillgängliga data avseende farmakokinetik, säkerhet och effekt är totalt sett begränsad hos barn i åldern 3 till 10 månader.
Farmakokinetiska data från ett 10 månader gammalt barn som behandlades med 50 mg/ m2 dagligen visade ett AUC0- 24hr inom samma intervall som det som observerades hos äldre barn och vuxna med dosen 50 mg/ m2 respektive 50 mg, medan i ett 6 månader gammalt barn som behandlades med 50 mg/ m2 dagligen, var AUC0- 24hr något högre.
Hos nyfödda barn och spädbarn (< 3 månader) som behandlades med caspofungin 25 mg/ m2 dagligen (motsvarande en daglig genomsnittsdos om 2, 1 mg/ kg) var caspofungin peak- koncentration (C1 hr) och caspofungin trough- koncentration (C24 hr) efter flera doser jämförbara med de som observerades hos vuxna som behandlades med caspofungin 50 mg dagligen.
Dag 1 var C1 hr jämförbar och C24 hr måttligt förhöjt (36%) hos dessa nyfödda barn och spädbarn i förhållande till vuxna.
Variabilitet sågs dock för både C1 hr (dag 4 geometriskt medelvärde 11, 73 µg/ ml, inom intervallet 2, 63 till 22, 05 µg/ ml) och C24 hr (dag 4 geometriskt medelvärde 3, 55 µg/ ml, inom intervallet 0, 13 to 7, 17 µg/ ml).
AUC0- 24hr mätningar utfördes inte i denna studie på grund av det sparsamma antalet provtagningar av plasma.
Notera dock att säkerhet och effekt av CANCIDAS inte har studerats tillräckligt i prospektiva kliniska studier inkluderande nyfödda barn och spädbarn under 3 månaders ålder.
5. 3 Prekliniska säkerhetsuppgifter
Toxicitetsstudier med upprepad dosering på råtta och apa med doser på upp till 7- 8 mg/ kg givna intravenöst visade reaktioner vid injektionsstället hos råttor och apor, tecken på histaminfrisättning hos råtta och belägg för leverbiverkning hos apa.
Utvecklingstoxikologiska studier på råtta visade att caspofungin gav minskad kroppsvikt hos fostret och en ökad incidens av ofullständig benbildning av vertebra, sternebra och skallben vid doser på 5 mg/ kg, som var kopplat till negativa effekter hos moderdjuret såsom tecken på histaminfrisättning hos dräktiga råttor.
En ökning av antalet halsrevben
Caspofungin var negativt i in vitro tester för potentiell genotoxicitet liksom i det in vivo kromosomala benmärgstestet på mus.
Inga långtidsstudier på djur har genomförts för att bedöma potentialen för karcinogenicitet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Sackaros Mannitol Koncentrerad ättiksyra Natriumhydroxid (för pH- justering)
6. 2 Blandbarhet
Blanda inte med spädningsvätskor innehållande glukos, eftersom CANCIDAS inte är stabilt i spädningsvätskor innehållande glukos.
Blanda eller infundera inte CANCIDAS tillsammans med andra läkemedel, eftersom information inte finns tillgängligt angående kompatibiliteten för CANCIDAS med andra intravenösa substanser, tillsatsämnen eller läkemedel.
6. 3 Hållbarhet
2 år
Bör användas omedelbart.
Stabilitetsdata har visat att koncentratet till infusionsvätskan kan förvaras upp till 24 timmar när injektionsflaskan förvaras vid 25°C eller lägre och är upplöst med vatten för injektionsvätskor.
Bör användas omedelbart.
Stabilitetsdata har visat att produkten kan användas inom 24 timmar vid förvaring i 25°C eller lägre, eller inom 48 timmar när den intravenösa infusionspåsen (flaskan) kylförvaras (2°C till 8°C) och är spädd med natriumkloridlösning 9 mg/ ml (0, 9%), 4, 5 mg/ ml (0, 45%) eller 2, 25 mg/ ml (0, 225%) för infusion eller lakterad Ringerlösning.
CANCIDAS innehåller inga konserveringsmedel.
Utifrån ett mikrobiologiskt perspektiv, bör produkten användas omedelbart.
Om produkten inte används omedelbart, är förvaringstiderna och förhållandena före användning användarens ansvar och bör normalt inte vara längre än 24 timmar vid 2°C till 8°C, såvida inte upplösning och utspädning har utförts under kontrollerade och validerade aseptiska förhållanden.
6. 4 Särskilda förvaringsanvisningar
Oöppnade injektionsflaskor: förvaras i kylskåp (2°C - 8°C).
Beträffande förvaringsbetingelser efter upplösning och spädning av läkemedlet, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
10 ml Typ I glasinjektionsflaskor med en grå butylpropp och ett plastlock med ett gult/ orange aluminiumband, endast för engångsanvändning.
Tillgängliga i förpackningar om 1 injektionsflaska.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
Upplösning av CANCIDAS ANVÄND INTE SPÄDNINGSVÄTSKOR INNEHÅLLANDE GLUKOS, eftersom CANCIDAS inte är stabilt i spädningsvätskor innehållande glukos.
BLANDA ELLER INFUNDERA INTE CANCIDAS MED ANDRA LÄKEMEDEL eftersom det inte finns data tillgängligt angående kompatibiliteten för CANCIDAS med andra intravenösa substanser, tillsatsämnen eller läkemedel.
Kontrollera visuellt infusionslösningen efter partiklar eller missfärgningar.
Steg 1 Upplösning av konventionella injektionsflaskor För att lösa upp pulvret, låt injektionsflaskan anta rumstemperatur och tillsätt aseptiskt 10, 5 ml vatten för injektionsvätskor.
Koncentrationerna i de upplösta injektionsflaskorna blir 7, 2 mg/ ml
Det vita till benvita kompakta frystorkade pulvret kommer att upplösas helt.
Blanda varsamt tills en klar lösning erhålls.
Kontrollera visuellt den färdiga lösningen efter partiklar eller missfärgningar.
Denna färdiga lösning kan förvaras upp till 24 timmar vid förvaring i 25°C eller lägre.
Natriumklorid injektionsvätska eller lakterad Ringerlösning.
Infusionslösningen färdigställs genom att aseptiskt tillsätta den rätta mängden upplöst koncentrat (enligt tabellen nedan) till en 250 ml infusionspåse eller flaska.
Reducerad infusionsvolym om 100 ml kan användas, om medicinskt nödvändigt, till doserna 50 mg eller 35 mg dagligen.
Använd ej om lösningen är grumlig eller har fällningar.
Denna infusionslösning skall användas inom 24 timmar vid förvaring i 25°C eller lägre, eller inom 48 timmar vid kylförvaring 2°C till 8°C.
Kemisk och fysikalisk stabilitet för den utspädda lösningen i steril lakterad Ringerlösning och natriumkloridlösning 9 mg/ ml (0, 9%), 4, 5 mg/ ml (0, 45%) och 2, 25 mg/ ml (0, 225%) för infusion har visats under 24 timmar vid 25°C och under 48 timmar vid 2°C till 8°C.
Ur mikrobiologisk synvinkel ska lösningen användas direkt.
Om produkten inte används omedelbart är förvaringstiderna och förhållandena före användning användarens ansvar och bör normalt inte vara längre än 24 timmar vid 2°C till 8°C, om inte upplösning och utspädning har utförts under kontrollerade och validerade aseptiska förhållanden
27 FÄRDIGSTÄLLANDE AV INFUSIONSLÖSNING TILL VUXNA
DOS *
Volym upplöst CANCIDAS för överföring till intravenös påse eller
Standard färdigställande (upplöst CANCIDAS tillsatt till 250 ml)
Reducerad infusionsvolym (upplöst CANCIDAS tillsatt till 100 ml)
70 mg 70 mg
10 ml
0, 27 mg/ ml
Rekommenderas ej
(från två 50 mg injektionsflaskor) ** 35 mg för måttlig
5 ml
0, 14 mg/ ml
0, 33 mg/ ml
** Om 70 mg injektionsflaskan inte finns tillgänglig kan dosen 70 mg färdigställas utifrån två 50 mg injektionsflaskor
INSTRUKTION FÖR BEREDNING AV INFUSIONSLÖSNING TILL BARN
Beräkning av kroppsyta för dosering till barn Innan beredning av infusionslösning, beräkna patientens kroppsyta enligt följande formel (Mosteller´s formel):
kroppslängd (cm) x vikt (kg) Kroppsyta (m2) = 3600
Beredning av 70 mg/ m2 infusionslösning till barn > 3 månaders ålder (med en 70 mg injektionsflaska) 1.
Fastställ den aktuella engångsbolusdosen för behandling av barnet med hjälp av patientens beräknade kroppsyta (enligt formel ovan) och följande ekvation:
Kroppsyta (m2) X 70 mg/ m2 = engångsbolusdos Maximal engångsbolusdos dag 1 ska ej överstiga 70 mg oavsett patientens beräknade dos.
2.
Låt injektionsflaskan med CANCIDAS anta rumstemperatur.
3.
Tillsätt aseptiskt 10, 5 ml natriumkloridlösning 0, 9%, sterilt vatten för injektionsvätskor eller bakteriostatiskt vatten för injektionsvätskor med metylparaben och propylparaben. aDetta upplösta koncentrat kan förvaras upp till en timme vid förvaring i 25°C (77°F) eller lägre. bDen slutliga koncentrationen av caspofungin i injektionsflaskan blir 7, 2 mg/ ml.
4.
Ta ut mängden läkemedel motsvarande den beräknade engångsbolusdosen (steg 1) från injektionsflaskan.
Överför aseptiskt denna mängd (ml) c av upplöst koncentrat av CANCIDAS till en 250 ml infusionspåse (eller flaska) med natriumkloridlösning 0, 9%, 0, 45% eller 0, 225% för infusion eller lakterad Ringerlösning.
Alternativt kan mängden (ml) c upplöst koncentrat av CANCIDAS tillsättas till en reducerad infusionsvolym med natriumkloridlösning 0, 9%, 0, 45% eller 0, 225% för infusion eller lakterad Ringerlösning, ej överstigande en slutlig koncentration om 0, 5 mg/ ml.
Denna infusionslösning ska användas inom 24 timmar vid förvaring i 25°C (77°F) eller lägre, eller inom 48 timmar vid kylförvaring 2°C till 8°C (36 till 46°F).
Beredning av 50 mg/ m2 infusionslösning till barn > 3 månaders ålder (med en 70 mg injektionsflaska) 1.
Fastställ den aktuella dagliga underhållsdosen för behandling av barnet med hjälp av patientens beräknade kroppsyta (enligt formel ovan) och följande ekvation:
Kroppsyta (m2) X 50 mg/ m2 = daglig underhållsdos
2.
Låt injektionsflaskan med CANCIDAS anta rumstemperatur.
3.
Tillsätt aseptiskt 10, 5 ml natriumkloridlösning 0, 9%, sterilt vatten för injektionsvätskor eller bakteriostatiskt vatten för injektionsvätskor med metylparaben och propylparaben. aDetta upplösta koncentrat kan förvaras upp till en timme vid förvaring i 25°C (77°F) eller lägre. bDen slutliga koncentrationen av caspofungin i injektionsflaskan blir 7, 2 mg/ ml.
4.
Ta ut mängden läkemedel motsvarande den beräknade dagliga underhållsdosen (steg 1) från injektionsflaskan.
Överför aseptiskt denna mängd (ml) c av upplöst koncentrat av CANCIDAS till en 250 ml infusionspåse (eller flaska) med natriumkloridlösning 0, 9%, 0, 45% eller 0, 225% för infusion eller lakterad Ringerlösning.
Alternativt kan mängden (ml) c upplöst koncentrat av CANCIDAS tillsättas till en reducerad infusionsvolym med natriumkloridlösning 0, 9%, 0, 45% eller 0, 225% för infusion eller lakterad Ringerlösning, ej överstigande en slutlig koncentration om 0, 5 mg/ ml.
Denna infusionslösning ska användas inom 24 timmar vid förvaring i 25°C (77°F) eller lägre, eller inom 48 timmar vid kylförvaring 2°C till 8°C (36 till 46°F).
Noteringar för beredning
a) Det vita till benvita kompakta frystorkade pulvret kommer att upplösas helt.
Blanda varsamt tills en klar lösning erhålls. b) Kontrollera visuellt den färdiga lösningen efter partiklar eller missfärgningar under upplösning och före infusion.
Använd inte lösningen om den är grumlig eller har en fällning. c) CANCIDAS är formulerad för att ge den dos som anges på injektionsflaskans etikett (70 mg) då 10 ml tas från injektionsflaskan.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 196/ 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
24 oktober 2001 Datum för förnyat godkännande:
29 september 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
29 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
30 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Merck Sharp & Dohme BV, Waarderweg 39, P. O.
Box 581, 2003 PC Haarlem, Nederländerna.
Tillverkningstillstånd utfärdades den 21 mars 2001 av ministeriet för hälsovård, välfärd och idrott, statliga tillsynsmyndigheten för folkhälsa och sjukvård, P. O Box 16119, 2500 B. C.
Haag, Nederländerna.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (se bilaga I:
Produktresumé avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
Innehavaren av godkännande för försäljning kommer även i fortsättningen att sända in rapporter med säkerhetsuppdateringar vartannat år.
31 BILAGA III
MÄRKNING OCH BIPACKSEDEL
32 A.
MÄRKNING
33 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
CANCIDAS 50 mg pulver till koncentrat till infusionsvätska, lösning caspofungin (som acetat)
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
En injektionsflaska innehåller 50 mg caspofungin (som acetat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Sackaros, mannitol, koncentrerad ättiksyra och natriumhydroxid.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning efter upplösning och spädning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
34 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 196/ 001
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
35 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
ETIKETT TILL INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
CANCIDAS 50 mg pulver till koncentrat till infusionsvätska, lösning caspofungin (som acetat) Intravenös användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat
4.
BATCHNUMMER
Batch
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
36 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
CANCIDAS 70 mg pulver till koncentrat till infusionsvätska, lösning caspofungin (som acetat)
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
En injektionsflaska innehåller 70 mg caspofungin (som acetat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Sackaros, mannitol, koncentrerad ättiksyra och natriumhydroxid.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning efter upplösning och spädning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
37 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 196/ 003
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
38 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
ETIKETT TILL INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
CANCIDAS 70 mg pulver till koncentrat till infusionsvätska, lösning caspofungin (som acetat) Intravenös användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat
4.
BATCHNUMMER
Batch
5.
MÄNG UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
39 B.
BIPACKSEDEL
40 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
CANCIDAS 50 mg pulver till koncentrat till infusionsvätska, lösning caspofungin (som acetat)
Läs noga igenom denna bipacksedel innan du eller ditt barn börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem,
även om de uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad CANCIDAS är och vad det används för 2.
Innan du tar använder CANCIDAS 3.
Hur du tar CANCIDAS 4.
Hur CANCIDAS ska förvaras 6.
Övriga upplysningar
1.
VAD CANCIDAS ÄR OCH VAD DET ANVÄNDS FÖR
CANCIDAS är en medicin mot svamp som stör produktionen av en komponent (glukanpolysackarid) i svampens cellvägg som är nödvändig för att svampen ska fortsätta leva och växa.
Svampceller utsatta för CANCIDAS får en ofullständig eller skadad cellvägg, vilket gör dem känsliga och oförmögna att växa.
CANCIDAS kan ha förskrivits för att behandla en allvarlig svampinfektion som kallas invasiv candidiasis.
Infektionen orsakas av svamp( jäst) celler som kallas Candida.
Dessa jästceller finns normalt i matsmältningskanalen och orsakar ingen infektion såvida de inte kommer in i blodomloppet (i så fall kallas infektionen candidemi) eller andra vävnader och organ, till exempel hinnan på insidan av bukhålan (bukhinneinflammation), hjärtat, njurarna, levern, skelettet, muskler, leder, mjälte eller ögonen.
Personer med stor risk att få invasiv candidiasis inkluderar opererade patienter och de med nedsatt immunförsvar.
Feber och frossa som inte går över med antibiotikabehandling är de vanligaste symptomen vid denna typ av infektion.
Alternativt kan din läkare ha förskrivit CANCIDAS för att behandla en svampinfektion i din näsa, bihålorna eller lungorna eftersom andra medel mot svamp inte har haft förväntad effekt eller för att de andra medlen mot svamp orsakar biverkningar.
Denna infektion orsakas av en organism som kallas Aspergillus.
Aspergillus- infektionerna börjar i andningsorganen (i näsan, bihålorna eller lungorna) eftersom sporer från svampen finns i den luft vi andas varje dag.
Den här infektionen kallas för invasiv aspergillos.
Det är möjligt för svampen att sprida sig till andra vävnader och organ.
Hos de flesta friska personer förstörs dessa sporer av den naturliga förmågan att motverka sjukdomar och avlägsnar dem från kroppen.
Vissa medicinska tillstånd försämrar kroppens förmåga att motverka sjukdomar.
Dessutom kan vissa mediciner som förskrivs till patienter som tagit emot organ eller benmärg minska kroppens motstånd mot sjukdomar.
Dessa patienter är de mest troliga att utveckla en Aspergillus- infektion.
Ihållande feber på grund av infektion kan uppstå efter kemoterapi eller medicinska tillstånd som sänker kroppens motståndskraft mot sjukdomar genom att antalet av vissa vita blodkroppar minskar.
Om febern inte sänks genom behandling med ett antibiotikum kan din läkare misstänka att du har en svampinfektion och förskriva CANCIDAS för att behandla den.
2.
INNAN DU TAR CANCIDAS
41 Ta inte CANCIDAS
- om du är överkänslig (allergisk) mot caspofungin eller något av övriga innehållsämnen i
CANCIDAS.
Var särskilt försiktig med CANCIDAS
- om du har eller har haft leverproblem.
Vissa patienter med leverproblem kan behöva justera
dosen.
- om du använder ciklosporin, en medicin som hjälper mot avstötning av transplanterade organ
eller används för att behandla vissa problem i ditt immunsystem.
Din läkare kan be att ytterligare blodprover tas under din behandling.
- om du har allergier.
Berätta för din läkare om de sjukdomar som du har eller har haft.
Barn och ungdomar
CANCIDAS har blivit godkänt för användning hos barn och ungdomar för alla infektionstyper som beskrivs ovan.
Dosen som används hos barn kan skilja sig från den som används hos vuxna.
Användning av andra läkemedel
Din läkare kommer att avgöra om någon ändring ska göras vad gäller andra mediciner som du tar.
Om du får ciklosporin kan din läkare ordinera att ytterligare blodprover tas under din behandling.
Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Det är speciellt viktigt för din läkare att känna till om du använder vissa läkemedel mot HIV (inkluderande efavirenz eller nevirapin), läkemedel mot kramper (epilepsi) som fenytoin och karbamazepin, kortisonpreparatet dexametason, rifampicin som är ett antibiotikum samt takrolimus som är ett immunosuppressivt läkemedel.
Graviditet och amning
CANCIDAS har inte studerats hos gravida kvinnor och bör endast användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret.
Kvinnor som får CANCIDAS bör inte amma.
Fråga din läkare om råd innan du tar någon medicin.
Körförmåga och användning av maskiner
Det finns ingen information som tyder på att CANCIDAS påverkar din förmåga att köra bil och handha maskiner.
Viktig information om något innehållsämne i CANCIDAS
CANCIDAS innehåller sackaros.
Om din läkare har informerat dig om att du är överkänslig mot vissa sockerarter, kontakta din läkare innan du tar detta läkemedel.
3.
HUR DU TAR CANCIDAS
CANCIDAS förbereds och ges alltid av en läkare eller annan professionell sjukvårdspersonal.
42 CANCIDAS ska administreras en gång om dagen med långsam intravenös infusion under cirka 1 timme.
Din läkare kommer att bestämma längden av behandlingen och hur mycket CANCIDAS du kommer att få varje dag.
Din läkare kommer att kontrollera ditt svar och ditt tillstånd.
Dosen behöver inte justeras utifrån din ålder eller om du lider av försämrad njurfunktion.
Om du väger mer än 80 kg kan dosen behöva justeras.
Om du har tagit för stor mängd av CANCIDAS
Din läkare kommer att följa ditt behandlingssvar och ditt tillstånd för att bestämma vilken behandling med CANCIDAS som behövs.
Om du är oroad över att du fått för mycket CANCIDAS, vänd dig omedelbart till din doktor eller annan sjukvårdspersonal.
Om du har glömt att ta en dos CANCIDAS
Din läkare kommer att följa ditt behandlingssvar och ditt tillstånd för att bestämma vilken CANCIDAS behandling som behövs.
Om du är oroad över att du kanske har gått miste om en dos vänd dig omedelbart till din doktor eller annan sjukvårdspersonal.
Om du slutar att ta CANCIDAS
Det finns inga kända utsättningssymptom.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan CANCIDAS orsaka biverkningar men alla användare behöver inte få dem.
Följande benämningar används för att ange hur ofta biverkningar rapporterats.
(kan inte beräknas från tillgängliga data)
Vuxna (18 år eller äldre)
Centrala och perifera nervsystemet:
Vanliga: huvudvärk
Hjärtat:
Vanliga: snabb puls Ingen känd frekvens: svullnad av händer, anklar eller fötter
Blodkärl:
Vanliga: blodvallning
Andningsvägar, bröstkorg och mediastinum:
Vanliga: andnöd
Mag- tarmkanalen:
Vanliga: buksmärta, illamående, kräkningar, diarré
Hud och subkutan vävnad:
Vanliga: utslag, klåda, svettningar 43 Allmänna symptom och/ eller symptom vid administreringsstället:
Mycket vanliga: feber Vanliga: smärta, frossa, irritation av blodkärlet vid infusionsstället (inkluderande klåda, rodnad, vätska, svullnad, brännande känsla eller blodkoagel)
Lever och gallvägar:
Sällsynta: nedsatt leverfunktion
Undersökningar:
Mindre vanliga: högt kalcium
Barn och ungdomar (12 månader till 17 år)
Centrala och perifera nervsystemet:
Vanliga: huvudvärk
Hjärtat:
Vanliga: snabb puls
Blodkärl:
Vanliga: blodvallning, lågt blodtryck
Hud och subkutan vävnad:
Vanliga: utslag, klåda
Allmänna symptom och/ eller symptom vid administreringsstället Mycket vanliga: feber Vanliga: frossa, smärta vid kateterområdet
Undersökningar:
Vanliga: ändrade värden för vissa blodanalyser (inkluderande förhöjda värden på vissa leverprover).
Eventuella histaminutlösta symtom har rapporterats inkluderande utslag, svullnad av ansikte och/ eller läppar, klåda, värmekänsla eller andningssvårigheter
Livshotande allergiska reaktioner som kan inkludera andningssvårigheter med väsande ljud eller försämring av befintligt hudutslag har också rapporterats som sällsynta under behandling med CANCIDAS Andra biverkningar kan i sällsynta fall också inträffa och som för alla receptbelagda läkemedel kan vissa biverkningar vara allvarliga.
Fråga din läkare efter mer information.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR CANCIDAS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och flaskan.
De två första siffrorna anger månaden, de följande fyra siffrorna anger året.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2°C - 8°C).
44 Utblandad CANCIDAS bör användas omedelbart eftersom den inte innehåller några konserveringsmedel för att förebygga förorening av bakterier.
Endast utbildad sjukvårdspersonal som har läst hela bruksanvisningen (vänligen se nedan ” Instruktioner om hur CANCIDAS upplöses och späds ”) kan på rätt sätt färdigställa detta läkemedel.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen i CANCIDAS är caspofungin (som acetat).
Övriga innehållsämnen är sackaros, mannitol, koncentrerad ättiksyra och natriumhydroxid.
Läkemedlets utseende och förpackningsstorlekar
Varje förpackning innehåller en injektionsflaska som innehåller 50 mg caspofungin (som acetat).
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
Tillverkare Merck Sharp & Dohme B. V.
Waarderweg 39, Postbus 581 2003 PC Haarlem Nederländerna
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Luxembourg/ Luxemburg Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
Merck Sharp & Dohme B. V.
Tél: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme, IDEA, Inc.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 25 442600 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ merck. com
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
45 Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 cancidas@ msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_ doente@ merck. com
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998771 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Merck Sharp & Dohme Ísland ehf.
Sími: +354 520 8600 ISmail@ merck. com
Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland Suomen MSD Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ”.
Tel: +371 7364 224 msd_ lv@ merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Denna bipacksedel godkändes senast
__________________________________________________________________________________
Instruktioner för att lösa upp och späda CANCIDAS:
Upplösning av CANCIDAS ANVÄND INTE SPÄDNINGSVÄTSKOR INNEHÅLLANDE GLUKOS, eftersom CANCIDAS inte är stabilt i spädningsvätskor innehållande glukos.
BLANDA ELLER INFUNDERA INTE CANCIDAS MED ANDRA LÄKEMEDEL eftersom det inte finns data tillgängligt angående kompatibiliteten för CANCIDAS med andra intravenösa substanser, tillsatsämnen eller läkemedel.
Kontrollera visuellt infusionslösningen efter partiklar eller missfärgning.
INSTRUKTION FÖR BEREDNING AV INFUSIONSLÖSNING TILL VUXNA
Steg 1 Upplösning av konventionella injektionsflaskor För att lösa upp pulvret, låt injektionsflaskan anta rumstemperatur och tillsätt aseptiskt 10, 5 ml vatten för injektionsvätskor.
Koncentrationerna i de upplösta injektionsflaskorna blir 5, 2 mg/ ml.
Det vita till benvita kompakta frystorkade pulvret kommer att upplösas helt.
Blanda varsamt tills en klar lösning erhålls.
Kontrollera visuellt den färdiga lösningen efter partiklar eller missfärgningar.
Denna färdiga lösning kan förvaras upp till 24 timmar vid förvaring i 25°C eller lägre.
Natriumklorid injektionsvätska eller lakterad Ringerlösning.
Infusionslösningen färdigställs genom att aseptiskt tillsätta den rätta mängden upplöst koncentrat (enligt tabellen nedan) till en 250 ml infusionspåse eller flaska.
Reducerad infusionsvolym om 100 ml kan användas, om medicinskt nödvändigt, till doserna 50 mg eller 35 mg dagligen.
Använd ej om lösningen är grumlig eller har fällningar.
Denna infusionslösning skall användas inom 24 timmar vid förvaring i 25°C eller lägre, eller inom 48 timmar vid kylförvaring 2°C till 8°C.
Kemisk och fysikalisk stabilitet för den utspädda lösningen i steril lakterad Ringerlösning och natriumkloridlösning 9 mg/ ml (0, 9%), 4, 5 mg/ ml (0, 45%) och 2, 25 mg/ ml (0, 225%) för infusion har visats under 24 timmar vid 25°C och under 48 timmar vid 2°C till 8°C.
Ur mikrobiologisk synvinkel ska lösningen användas direkt.
Om produkten inte används omedelbart är förvaringstiderna och förhållandena före användning användarens ansvar och bör normalt inte vara längre än 24 timmar vid 2°C till 8°C, om inte upplösning och utspädning har utförts under kontrollerade och validerade aseptiska förhållanden.
47 FÄRDIGSTÄLLANDE AV INFUSIONSLÖSNING TILL VUXNA
DOS *
Volym upplöst CANCIDAS för överföring till intravenös påse eller
Standard färdigställande (upplöst CANCIDAS tillsatt till 250 ml)
Reducerad infusionsvolym (upplöst CANCIDAS tillsatt till 100 ml)
50 mg
10 ml
0, 19 mg/ ml
0, 45 mg/ ml
leverfunktions - nedsättning (från en 50 mg injektionsflaska) 35 mg för måttlig
7 ml
0, 14 mg/ ml
-
leverfunktions - nedsättning (från en 50 mg injektionsflaska) vid reducerad volym
7 ml
-
mg/ ml
* 10, 5 ml bör användas för upplösning av alla injektionsflaskor
INSTRUKTION FÖR BEREDNING AV INFUSIONSLÖSNING TILL BARN
Beräkning av kroppsyta för dosering till barn Innan beredning av infusionslösning, beräkna patientens kroppsyta enligt följande formel (Mosteller´s formel):
kroppslängd (cm) x vikt (kg) Kroppsyta (m2) = 3600
Beredning av 70 mg/ m2 infusionslösning till barn > 3 månaders ålder (med en 50 mg injektionsflaska) 1.
Fastställ den aktuella engångsbolusdosen för behandling av barnet med hjälp av patientens beräknade kroppsyta (enligt formel ovan) och följande ekvation:
Kroppsyta (m2) X 70 mg/ m2 = engångsbolusdos Maximal engångsbolusdos dag 1 ska ej överstiga 70 mg oavsett patientens beräknade dos.
2.
Låt injektionsflaskan med CANCIDAS anta rumstemperatur.
3.
Tillsätt aseptiskt 10, 5 ml natriumkloridlösning 0, 9%, sterilt vatten för injektionsvätskor eller bakteriostatiskt vatten för injektionsvätskor med metylparaben och propylparaben. aDetta upplösta koncentrat kan förvaras upp till en timme vid förvaring i 25°C (77°F) eller lägre. bDen slutliga koncentrationen av caspofungin i injektionsflaskan blir 5, 2 mg/ ml.
4.
Ta ut mängden läkemedel motsvarande den beräknade engångsbolusdosen (steg 1) från injektionsflaskan.
Överför aseptiskt denna mängd (ml) c av upplöst koncentrat av CANCIDAS till en 250 ml infusionspåse (eller flaska) med natriumkloridlösning 0, 9%, 0, 45% eller 0, 225% för infusion eller lakterad Ringerlösning.
Alternativt kan mängden (ml) c upplöst koncentrat av CANCIDAS tillsättas till en reducerad infusionsvolym med natriumkloridlösning 0, 9%, 0, 45% eller 0, 225% för infusion eller lakterad Ringerlösning, ej överstigande en slutlig koncentration om 0, 5 mg/ ml.
Denna infusionslösning ska användas inom 24 timmar vid förvaring i 25°C (77°F) eller lägre, eller inom 48 timmar vid kylförvaring 2°C till 8°C (36 till 46°F).
Beredning av 50 mg/ m2 infusionslösning till barn > 3 månaders ålder (med en 50 mg injektionsflaska) 1.
Fastställ den aktuella dagliga underhållsdosen för behandling av barnet med hjälp av patientens beräknade kroppsyta (enligt formel ovan) och följande ekvation:
48 Kroppsyta (m2) X 50 mg/ m2 = daglig underhållsdos Den dagliga underhållsdosen ska ej överstiga 70 mg oavsett patientens beräknade dos.
2.
Låt injektionsflaskan med CANCIDAS anta rumstemperatur.
3.
Tillsätt aseptiskt 10, 5 ml natriumkloridlösning 0, 9%, sterilt vatten för injektionsvätskor eller bakteriostatiskt vatten för injektionsvätskor med metylparaben och propylparaben. aDetta upplösta koncentrat kan förvaras upp till en timme vid förvaring i 25°C (77°F) eller lägre. bDen slutliga koncentrationen av caspofungin i injektionsflaskan blir 5, 2 mg/ ml.
4.
Ta ut mängden läkemedel motsvarande den beräknade dagliga underhållsdosen (steg 1) från injektionsflaskan.
Överför aseptiskt denna mängd (ml) c av upplöst koncentrat av CANCIDAS till en 250 ml infusionspåse (eller flaska) med natriumkloridlösning 0, 9%, 0, 45% eller 0, 225% för infusion eller lakterad Ringerlösning.
Alternativt kan mängden (ml) c upplöst koncentrat av CANCIDAS tillsättas till en reducerad infusionsvolym med natriumkloridlösning 0, 9%, 0, 45% eller 0, 225% för infusion eller lakterad Ringerlösning, ej överstigande en slutlig koncentration om 0, 5 mg/ ml.
Denna infusionslösning ska användas inom 24 timmar vid förvaring i 25°C (77°F) eller lägre, eller inom 48 timmar vid kylförvaring 2°C till 8°C (36 till 46°F).
Noteringar för beredning
a) Det vita till benvita kompakta pulvret kommer att upplösas helt.
Blanda varsamt tills en klar lösning erhålls. b) Kontrollera visuellt den färdiga lösningen efter partiklar eller missfärgningar under upplösning och före infusion.
Använd inte lösningen om den är grumlig eller har en fällning. c) CANCIDAS är formulerad för att ge den dos som anges på injektionsflaskans etikett (50 mg) då 10 ml tas från injektionsflaskan.
49 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
CANCIDAS 70 mg pulver till koncentrat till infusionsvätska, lösning caspofungin (som acetat)
Läs noga igenom denna bipacksedel innan du eller ditt barn börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem,
även om de uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad CANCIDAS är och vad det används för 2.
Innan du tar använder CANCIDAS 3.
Hur du tar CANCIDAS 4.
Hur CANCIDAS ska förvaras 6.
Övriga upplysningar
1.
VAD CANCIDAS ÄR OCH VAD DET ANVÄNDS FÖR
CANCIDAS är en medicin mot svamp som stör produktionen av en komponent (glukanpolysackarid) i svampens cellvägg som är nödvändig för att svampen ska fortsätta leva och växa.
Svampceller utsatta för CANCIDAS får en ofullständig eller skadad cellvägg, vilket gör dem känsliga och oförmögna att växa.
CANCIDAS kan ha förskrivits för att behandla en allvarlig svampinfektion som kallas invasiv candidiasis.
Infektionen orsakas av svamp( jäst) celler som kallas Candida.
Dessa jästceller finns normalt i matsmältningskanalen och orsakar ingen infektion såvida de inte kommer in i blodomloppet (i så fall kallas infektionen candidemi) eller andra vävnader och organ, till exempel hinnan på insidan av bukhålan (bukhinneinflammation), hjärtat, njurarna, levern, skelettet, muskler, leder, mjälte eller ögonen.
Personer med stor risk att få invasiv candidiasis inkluderar opererade patienter och de med nedsatt immunförsvar.
Feber och frossa som inte går över med antibiotikabehandling är de vanligaste symptomen vid denna typ av infektion.
Alternativt kan din läkare ha förskrivit CANCIDAS för att behandla en svampinfektion i din näsa, bihålorna eller lungorna eftersom andra medel mot svamp inte har haft förväntad effekt eller för att de andra medlen mot svamp orsakar biverkningar.
Denna infektion orsakas av en organism som kallas Aspergillus.
Aspergillus- infektionerna börjar i andningsorganen (i näsan, bihålorna eller lungorna) eftersom sporer från svampen finns i den luft vi andas varje dag.
Den här infektionen kallas för invasiv aspergillos.
Det är möjligt för svampen att sprida sig till andra vävnader och organ.
Hos de flesta friska personer förstörs dessa sporer av den naturliga förmågan att motverka sjukdomar och avlägsnar dem från kroppen.
Vissa medicinska tillstånd försämrar kroppens förmåga att motverka sjukdomar.
Dessutom kan vissa mediciner som förskrivs till patienter som tagit emot organ eller benmärg minska kroppens motstånd mot sjukdomar.
Dessa patienter är de mest troliga att utveckla en Aspergillus- infektion.
Ihållande feber på grund av infektion kan uppstå efter kemoterapi eller medicinska tillstånd som sänker kroppens motståndskraft mot sjukdomar genom att antalet av vissa vita blodkroppar minskar.
Om febern inte sänks genom behandling med ett antibiotikum kan din läkare misstänka att du har en svampinfektion och förskriva CANCIDAS för att behandla den.
2.
INNAN DU TAR CANCIDAS
50 Ta inte CANCIDAS
- om du är överkänslig (allergisk) mot caspofungin eller något av övriga innehållsämnen i
CANCIDAS.
Var särskilt försiktig med CANCIDAS
- om du har eller har haft leverproblem.
Vissa patienter med leverproblem kan behöva justera
dosen.
- om du använder ciklosporin, en medicin som hjälper mot avstötning av transplanterade organ
eller används för att behandla vissa problem i ditt immunsystem.
Din läkare kan be att ytterligare blodprover tas under din behandling.
- om du har allergier.
Berätta för din läkare om de sjukdomar som du har eller har haft.
Barn och ungdomar
CANCIDAS har blivit godkänt för användning hos barn och ungdomar för alla infektionstyper som beskrivs ovan.
Dosen som används hos barn kan skilja sig från den som används hos vuxna.
Användning av andra läkemedel
Din läkare kommer att avgöra om någon ändring ska göras vad gäller andra mediciner som du tar.
Om du får ciklosporin kan din läkare ordinera att ytterligare blodprover tas under din behandling.
Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Det är speciellt viktigt för din läkare att känna till om du använder vissa läkemedel mot HIV (inkluderande efavirenz eller nevirapin), läkemedel mot kramper (epilepsi) som fenytoin och karbamazepin, kortisonpreparatet dexametason, rifampicin som är ett antibiotikum samt takrolimus som är ett immunosuppressivt läkemedel.
Graviditet och amning
CANCIDAS har inte studerats hos gravida kvinnor och bör endast användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret.
Kvinnor som får CANCIDAS bör inte amma.
Fråga din läkare om råd innan du tar någon medicin.
Körförmåga och användning av maskiner
Det finns ingen information som tyder på att CANCIDAS påverkar din förmåga att köra bil och handha maskiner.
Viktig information om något innehållsämne i CANCIDAS
CANCIDAS innehåller sackaros.
Om din läkare har informerat dig om att du är överkänslig mot vissa sockerarter, kontakta din läkare innan du tar detta läkemedel.
3.
HUR DU TAR CANCIDAS
CANCIDAS förbereds och ges alltid av en läkare eller annan professionell sjukvårdspersonal.
51 CANCIDAS ska administreras en gång om dagen med långsam intravenös infusion under cirka 1 timme.
Din läkare kommer att bestämma längden av behandlingen och hur mycket CANCIDAS du kommer att få varje dag.
Din läkare kommer att kontrollera ditt svar och ditt tillstånd.
Dosen behöver inte justeras utifrån din ålder eller om du lider av försämrad njurfunktion.
Om du väger mer än 80 kg kan dosen behöva justeras.
Om du har tagit för stor mängd av CANCIDAS
Din läkare kommer att följa ditt behandlingssvar och ditt tillstånd för att bestämma vilken behandling med CANCIDAS som behövs.
Om du är oroad över att du fått för mycket CANCIDAS, vänd dig omedelbart till din doktor eller annan sjukvårdspersonal.
Om du har glömt att ta en dos CANCIDAS
Din läkare kommer att följa ditt behandlingssvar och ditt tillstånd för att bestämma vilken CANCIDAS behandling som behövs.
Om du är oroad över att du kanske har gått miste om en dos vänd dig omedelbart till din doktor eller annan sjukvårdspersonal.
Om du slutar att ta CANCIDAS
Det finns inga kända utsättningssymptom.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan CANCIDAS orsaka biverkningar men alla användare behöver inte få dem.
Följande benämningar används för att ange hur ofta biverkningar rapporterats.
(kan inte beräknas från tillgängliga data)
Vuxna (18 år eller äldre)
Centrala och perifera nervsystemet:
Vanliga: huvudvärk
Hjärtat:
Vanliga: snabb puls Ingen känd frekvens: svullnad av händer, anklar eller fötter
Blodkärl:
Vanliga: blodvallning
Andningsvägar, bröstkorg och mediastinum:
Vanliga: andnöd
Mag- tarmkanalen:
Vanliga: buksmärta, illamående, kräkningar, diarré
Hud och subkutan vävnad:
Vanliga: utslag, klåda, svettningar 52 Allmänna symptom och/ eller symptom vid administreringsstället:
Mycket vanliga: feber Vanliga: smärta, frossa, irritation av blodkärlet vid infusionsstället (inkluderande klåda, rodnad, vätska, svullnad, brännande känsla eller blodkoagel)
Lever och gallvägar:
Sällsynta: nedsatt leverfunktion
Undersökningar:
Mindre vanliga: högt kalcium
Barn och ungdomar (12 månader till 17 år)
Centrala och perifera nervsystemet:
Vanliga: huvudvärk
Hjärtat:
Vanliga: snabb puls
Blodkärl:
Vanliga: blodvallning, lågt blodtryck
Hud och subkutan vävnad:
Vanliga: utslag, klåda
Allmänna symptom och/ eller symptom vid administreringsstället Mycket vanliga: feber Vanliga: frossa, smärta vid kateterområdet
Undersökningar:
Vanliga: ändrade värden för vissa blodanalyser (inkluderande förhöjda värden på vissa leverprover).
Eventuella histaminutlösta symtom har rapporterats inkluderande utslag, svullnad av ansikte och/ eller läppar, klåda, värmekänsla eller andningssvårigheter.
Livshotande allergiska reaktioner som kan inkludera andningssvårigheter med väsande ljud eller försämring av befintligt hudutslag har också rapporterats som sällsynta under behandling med CANCIDAS.
Andra biverkningar kan i sällsynta fall också inträffa och som för alla receptbelagda läkemedel kan vissa biverkningar vara allvarliga.
Fråga din läkare efter mer information.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR CANCIDAS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och flaskan.
De två första siffrorna anger månaden, de följande fyra siffrorna anger året.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2°C - 8°C).
53 Utblandad CANCIDAS bör användas omedelbart eftersom den inte innehåller några konserveringsmedel för att förebygga förorening av bakterier.
Endast utbildad sjukvårdspersonal som har läst hela bruksanvisningen (vänligen se nedan ” Instruktioner om hur CANCIDAS upplöses och späds ”) kan på rätt sätt färdigställa detta läkemedel.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen i CANCIDAS är caspofungin (som acetat).
Övriga innehållsämnen är sackaros, mannitol, koncentrerad ättiksyra och natriumhydroxid.
Läkemedlets utseende och förpackningsstorlekar
Varje förpackning innehåller en injektionsflaska som innehåller 70 mg caspofungin (som acetat).
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
Tillverkare Merck Sharp & Dohme B. V.
Waarderweg 39, Postbus 581 2003 PC Haarlem Nederländerna
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Luxembourg/ Luxemburg Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
Merck Sharp & Dohme B. V.
Tél: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme, IDEA, Inc.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 25 442600 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ merck. com
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
54 Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 cancidas@ msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_ doente@ merck. com
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998771 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Merck Sharp & Dohme Ísland ehf.
Sími: +354 520 8600 ISmail@ merck. com
Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland Suomen MSD Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ”.
Tel: +371 7364 224 msd_ lv@ merck. com.
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Denna bipacksedel godkändes senast
__________________________________________________________________________________
Instruktioner för att lösa upp och späda CANCIDAS:
Upplösning av CANCIDAS ANVÄND INTE SPÄDNINGSVÄTSKOR INNEHÅLLANDE GLUKOS, eftersom CANCIDAS inte är stabilt i spädningsvätskor innehållande glukos.
BLANDA ELLER INFUNDERA INTE CANCIDAS MED ANDRA LÄKEMEDEL eftersom det inte finns data tillgängligt angående kompatibiliteten för CANCIDAS med andra intravenösa substanser, tillsatsämnen eller läkemedel.
Kontrollera visuellt infusionslösningen efter partiklar eller missfärgning.
INSTRUKTION FÖR BEREDNING AV INFUSIONSLÖSNING TILL VUXNA
Steg 1 Upplösning av konventionella injektionsflaskor För att lösa upp pulvret, låt injektionsflaskan anta rumstemperatur och tillsätt aseptiskt 10, 5 ml vatten för injektionsvätskor.
Koncentrationen i den upplösta injektionsflaskan blir 7, 2 mg/ ml.
Det vita till benvita kompakta frystorkade pulvret kommer att upplösas helt.
Blanda varsamt tills en klar lösning erhålls.
Kontrollera visuellt den färdiga lösningen efter partiklar eller missfärgningar.
Denna färdiga lösning kan förvaras upp till 24 timmar vid förvaring i 25°C eller lägre.
Natriumklorid injektionsvätska eller lakterad Ringerlösning.
Infusionslösningen färdigställs genom att aseptiskt tillsätta den rätta mängden upplöst koncentrat (enligt tabellen nedan) till en 250 ml infusionspåse eller flaska.
Reducerad infusionsvolym om 100 ml kan användas, om medicinskt nödvändigt, till doserna 50 mg eller 35 mg dagligen.
Använd ej om lösningen är grumlig eller har fällningar.
Denna infusionslösning skall användas inom 24 timmar vid förvaring i 25°C eller lägre, eller inom 48 timmar vid kylförvaring 2°C till 8°C.
Kemisk och fysikalisk stabilitet för den utspädda lösningen i steril lakterad Ringerlösning och natriumkloridlösning 9 mg/ ml (0, 9%), 4, 5 mg/ ml (0, 45%) och 2, 25 mg/ ml (0, 225%) för infusion har visats under 24 timmar vid 25°C och under 48 timmar vid 2°C till 8°C.
Ur mikrobiologisk synvinkel ska produkten användas direkt.
Om produkten inte används omedelbart är förvaringstiderna och förhållandena före användning användarens ansvar och bör normalt inte vara längre än 24 timmar vid 2°C till 8°C, om inte upplösning och utspädning har utförts under kontrollerade och validerade aseptiska förhållanden.
FÄRDIGSTÄLLANDE AV INFUSIONSLÖSNING TILL VUXNA
DOS *
Volym upplöst CANCIDAS för överföring till intravenös påse eller
Standard färdigställande (upplöst CANCIDAS tillsatt till 250 ml)
Reducerad infusionsvolym (upplöst CANCIDAS tillsatt till 100 ml)
70 mg 70 mg
10 ml
0, 27 mg/ ml
Rekommenderas ej
(från två 50 mg injektionsflaskor) ** 35 mg för måttlig
14 ml
0, 27 mg/ ml
0, 33 mg/ ml
* 10, 5 ml bör användas för upplösning av alla injektionsflaskor ** Om 70 mg injektionsflaskan inte finns tillgänglig kan dosen 70 mg färdigställas utifrån två 50 mg injektionsflaskor
56 INSTRUKTION FÖR BEREDNING AV INFUSIONSLÖSNING TILL BARN
Beräkning av kroppsyta för dosering till barn Innan beredning av infusionslösning, beräkna patientens kroppsyta enligt följande formel (Mosteller´s formel):
kroppslängd (cm) x vikt (kg) Kroppsyta (m2) = 3600
Beredning av 70 mg/ m2 infusionslösning till barn > 3 månaders ålder (med en 70 mg injektionsflaska) 1.
Fastställ den aktuella engångsbolusdosen för behandling av barnet med hjälp av patientens beräknade kroppsyta (enligt formel ovan) och följande ekvation:
Kroppsyta (m2) X 70 mg/ m2 = engångsbolusdos Maximal engångsbolusdos dag 1 ska ej överstiga 70 mg oavsett patientens beräknade dos.
2.
Låt injektionsflaskan med CANCIDAS anta rumstemperatur.
3.
Tillsätt aseptiskt 10, 5 ml natriumkloridlösning 0, 9%, sterilt vatten för injektionsvätskor eller bakteriostatiskt vatten för injektionsvätskor med metylparaben och propylparaben. aDetta upplösta koncentrat kan förvaras upp till en timme vid förvaring i 25°C (77°F) eller lägre. bDen slutliga koncentrationen av caspofungin i injektionsflaskan blir 7, 2 mg/ ml.
4.
Ta ut mängden läkemedel motsvarande den beräknade engångsbolusdosen (steg 1) från injektionsflaskan.
Överför aseptiskt denna mängd (ml) c av upplöst koncentrat av CANCIDAS till en 250 ml infusionspåse (eller flaska) med natriumkloridlösning 0, 9%, 0, 45% eller 0, 225% för infusion eller lakterad Ringerlösning.
Alternativt kan mängden (ml) c upplöst koncentrat av CANCIDAS tillsättas till en reducerad infusionsvolym med natriumkloridlösning 0, 9%, 0, 45% eller 0, 225% för infusion eller lakterad Ringerlösning, ej överstigande en slutlig koncentration om 0, 5 mg/ ml.
Denna infusionslösning ska användas inom 24 timmar vid förvaring i 25°C (77°F) eller lägre, eller inom 48 timmar vid kylförvaring 2°C till 8°C (36 till 46°F).
Beredning av 50 mg/ m2 infusionslösning till barn > 3 månaders ålder (med en 70 mg injektionsflaska) 1.
Fastställ den aktuella dagliga underhållsdosen för behandling av barnet med hjälp av patientens beräknade kroppsyta (enligt formel ovan) och följande ekvation:
Kroppsyta (m2) X 50 mg/ m2 = daglig underhållsdos Den dagliga underhållsdosen ska ej överstiga 70 mg oavsett patientens beräknade dos.
2.
Låt injektionsflaskan med CANCIDAS anta rumstemperatur.
3.
Tillsätt aseptiskt 10, 5 ml natriumkloridlösning 0, 9%, sterilt vatten för injektionsvätskor eller bakteriostatiskt vatten för injektionsvätskor med metylparaben och propylparaben. aDetta upplösta koncentrat kan förvaras upp till en timme vid förvaring i 25°C (77°F) eller lägre. bDen slutliga koncentrationen av caspofungin i injektionsflaskan blir 7, 2 mg/ ml.
4.
Ta ut mängden läkemedel motsvarande den beräknade dagliga underhållsdosen (steg 1) från injektionsflaskan.
Överför aseptiskt denna mängd (ml) c av upplöst koncentrat av CANCIDAS till en 250 ml infusionspåse (eller flaska) med natriumkloridlösning 0, 9%, 0, 45% eller 0, 225% för infusion eller lakterad Ringerlösning.
Alternativt kan mängden (ml) c upplöst koncentrat av CANCIDAS tillsättas till en reducerad infusionsvolym med natriumkloridlösning 0, 9%, 0, 45% eller 0, 225% för infusion eller lakterad Ringerlösning, ej överstigande en slutlig koncentration om 0, 5 mg/ ml.
Denna infusionslösning ska användas inom 24 timmar vid förvaring i 25°C (77°F) eller lägre, eller inom 48 timmar vid kylförvaring 2°C till 8°C (36 till 46°F).
Noteringar för beredning
a) Det vita till benvita kompakta frystorkade pulvret kommer att upplösas helt.
Blanda varsamt tills en klar lösning erhålls. b) Kontrollera visuellt den färdiga lösningen efter partiklar eller missfärgningar under upplösning och före infusion.
Använd inte lösningen om den är grumlig eller har en fällning.
57 c) CANCIDAS är formulerad för att ge den dos som anges på injektionsflaskans etikett (70 mg) då 10 ml tas från injektionsflaskan.
58
EU- nummer EU/ 1/ 02/ 246/ 001 EU/ 1/ 02/ 246/ 002 EU/ 1/ 02/ 246/ 003
Läkemedlets namn Carbaglu Carbaglu Carbaglu
Styrka 200 mg 200 mg 200 mg
Läkemedelsform Dispergerbar tablett Dispergerbar tablett Dispergerbar tablett
Administreringssätt Oral användning Oral användning Oral användning
Förpackning tablettburk tablettburk tablettburk
Förpackningsstorlek 15 dispergerbara tabletter 60 dispergerbara tabletter 5 dispergerbara tabletter
1/ 1
European Medicines Agency
EMEA/ H/ C/ 461
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
CARBAGLU
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Carbaglu?
Carbaglu är ett läkemedel som innehåller den aktiva substansen kargluminsyra.
Det finns som dispergerbara tabletter, dvs. tablettens innehållsämnen kan lösas upp i vatten.
Vad används Carbaglu för?
Detta enzym hjälper normalt till att bryta ned ammoniak.
Om enzymet inte finns, kan ammoniak inte brytas ned och det ansamlas i blodet.
Sjukdomen är mycket ovanlig.
Patienter med allvarlig, fullständig NAGS- brist utvecklar snabbt höga nivåer av ammoniak i blodet tidigt efter födelsen.
Eftersom antalet patienter med NAGS- brist är litet betraktas sjukdomen som sällsynt.
Den 18 oktober 2000 klassificerades Carbaglu som särläkemedel (ett läkemedel som används vid sällsynta sjukdomar).
Läkemedlet är receptbelagt.
Hur används Carbaglu?
Behandlingen med Carbaglu ska påbörjas av läkare som har erfarenhet av att behandla patienter med ämnesomsättningssjukdomar.
Behandlingen kan påbörjas redan första dagen i livet.
Den första dagliga dosen ska vara 100 mg per kilo kroppsvikt, men upp till 250 mg/ kg kan ges vid behov.
Dosen ska sedan justeras för att bibehålla normala ammoniaknivåer i blodet; de dagliga doserna varierar vanligen mellan 10 och 100 mg/ kg.
Tabletterna ska lösas upp i en liten mängd vatten innan de ges till patienten.
Läkemedlet används under patientens hela liv.
Personer med NAGS- brist kan inte bryta ned och utsöndra ammoniak.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur har Carbaglus effekt undersökts?
Carbaglus effekt har studerats hos 20 patienter.
Av dessa hade 12 NAGS- brist och hade i genomsnitt behandlats i ca tre år.
De övriga åtta patienterna behandlades för hyperammonemi av annan orsak.
Företaget lade också fram uppgifter från den publicerade litteraturen för ytterligare fyra patienter som behandlats med den aktiva substansen i Carbaglu.
Vilken nytta har Carbaglu visat vid studierna?
Hos de flesta patienterna återgick ammoniaknivåerna till de normala efter behandling med Carbaglu.
Patienter som får Carbaglu kan hållas stabila utan dietrestriktioner och utan att de behöver ta andra läkemedel.
Vilka är riskerna med Carbaglu?
Den vanligaste biverkningen (uppträder hos 1– 10 patienter av 100) är ökad svettning.
Förteckningen över samtliga biverkningar som rapporterats för Carbaglu finns i bipacksedeln.
Carbaglu ska inte ges till personer som kan vara överkänsliga (allergiska) mot kargluminsyra eller något annat innehållsämne.
Varför har Carbaglu godkänts?
NAGS- brist är en ovanlig, allvarlig sjukdom som har potentiellt förödande konsekvenser och för vilken det inte finns några andra liknande behandlingar.
På grundval av de begränsade effekt - och säkerhetsdata som lämnats in, fann Kommittén för humanläkemedel (CHMP) att Carbaglu var effektivt för att sänka blodets ammoniaknivåer till de normala.
Kommittén rekommenderade att Carbaglu skulle godkännas för försäljning.
Detta innebär att det inte varit möjligt att få fram fullständig information eftersom sjukdomen är sällsynt.
Eftersom företaget lämnat de ytterligare upplysningar som begärts upphörde villkoret ” i undantagsfall ” att gälla den 26 juni 2006.
Den 24 januari 2003 beviljade Europeiska kommissionen Orphan Europe ett godkännande för försäljning av Carbaglu som gäller i hela Europeiska Unionen.
Godkännandet för försäljning förlängdes den 24 januari 2008.
Uppgiften om klassificeringen av Carbaglu som särläkemedel finns här.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 04- 2008.
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Carbaglu 200 mg dispergerbara tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 200 mg cargluminsyra.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1
3.
LÄKEMEDELSFORM
Dispergerbar tablett Tabletterna är vita och avlånga, med tre skåror.
Tabletten kan delas i två lika stora delar.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av hyperammonemi på grund av brist på N- acetylglutamat syntas.
4. 2 Dosering och administreringssätt
Carbaglu behandling bör inledas under överinseende av en läkare med erfarenhet av behandling av metaboliska sjukdomar.
Baserad på kliniska erfarenheter kan behandlingen påbörjas redan första levnadsdagen.
Den initiala dosen bör vara 100 mg/ kg, upp till 250 mg/ kg om nödvändigt.
Dosen bör därefter justeras individuellt för att upprätthålla normala ammoniak plasma nivåer (se avsnitt 4. 4).
På längre sikt är det eventuellt inte nödvändigt att öka dosen enligt kroppsvikt, förutsatt att tillräcklig metabolisk kontroll uppnås; dagliga doser varierar mellan 10 mg/ kg och 100 mg/ kg.
Cargluminsyra responstest Det rekommenderas att testa individuellt respons på cargluminsyra innan någon långtidsbehandling påbörjas.
Till exempel:
- Hos ett komatöst barn, börja med en dos på 100 till 250 mg/ kg/ dag och mät
Värdena bör normaliseras inom några få timmar efter att Carbaglu behandling påbörjats.
- Hos en patient med moderat hyperammonemi, bör man administrera en testdos på 100 till
Justera dosen så att normala plasmanivåer av ammoniak upprätthålls.
Baserad på farmakokinetiska data och kliniska erfarenheter rekommenderas det att dela den totala dagsdosen på två till fyra doser som ges före måltid eller matning.
Tabletterna kan delas i halvor, vilket möjliggör de flesta av de nödvändiga dosjusteringarna.
Ibland kan det också vara nödvändigt att använda fjärdedelar av tabletterna för att åstadkomma den dosjustering som läkaren föreskriver.
Tabletterna måste lösas upp i minst 5- 10 ml vatten och intas omedelbart eller ges genom att snabbt pressa dosen genom en spruta via en ventrikelsond.
Suspensionen har en lätt syrlig smak.
2 4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
Amning är kontraindicerat vid användning av cargluminsyra (se avsnitt 4. 6 och 5. 3).
4. 4 Varningar och försiktighet
Terapeutisk monitorering Plasma nivåer av ammoniak och aminosyror bör hållas inom normala gränser.
Eftersom mycket lite data rörande säkerhet av cargluminsyra finns att tillgå, rekommenderas systematisk övervakning av lever -, njur - och hjärtfunktion samt hematologiska parametrar.
Kontroll av näringsintag Proteinrestriktion och tillägg av arginin kan vara indicerad vid låg protein tolerans.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga specifika interaktionsstudier har utförts.
Djurstudier har visat minimal utvecklingstoxicitet (se avsnitt 5. 3).
Förskrivning till gravida kvinnor skall ske med försiktighet.
Uppgift saknas om cargluminsyra passerar över i human modersmjölk, men det har påvisats i mjölken hos digivande råttor (se avsnitt 5. 3).
Därför är amning under bruk av cargluminsyra kontraindicerat (se avsnitt 4. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier av effekten på förmågan att framföra motorfordon och använda maskiner har gjorts.
4. 8 Biverkningar
Klinisk erfarenhet finns samlad för omkring 170 patientår.
Rapporterade biverkningar listas nedan utifrån klassificering av organsystem och frekvens.
Frekvenserna definieras som: mycket vanlig (≥ 1/ 10), vanlig (≥1/ 100, < 1/ 10) och mindre vanlig (≥1/ 1 000, < 1/ 100).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Undersökningar
Mindre vanlig: ökade transaminaser
Hud och subkutan vävnad
Vanlig: ökad svettning
4. 9 Överdosering
Hos en patient som behandlades med cargluminsyra, där dosen ökades till 750 mg/ kg/ dag, uppträdde symptom på förgiftning, vilka kan karakteriseras som en sympatomimetisk reaktion: takykardi, profus svettning, ökad bronkialsekretion, ökad kroppstemperatur och rastlöshet.
Dessa symptom försvann då dosen minskades.
3 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Aminosyror och derivat; ATC kod:
A16AA05
Cargluminsyra är en strukturell analog till N- acetylglutamat, som är den naturligt förekommande aktivatorn av karbamylfosfatsyntetas, det första enzymet i ureacykeln.
Cargluminsyra har in vitro visats aktivera leverkarbamylfosfatsyntetas.
Trots en lägre affinitet hos karbamylfosfatsyntetas för cargluminsyra än för N- acetylglutamat, har cargluminsyra in vivo visats stimulera karbamylfosfatsyntetas och att vara mycket mera effektivt i att skydda råttor mot ammoniakintoxikation än N- acetylglutamat.
Detta kan eventuellt förklaras av följande: i) Mitokondriemembranen är mer permeabla för cargluminsyra än för N- acetylglutamat ii) Cargluminsyra är mera resistent än N- acetylglutamat mot hydrolys av aminoacylas som finns i cytosolen.
Andra studier har utförts på råttor under olika experimentella förhållanden som leder till ökad tillgång av ammoniak (svält, protein- fri eller proteinrik diet).
Cargluminsyra visades minska ammoniaknivån i blodet och öka ureanivån i blod och urin, medan leverns innehåll av aktivatorer av karbamylfosfatsyntetas ökades signifikant.
Hos patienter med brist på N- acetylglutamat syntas, har det visats att cargluminsyra inducerar en snabb normalisering av ammoniaknivåerna i plasma, i regel inom 24 timmar.
Om behandlingen påbörjades innan någon permanent hjärnskada uppträdde, visade patienterna normal växt och psykomotorisk utveckling.
5. 2 Farmakokinetiska uppgifter
Cargluminsyras farmakokinetik har studerats hos friska manliga frivilliga, med både radioaktivt märkt och omärkt produkt.
Absorption Efter en enstaka oral dos på 100 mg/ kg kroppsvikt uppskattas att ungefär 30% av cargluminsyran absorberas.
Då 12 personer gavs Carbaglu tabletter på denna dosnivå uppnåddes en maximal plasmakoncentration på 2, 6 µg/ ml (medianvärde; spridning 1, 8- 4, 8) efter 3 timmar (medianvärde; spridning 2- 4).
Distribution Plasmaeliminationskurvan för cargluminsyra är bifasisk med en snabb fas under de första 12 timmarna efter administrering, följt av en långsam fas (terminal halveringstid upp till 28 timmar).
Diffusion in i eytrocyter sker inte.
Proteinbindning har ej bestämts.
Metabolism Cargluminsyra metaboliseras delvis.
Det har föreslagits att, beroende på dess aktivitet, bakteriefloran i tarmen kan bidra till att nedbrytningsprocessen initieras, vilket leder till en variabilitet med avseende på i vilken utsträckning molekylen metaboliseras.
En metabolit som har identifierats i faeces är glutaminsyra.
Metaboliter kan spåras i plasma med en topp vid 36- 48 timmar och en väldigt långsam minskning (halveringstid omkring 100 timmar).
Slutprodukten av cargluminsyrametabolismen är koldioxid, som elimineras via lungorna.
Elimination Efter en enstaka oral dos på 100 mg/ kg kroppsvikt utsöndras 9% av dosen oförändrad i urinen och upp till 60% i faeces.
Variationerna stämde
4 överens med de som mättes för friska vuxna, även hos nyfödda spädbarn.
Oavsett daglig dos, sågs en långsam minskning över 15 timmar till nivåer runt 100 ng/ ml.
5. 3 Prekliniska säkerhetsuppgifter
Farmakologiska säkerhetsstudier har visat att Carbaglu administrerad oralt i doser på 250, 500 och 1000 mg/ kg inte hade någon statistiskt signifikant effekt på andning, centrala nervsystemet och det kardiovaskulära system.
Carbaglu visade ingen signifikant mutagen aktivitet i ett batteri av genotoxicitetstester uförda in vitro (Ames test, human lymfocytmetafasanalys) och in vivo (mikronukleustest på råtta).
Enstaka doser av cargluminsyra upp till 2800 mg/ kg oralt och 239 mg/ kg intravenöst inducerade ingen mortalitet eller abnorma kliniska tecken hos vuxna råttor.
Hos nyfödda råttor som dagligen fick cargluminsyra via oral sondmatning i 18 dagar, samt hos unga råttor som fick cargluminsyra dagligen i 26 veckor, fastställdes den nivån där ingen effekt observerades (No Observed Effect Level (NOEL)) till 500 mg/ kg/ dag och nivån där inga biverkningar observerades (No Observed Adverse Effect Level (NOAEL)) fastställdes till 1000 mg/ kg/ dag.
Inga biverkningar med avseende på manlig eller kvinnlig fertilitet har observerats.
I råttor och kaniner har inga tecken setts på embryotoxicitet, fetotoxictet eller teratogenicitet upp till modertoxiska doser som leder till femtio gånger (råtta) respektive sju gånger (kanin) högre exponering jämfört med människa.
Cargluminsyra utsöndras i mjölken hos digivande råttor, och även om utvecklingsparametrar var opåverkade, kunde vissa effekter ses på kroppsvikt/ viktökning hos ungar till honor behandlade med 500mg/ kg/ dygn och en högre mortalitet hos ungar till honor behandlade med 2000 mg/ kg/ dygn, en dos som orsakade modertoxicitet.
Den systemiska exponeringen hos honorna efter 500 och 2000mg/ kg/ dygn var 25 respektive 70 gånger högre än den förväntade humana exponeringen.
Inga carcinogenicitetsstudier har utförts med cargluminsyra.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mikrokristallin cellulosa natriumlaurilsulfat hypromellos kroskarmellosnatrium kiseldioxid kolloidal vattenfri natriumstearylfumarat
6. 2 Blandbarhet
Ej relevant
6. 3 Hållbarhet
30 månader Efter att tablettburken har öppnats:
1 månad
5 6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC)
Efter att tablettburken har öppnats:
Förvaras i skydd mot kyla.
Förvaras vid högst 30°C.
Fuktkänsligt
6. 5 Förpackningstyp och innehåll
Polypropen burk innehållande 5, 15 eller 60 tabletter, försluten med lock av polyeten med torkmedel.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Orphan Europe Immeuble “ Le Wilson ” F- 92058 Paris La Défense Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 246/ 001 (15 dispergerbara tabletter) EU/ 1/ 02/ 246/ 002 (60 dispergerbara tabletter) EU/ 1/ 02/ 246/ 003 (5 dispergerbara tabletter)
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
24 januari 2003
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
6 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
7 A INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Orphan Europe, Immeuble ” Le Wilson ”, 70 avenue du Général de Gaulle, F- 92800 Puteaux, Frankrike
B VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumé avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
8 BILAGA III
MÄRKNING OCH BIPACKSEDEL
9 A.
MÄRKNING
10 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTRE FÖRPACKNING OCH TABLETBEHÅLLARENS ETIKETT X 5 TABLETTER
1.
LÄKEMEDLETS NAMN
Carbaglu 200 mg dispergerbara tabletter Cargluminsyra
2.
DEKLARATION AV AKTIV( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 200 mg cargluminsyra.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5 dispergerbara tabletter
5.
ADMINISTRATIONSSÄTT OCH OM DET ÄR NÖDVÄNDIGT ADMINISTRATIONSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
UTG {MM/ ÅÅÅÅ} Kasseras en månad efter att förpackningen öppnats.
Öppnad:
11 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2oC- 8oC).
Förvaras i skydd mot kyla.
Tillslut förpackningen väl.
Fuktkänsligt Håll behållaren fullständigt stängd för att skydda mot fukt.
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Orphan Europe Immeuble “ Le Wilson ” F- 92058 Paris La Défense Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 246/ 003
13.
TILLVERKARENS NUMMER PÅ TILLVERKSNINGSSATS
Batch {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Carbaglu 200 mg
12 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTRE FÖRPACKNING OCH TABLETBEHÅLLARENS ETIKETT X 15 TABLETTER
1.
LÄKEMEDLETS NAMN
Carbaglu 200 mg dispergerbara tabletter Cargluminsyra
2.
DEKLARATION AV AKTIV( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 200 mg cargluminsyra.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
15 dispergerbara tabletter
5.
ADMINISTRATIONSSÄTT OCH OM DET ÄR NÖDVÄNDIGT ADMINISTRATIONSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
UTG {MM/ ÅÅÅÅ} Kasseras en månad efter att förpackningen öppnats.
Öppnad:
13 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2oC- 8oC)
Förvaras i skydd mot kyla.
Tillslut förpackningen väl.
Fuktkänsligt Håll behållaren fullständigt stängd för att skydda mot fukt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Orphan Europe Immeuble “ Le Wilson ” F- 92058 Paris La Défense Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 246/ 001
13.
TILLVERKARENS NUMMER PÅ TILLVERKSNINGSSATS
Batch {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Carbaglu 200 mg
14 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTRE FÖRPACKNING OCH TABLETTBEHÅLLARENS ETIKETT X 60 TABLETTER
1.
LÄKEMEDLETS NAMN
Carbaglu 200 mg dispergerbara tabletter Cargluminsyra
2.
DEKLARATION AV AKTIV( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 200 mg cargluminsyra.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
60 dispergerbara tabletter
5.
ADMINISTRATIONSSÄTT OCH OM DET ÄR NÖDVÄNDIGT ADMINISTRATIONSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
UTG {MM/ ÅÅÅÅ} Kasseras en månad efter att förpackningen öppnats.
Öppnad:
15 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2oC- 8oC).
Förvara i skydd för kyla.
Fuktkänsligt.
Håll behållaren fullständigt stängd för att skydda mot fukt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Orphan Europe Immeuble “ Le Wilson ” F- 92058 Paris La Défense Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 246/ 002
13.
TILLVERKARENS NUMMER PÅ TILLVERKSNINGSSATS
Batch {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Carbaglu 200 mg
16 B.
BIPACKSEDEL
17 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Carbaglu 200 mg dispergerbara tabletter Cargluminsyra
Läs noga igenom hela denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel Du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller farmaceut.
Det kan
skada dem, även om de uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Carbaglu är och vad det används för 2.
Innan du tar Carbaglu 3.
Hur du tar Carbaglu 4.
Eventuella biverkningar 5 Hur Carbaglu ska förvaras 6.
Övriga upplysningar
1.
VAD CARBAGLU ÄR OCH VAD DET ANVÄNDS FÖR
Carbaglu kan bidra till att eliminera ett överskott av hyperammonemi (ökat innehåll av ammoniak i blodet) på grund av brist på ett specifikt leverenzym, N- acetylglutamat syntas.
Patienter med denna sällsynta sjukdom är inte i stånd att eliminera restprodukter av kväve som bildas efter intag av protein.
Kväve rester finns i form av ammoniak, som är speciellt toxiskt för hjärnan och leder, i allvarliga fall, till nedsatt medvetandenivå och till koma.
Sjukdomen kvarstår under hela patientens livstid och behovet av denna behandling är därför livslångt.
2.
INNAN DU TAR CARBAGLU
Ta inte Carbaglu:
Du får inte ta Carbaglu om du är överkänslig (allergisk) mot cargluminsyra eller något av de övriga innehållsämnena i Carbaglu.
Använd inte Carbaglu om du ammar.
Var särskilt försiktig med Carbaglu:
Carbaglu behandling bör inledas under överinseende av en läkare med erfarenhet av behandling av metaboliska sjukdomar.
Din läkare kommer att kontrollera hur du svarar på behandlingen med cargluminsyra innan någon långtidsbehandling påbörjas.
Dosen bör justeras individuellt för att upprätthålla normala plasmanivåer av ammoniak.
Din läkare kommer eventuellt att föreskriva tillägg av arginin eller att begränsa ditt intag av protein.
För att följa upp ditt tillstånd och din behandling kan din läkare behöva undersöka dig regelbundet med avseende på lever, njurar, hjärta och blod.
18 Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Användning av Carbaglu med mat och dryck Carbaglu ska intas via munnen före måltid eller matning.
Tabletterna ska lösas upp i minst 5 till 10 ml vatten och intas omedelbart.
Suspensionen har en lätt syrlig smak.
Graviditet och amning Effekterna av Carbaglu på graviditet och foster är ej kända.
Rådfråga din läkare om du är gravid eller planerar att bli gravid.
Utsöndrandet av cargluminsyra till bröstmjölk har ej studerats hos kvinnor.
Men eftersom man har visat förekomst av cargluminsyra i mjölken hos digivande råttor, med risk för toxiska effekter på de matade ungarna, skall du inte amma ditt barn om du tar Carbaglu.
Körförmåga och användning av maskiner Effekter på förmågan att framföra motorfordon och använda maskiner är inte kända.
3.
HUR DU TAR CARBAGLU
Ta alltid Carbaglu precis som din läkare har informerat dig.
Rådfråga din läkare eller farmaceut om du är osäker.
Vanlig dos:
- Den inledande dagliga dosen är vanligtvis 100 mg per kilo kroppsvikt, upp till maximalt av
250 mg per kilo kroppsvikt (om du exempelvis väger 10 kg ska du ta 1 g per dag eller 5 tabletter).
- På lång sikt varierar den dagliga dosen vanligtvis mellan 10 mg och 100 mg per kilo kroppsvikt.
Din läkare kommer att fastställa den dos som passar dig för att normala ammoniaknivåer skall kunna upprätthållas i ditt blod.
Om patienten är i hyperammonemisk koma ges Carbaglu genom att snabbt pressa dosen genom en spruta via den sond som lagts in för näringstillförsel.
Om du tar mer Carbaglu än du borde:
Rådfråga din läkare eller apotekspersonalen.
Om du har glömt att ta Carbaglu:
Ta inte dubbla doser för att kompensera de doser du glömt.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Carbaglu ha biverkningar.
Nedanstående biverkningar har rapporterats enligt följande: mycket vanlig (uppträder hos minst 1 av 10 patienter), vanlig (uppträder hos minst 1 av 100 patienter), mindre vanlig (uppträder hos minst 1 av 1 000 patienter), sällsynt (uppträder hos minst 1 av 10 000 patienter), mycket sällsynt (uppträder hos minst 1 av 100 000 patienter). • Vanlig: ökad svettning • Mindre vanlig: ökade transaminaser
Om du upplever några biverkningar bör du tala om det för din läkare eller farmaceut.
19 5.
HUR CARBAGLU SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på tablettburken.
Förvaras i kylskåp (2oC- 8oC).
Efter att burken har öppnats:
Förvaras vid högst 30°C.
Fuktkänsligt.
Skriv datumet för öppning på tablettburken.
Kassera en månad efter att förpackningen öppnats.
6.
ÖVRIGA UPPLYSNINGAR
Carbaglu 200 mg dispergerbara tabletter Cargluminsyra
- Den aktiva substansen är cargluminsyra.
Varje tablett innehåller 200 mg cargluminsyra.
- Övriga innehållsämnen är mikrokristallin cellulosa, natriumlaurilsulfat, hypromellos,
kroskarmellosnatrium, vattenfri kolloidal kiseldioxid, natriumstearylfumarat.
Innehavare av godkännande för försäljning och tillverkare Orphan Europe Immeuble ” Le Wilson ” F- 92058 Paris La Défense Frankrike Tel: +33 1 4773 6458 Fax: +33 1 4900 1800
20 Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien Orphan Europe Benelux Koning Albert laan 48 bus 3 BE- 1780 Wemmel (Brussels) Tel: +32 2 46101 36
Luxembourg/ Luxemburg Orphan Europe Benelux Koning Albert I laan 48 bus 3 BE- 1780 Wemmel( Brussels) Belgique/ Belgien Tel: +32 2 46101 36
България Orphan Europe (Germany) GmbH Max- Planck Str.
6 D- 63128 Dietzenbach Германия Teл.: + 49 6074 812160
Magyarország Orphan Europe (Germany) GmbH Max- Planck Str.
6 D - 63128 Dietzenbach Németország Tel: +49 6074 812160
Česká republika Orphan Europe (Germany) GmbH Max- Planck Str.
6 D - 63128 Dietzenbach Německo Tel: +49 6074 812160
Malta Orphan Europe SARL Immeuble “ Le Wilson ” F - 92058 Paris La Défense Franza Tél: +33 1 47 73 64 58
Danmark Orphan Europe AB Banérgatan 37 S – 115 22 Stockholm Sverige Tlf: +46 8 545 80 230
Nederland Orphan Europe Benelux Koning Albert I laan 48 bus 3 BE- 1780 Wemmel (Brussels) België Tel: +32 2 46101 36
Deutschland Orphan Europe (Germany) GmbH Max- Planck Str.
6 D - 63128 Dietzenbach Tel: +49 (0) 6074 812160
Norge Orphan Europe AB Banérgatan 37 S – 115 22 Stockholm Sverige Tlf: +46 8 545 80 230
Eesti Orphan Europe AB Banérgatan 37 S – 115 22 Stockholm Rootsi Tel: +46 8 545 80 230
Österreich Orphan Europe (Germany) GmbH Max- Planck Str.
6 D - 63128 Dietzenbach Deutschland Tel: +49 6074 812160
Ελλάδα Orphan Europe SARL Immeuble “ Le Wilson ” F - 92058 Paris La Défense Γαλλία Tél: +33 1 47 73 64 58
Polska Orphan Europe (Germany) GmbH Max- Planck Str.
6 D - 63128 Dietzenbach Niemcy Tel: +49 6074 812160
21 España Orphan Europe, S. L.
Gran via de les Cortes Catalanes, 649 Despacho, n°1 E- 08010 Barcelona Tel: +34 93 342 51 20
Portugal Orphan Europe, S. L.
Gran via de les Cortes Catalanes, 649 Despacho, n°1 E- 08010 Barcelona Espanha Tel: +34 93 342 51 20
France Orphan Europe SARL Immeuble “ Le Wilson ” F - 92058 Paris La Défense Tél: +33 (0) 1 47 73 64 58
România Orphan Europe (Germany) GmbH Max- Planck Str.
6 D- 63128 Dietzenbach Germania Tel: + 49 6074 812160
Ireland Orphan Europe (UK) Ltd.
Isis House, 43 Station Road Henley- on- Thames Oxfordshire RG9 1AT, UK Tel: +44 1491 414333
Slovenija Orphan Europe (Germany) GmbH Max- Planck Str.
6 D - 63128 Dietzenbach Nemčija Tel: +49 6074 812160
Ísland Orphan Europe AB Banérgatan 37 S – 115 22 Stockholm Svíþjóð Tel: +46 8 545 80 230
Slovenská republika Orphan Europe (Germany) GmbH Max- Planck Str.
6 D - 63128 Dietzenbach Nemecko Tel: +49 6074 812160
Italia Orphan Europe (Italy) Srl Via Cellini 11 I - 20090 Segrate (Milano) Tel: +39 02 26 95 01 39
Suomi/ Finland Orphan Europe AB Banérgatan 37 S – 115 22 Stockholm Sverige Puh/ Tel: +46 8 545 80 230
Κύπρος Orphan Europe SARL Immeuble “ Le Wilson ” F - 92058 Paris La Défense Γαλλία Tél: +33 1 47 73 64 58
Sverige Orphan Europe AB Banérgatan 37 S – 115 22 Stockholm Tel: +46 (0) 8 545 80 230
22 Latvija Orphan Europe AB Banérgatan 37 S – 115 22 Stockholm Zviedrija Tel: +46 8 545 80 230
United Kingdom Orphan Europe (UK) Ltd.
Isis House, 43 Station Road Henley- on- Thames Oxfordshire RG9 1AT Tel: +44 (0) 1491 414333
Lietuva Orphan Europe AB Banérgatan 37 S – 115 22 Stockholm Švedija Tel: +46 8 545 80 230
Denna bipacksedeln godkändes senast den {datum}
23
European Medicines Agency
EMEA/ H/ C/ 082
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
CELLCEPT
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är CellCept?
CellCept är ett läkemedel som innehåller den aktiva substansen mykofenolatmofetil.
Det finns som kapslar (250 mg), tabletter (500 mg), pulver till oral suspension (1 g/ 5 ml) och pulver till infusionsvätska (ges som dropp i en ven; 500 mg).
Vad används CellCept för?
CellCept används för att hindra kroppen från att avstöta en njure, ett hjärta eller en lever som transplanterats.
Det används tillsammans med ciklosporin och kortikosteroider (andra läkemedel som används för att förebygga organavstötning).
Läkemedlet är receptbelagt.
Hur används CellCept?
Behandling med CellCept bör inledas och ske under ledning av en läkare med specialkompetens inom transplantationsmedicin.
Vid njurtransplantationer är den rekommenderade dosen för vuxna 1, 0 g, som tas oralt (genom munnen) två gånger per dygn (kapslar, tabletter eller oral suspension).
Den första dosen ges inom 72 timmar efter transplantationen.
Det kan också ges som en infusion under två timmar inom 24 timmar efter transplantationen i upp till 14 dagar.
För barn i åldern 2– 18 år beräknas dosen av CellCept baserat på längd och vikt och ska ges oralt.
Den första dosen ges inom 5 dagar efter transplantationen.
Därefter ska patienten byta till en dos på 1, 5 g som tas oralt två gånger per dygn, så snart han/ hon kan tolerera det.
CellCept rekommenderas inte för behandling av barn efter hjärt - eller levertransplantation, eftersom det inte finns tillgängliga data om hur läkemedlet påverkar denna grupp.
För patienter med lever - eller njursjukdomar kan det vara nödvändigt att justera dosen.
Mer information finns i produktresumén (ingår också i EPAR).
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Hur verkar CellCept?
Den aktiva substansen i CellCept, mykofenolatmofetil, är ett immunsuppressivt läkemedel.
I kroppen omvandlas det till mykofenolsyra, som blockerar ett enzym som kallas ” inosinmonofosfatdehydrogenas ”.
Detta enzym är viktigt för bildandet av DNA i celler, särskilt i lymfocyterna (en typ av vita blodkroppar som orsakar avstötning av transplanterade organ).
Detta gör dem mindre effektiva när det gäller att känna igen och attackera de transplanterade organen, och minskar på så sätt risken för att organet stöts bort.
Hur har CellCepts effekt undersökts?
Effekten av CellCept kapslar och tabletter har undersökts i tre studier med sammanlagt 1 493 vuxna som genomgått en njurtransplantation, i en studie med sammanlagt 650 vuxna som genomgått en hjärttransplantation och i en studie med 565 vuxna som genomgått en levertransplantation.
I samtliga studier jämfördes CellCept med azatioprin (ett annat läkemedel som motverkar avstötning), förutom i en av studierna av njurtransplantationer, där det jämfördes med placebo (en overksam behandling).
I en ytterligare studie undersöktes effekten av CellCept oral suspension på 100 barn som genomgått en njurtransplantation.
I samtliga studier gavs alla patienter också ciklosporin och kortikosteroider, och det viktigaste måttet på effekt var andelen patienter vars nya organ gav upphov till en avstötningsreaktion efter sex månader.
Ytterligare studier visade att infusionsvätskan och den orala suspensionen producerade liknande nivåer av den aktiva substansen i blodet som kapslarna.
Vilken nytta har CellCept visat vid studierna?
CellCept var lika effektivt som azatioprin och effektivare än placebo när det gällde att hindra avstötning av transplanterade njurar efter sex månader.
För barn som genomgått njurtransplantationer var avstötningsgraden jämförbar med den som förekom hos vuxna som tog CellCept och lägre än den som förekom i andra studier av barn som inte fick CellCept.
I studierna av hjärttransplantationer drabbades omkring 38 procent av de patienter som tog CellCept och de som tog azatioprin av avstötning efter sex månader.
Vid en levertransplantation hade 38 procent av de patienter som tog CellCept stött bort sin nya lever efter sex månader, jämfört med 48 procent av dem som tog azatioprin, men andelen patienter som hade förlorat sin nya lever efter ett år var nästan densamma i de två grupperna, omkring 4 procent.
Vilka är riskerna med CellCept?
De allvarligaste riskerna med CellCept är en möjlig utveckling av cancer, särskilt lymfom och hudcancer.
De vanligaste biverkningarna vid behandling med CellCept i kombination med ciklosporin och kortikosteroider (uppträder hos fler än 1 av 10 patienter) är sepsis (blodförgiftning), gastrointestinal candidainfektion (en svampinfektion i magen eller i tarmkanalen), urinvägsinfektion (infektion i de strukturer som leder urin), herpes simplex (en viral infektion som orsakar herpesutslag), herpes zoster (en viral infektion som orsakar vattkoppor och bältros), leukopeni (lågt antal vita blodkroppar), trombocytopeni (lågt antal blodplättar), anemi (lågt antal röda blodkroppar), kräkningar, buksmärtor, diarré och illamående.
Förteckningen över samtliga biverkningar som rapporterats för CellCept finns i bipacksedeln.
CellCept ska inte ges till patienter som kan vara överkänsliga (allergiska) mot mykofenolatmofetil eller mykofenolsyra.
Det ska inte ges till kvinnor som ammar.
Behandling med CellCept rekommenderas inte för gravida kvinnor, och behandling bör inledas på kvinnor först efter ett negativt graviditetstest och om effektiva preventivmedel används före, under och i sex veckor efter behandling med CellCept.
Varför har CellCept godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med CellCept är större än riskerna i kombination med ciklosporin och kortikosteroider vid förebyggande behandling mot akut transplantatavstötning efter transplantation av allogen (främmande) njure, hjärta eller lever.
Kommittén rekommenderade att CellCept skulle godkännas för försäljning.
2/ 3 Mer information om CellCept:
Den 14 februari 1996 beviljade Europeiska kommissionen Roche Registration Limited ett godkännande för försäljning av CellCept som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 14 februari 2001 och den 14 februari 2006.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 02- 2008.
3/ 3
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll (Koncentration)
Förpackningsstorlek
EU/ 1/ 96/ 005/ 001
CellCept
250 mg
Blister (PVC/ Alu)
Oral användning
Blister (PVC/ Alu)
300 kapslar
EU/ 1/ 96/ 005/ 005
CellCept
500 mg
Pulver för koncentrat till Intravenös användning infusionsvätska, lösning
Injektionsflaska (glas)
4 injektionsflaskor
EU/ 1/ 96/ 005/ 006
CellCept
1 g/ 5 ml
Pulver till oral suspension Oral användning
Flaska (HDPE)
110g
1 flaska
EU/ 1/ 96/ 005/ 002
CellCept
500 mg
Tablett Oral användning
Blister (PVC/ Alu)
Blister (PVC/ Alu)
150 tabletter
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
CellCept 250 mg kapslar.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje kapsel innehåller 250 mg mykofenolatmofetil.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hårda kapslar.
CellCept kapslar: avlånga, blå/ bruna, märkta med “ CellCept 250 ” i svart på kapselns överdel och “ företagslogo ” på kapselns underdel.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Profylax mot akut transplantatavstötning efter njur -, hjärt eller levertransplantation i kombination med ciklosporin och kortikosteroider.
4. 2 Dosering och administreringssätt
Behandling med CellCept bör ske under ledning av läkare med erfarenhet av transplantationsmedicin.
Njurtransplantation:
Den orala dosen av CellCept bör initieras inom 72 timmar efter transplantation.
Normaldosering är 1 g 2 gånger dagligen (2 g/ dygn).
Den rekommenderade dosen av mykofenolatmofetil är 600 mg/ m2 givet peroralt 2 gånger dagligen (maximalt 2 g/ dygn).
CellCept kapslar bör endast förskrivas till patienter med en kroppsyta på minst 1, 25 m2.
Patienter med en kroppsyta på 1, 25 till 1, 5 m2 kan ges CellCept kapslar i en dos av 750 mg 2 gånger dagligen (1, 5 g/ dygn).
Patienter med en kroppsyta större än 1, 5 m2 kan ges CellCept kapslar i en dos av 1 g 2 gånger dagligen (2 g/ dygn).
Eftersom vissa biverkningar uppträder oftare i denna åldersgrupp (se avsnitt 4. 8) jämfört med hos vuxna, kan tillfällig dosreduktion eller ett avbrott i behandlingen behöva göras; hänsyn måste då tas till kliniska relevanta faktorer inkluderande allvarlighetsgraden av biverkningen.
Data beträffande säkerhet och effekt på barn under 2 år är begränsade.
Dessa är otillräckliga för att kunna ge dosrekommendationer och därför rekommenderas inte användning i denna åldersgrupp.
Hjärttransplantation:
Den orala dosen av CellCept bör initieras inom 5 dygn efter hjärttransplantation.
Normaldosering vid hjärttransplantation är 1, 5 g 2 gånger dagligen (3 g/ dygn).
Barn:
Data saknas för hjärttransplanterade barn.
2 Levertransplantation:
IV CellCept bör administreras intravenöst under de första 4 dagarna efter levertransplantation.
Normal oral dosering vid levertransplantation är 1, 5 g 2 gånger dagligen (3 g/ dygn).
Barn:
Data saknas för levertransplanterade barn.
Normaldos för äldre patienter är 1 g 2 gånger dagligen vid njurtransplantation och 1, 5 g 2 gånger dagligen vid hjärt - eller levertransplantation.
Vid njurtransplantation på patienter med uttalad kronisk njurinsufficiens (glomerulär filtration < 25 ml• min- 1• 1, 73 m- 2) skall doseringar överskridande 1 g två gånger dagligen undvikas, förutom under tiden omedelbart efter transplantationen.
Dessa patienter bör övervakas noggrant.
Ingen dosjustering behövs för patienter som uppvisar försenad transplantatfunktion postoperativt (se avsnitt 5. 2).
Det finns inga data avseende hjärt - eller levertransplanterade patienter med kraftigt nedsatt njurfunktion.
Ingen dosjustering krävs hos njurtransplanterade patienter med allvarlig parenkymal leversjukdom.
Det finns inga data avseende hjärttransplanterade patienter med allvarlig parenkymal leversjukdom.
MPA (mykofenolsyra) är den aktiva metaboliten till mykofenolatmofetil.
Vid njurtransplantatavstötning ändras inte farmakokinetiken för MPA; dosreduktion eller avbrytande av CellCeptbehandlingen behövs ej.
Det finns ingen grund att justera dosen av CellCept efter hjärttransplantatavstötning.
Inga farmakokinetiska data finns tillgängliga under levertransplantatavstötning.
4. 3 Kontraindikationer
Överkänslighetsreaktioner mot CellCept har iakttagits (se avsnitt 4. 8).
CellCept är därför kontraindicerat hos patienter som är överkänsliga mot mykofenolatmofetil eller mykofenolsyra.
CellCept är kontraindicerat för ammande kvinnor (se avsnitt 4. 6).
För information angående användning under graviditet och krav på preventivmedel, se avsnitt 4. 6.
4. 4 Varningar och försiktighet
Vid kombinationsterapi med immunsupprimerande läkemedel, inklusive CellCept, finns en ökad risk för utveckling av lymfom och andra maligniteter, särskilt hudmaligniteter (se avsnitt 4. 8).
Risken förefaller vara relaterad till intensiteten och durationen av immunsuppressionen snarare än till användningen av något specifikt medel.
Som allmänt råd bör patienter, för att minska risken för hudcancer, utsättas för solljus och UV- ljus i begränsad omfattning genom användning av skyddande kläder och solskydd med hög skyddsfaktor.
Patienter som behandlas med CellCept skall instrueras att omedelbart rapportera tecken på infektion, oväntade blåmärken, blödning eller annan manifestation av benmärgssuppression.
Patienter behandlade med immunsuppressiva läkemedel, inklusive CellCept, löper ökad risk för opportunistiska infektioner (bakteriell, svamp, virus och protozoer), infektioner med dödligt förlopp och sepsis (se avsnitt 4. 8).
Bland de opportunistiska infektionerna förekommer BK- virus associerad nefropati och JC- virus associerad progressiv multifokal leukoencefalopati (PML).
Dessa infektioner är ofta relaterade till en hög total immunsuppressiv belastning och kan leda till allvarliga eller livshotande tillstånd som läkare bör beakta som differentialdiagnos hos immunsupprimerade patienter med förvärrad njurfunktion eller neurologiska symtom.
3 Patienter som behandlas med CellCept bör kontrolleras med avseende på neutropeni, som kan sättas i samband med CellCept som sådant, annan samtidig medicinering, virusinfektioner eller en kombination av dessa faktorer.
Patienter som tar CellCept bör kontrolleras med fullständigt blodstatus en gång per vecka under den första månaden, varannan vecka under andra och tredje behandlingsmånaden och därefter en gång per månad under resten av det första året.
Om neutropeni utvecklas (antalet neutrofila < 1, 3 x 103/ μl) så är det lämpligt att göra ett avbrott i eller upphöra med behandlingen.
Patienter ska informeras om att under behandling med CellCept kan vaccinationer vara mindre effektiva och att levande försvagade vacciner ska undvikas (se avsnitt 4. 5).
Influensavaccinering kan vara av värde.
Förskrivare hänvisas till nationella riktlinjer för influensavaccinering.
Eftersom CellCept har satts i samband med ökad frekvens av störningar i mag- tarmkanalen, inklusive enstaka fall av gastrointestinal ulceration, blödning och perforation bör CellCept administreras med försiktighet till patienter med aktiv och allvarlig gastrointestinal sjukdom.
CellCept är en IMPDH (inosinmonofosfatdehydrogenas) hämmare.
På teoretiska grunder bör därför läkemedlet undvikas hos patienter med sällsynt ärftlig brist på hypoxantin- guanin- fosforibosyl - transferas (HGPRT) som Lesch- Nyhan och Kelley- Seegmiller syndrom.
CellCept bör inte ges i kombination med azatioprin eftersom studier med denna kombinationsbehandling saknas.
Eftersom det sker en påtaglig minskning av AUC värdena för MPA i närvaro av kolestyramin bör försiktighet iakttagas vid samtidig administrering av CellCept och läkemedel som påverkar det enterohepatiska kretsloppet, annars finns en risk för att effekten av CellCept minskar.
Risk/ nytta värdering av mykofenolatmofetil i kombination med takrolimus eller sirolimus har inte fastställts (se avsnitt 4. 5).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Högre plasmakoncentrationer av aciklovir sågs när mykofenolatmofetil gavs tillsammans med aciklovir jämfört med när aciklovir administrerades separat.
Förändringarna i farmakokinetiken för MPAG (fenolglukuroniden av MPA) var minimala (MPAG ökade med 8%) och anses inte vara av klinisk betydelse.
Eftersom plasmakoncentrationerna av MPAG ökar vid nedsatt njurfunktion, på samma vis som för aciklovir, finns en risk att mykofenolatmofetil och aciklovir, eller deras prodrugs t. ex. valaciklovir, konkurrerar om den tubulära sekretionen, vilket i sin tur kan leda till ytterligare koncentrationsökningar.
Antacida som innehåller magnesium - samt aluminiumhydroxidföreningar:
Absorptionen av mykofenolatmofetil minskade vid samtidig behandling med antacida.
Efter administrering av en engångsdos 1, 5 g mykofenolatmofetil till friska försökspersoner förbehandlade med 4 g kolestyramin tre gånger dagligen under 4 dagar skedde en 40% - ig reduktion av AUC värdena för MPA (se avsnitt 4. 4 och avsnitt 5. 2).
Försiktighet bör iakttagas under samtidig behandling på grund av risken för en minskad effekt av CellCept.
Försiktighet bör iakttagas med läkemedel som påverkar det enterohepatiska kretsloppet på grund av risken för en minskad effekt av CellCept.
Farmakokinetiken för ciklosporin A (CsA) påverkas ej av mykofenolatmofetil.
Om däremot ciklosporin- behandling avbryts vid samtidig behandling med CellCept, bör en 30% - ig ökning av AUC för MPA förväntas.
Baserat på resultat av en enkeldosstudie av rekommenderade doser oralt mykofenolat och iv ganciklovir och de kända effekterna av njurfunktionsnedsättning på farmakokinetiken av CellCept (se avsnitt 4. 2) och ganciklovir är det att förmoda att samtidig tillförsel av dessa substanser (som båda utsöndras via renal tubulär sekretion) kan resultera i förhöjning av MPAG - och ganciklovirkoncentrationerna.
Någon påtaglig förändring av farmakokinetiken för MPA förväntas inte och justering av CellCept dosen krävs inte.
För patienter med nedsatt njurfunktion och samtidig tillförsel av CellCept och ganciklovir, eller deras prodrugs t. ex. valganciklovir, skall dosrekommendationerna för ganciklovir observeras och patienterna bör följas noga.
Farmakokinetiken och farmakodynamiken för orala preventivmedel påverkades inte av samtidig behandling med CellCept (se också avsnitt 5. 2).
Rifampicin:
Hos patienter som inte tar ciklosporin resulterade samtidig administrering av CellCept och rifampicin i en minskning av exponeringen av MPA (AUC0- 12 tim) med 18% till 70%.
Det rekommenderas att koncentrationsnivåerna för MPA kontrolleras och att CellCept- dosen anpassas därefter, för att upprätthålla klinisk effekt när rifampicin administreras samtidigt.
Hos njurtransplanterade patienter resulterade samtidig administrering av CellCept och CsA i minskad exponering av MPA med 30- 50% jämfört med patienter som fått kombination av sirolimus och liknande doser med CellCept (se även avsnitt 4. 4).
Vid samtidig administrering av CellCept och sevelamer noterades en minskning av Cmax med 30% och AUC0- 12 med 25% för MPA utan några kliniska konsekvenser (dvs transplantatavstötning).
Det rekommenderas dock att CellCept administreras minst en timme före eller tre timmar efter intag av sevelamer för att minimera effekten på absorptionen av MPA.
Det finns inga data för CellCept med andra fosfatbindande läkemedel förutom sevelamer.
Ingen effekt på MPAs biotillgänglighet observerades.
Ingen signifikant interaktion observerades när CellCept administrerades samtidigt med norfloxacin eller metronidazol var för sig till friska försökspersoner.
När däremot norfloxacin och metronidazol kombinerades minskade exponeringen av MPA med cirka 30% efter en singeldos med CellCept.
Hos levertransplanterade patienter som sattes in på CellCept och takrolimus påverkades inte AUC och Cmax av MPA, den aktiva metaboliten till CellCept, signifikant vid samtidig administrering med takrolimus.
Däremot förelåg en ca 20% - ig ökning av AUC för takrolimus när multipla doser av CellCept (1, 5 g 2 gånger/ dygn) gavs till patienter som också tog takrolimus.
Hos njurtransplanterade patienter verkar emellertid inte takrolimuskoncentrationerna ändras av CellCept (se även avsnitt 4. 4).
Samtidig administrering av probenecid och mykofenolatmofetil till apor ökade AUC för MPAG trefaldigt.
Andra substanser som är kända för att utsöndras tubulärt via njurarna kan således konkurrera med MPAG och på så sätt kan plasmakoncentrationerna av MPAG eller den andra substansen öka.
Levande vacciner ska inte ges till patienter med nedsatt immunsvar.
Antikroppssvaret på andra vacciner kan försvagas (se avsnitt 4. 4).
5 4. 6 Graviditet och amning
Behandling med CellCept bör ej inledas förrän ett negativt graviditetstest har erhållits.
Ett effektivt preventivmedel måste användas innan CellCept- behandlingen startar, under behandling och under 6 veckor efter avslutad behandling (se avsnitt 4. 5).
Patienter skall rådas att omedelbart vända sig till sin läkare vid konstaterad graviditet.
Användning av CellCept rekommenderas inte under graviditet och skall endast ske i de fall där det inte finns något mer passande behandlingsalternativ tillgängligt.
CellCept ska endast användas av gravida kvinnor om nyttan för modern överväger den potentiella risken för fostret.
Det finns begränsat med data från behandling av gravida kvinnor med CellCept.
Emellertid har medfödda missbildningar inklusive öronmissbildningar, dvs att ytter - eller mellanörat är missbildat eller saknas, rapporterats hos barn till patienter som exponerats för CellCept i kombination med andra immunosuppressiva läkemedel under graviditeten.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Studier har visat att mykofenolatmofetil utsöndras i mjölken hos diande råttor.
Det är inte känt om denna substans utsöndras i bröstmjölk hos människor.
På grund av risken för att mykofenolatmofetil kan ge upphov till allvarliga biverkningar hos ammade barn, är CellCept kontraindicerat hos ammande mödrar (se avsnitt 4. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Den farmakodynamiska profilen och de biverkningar som har rapporterats tyder på att en trafikvarning i samband med CellCept- behandling är obefogad.
4. 8 Biverkningar
Följande biverkningar avser biverkningar rapporterade från kliniska prövningar:
De viktigaste biverkningarna i samband med CellCept- behandling i kombination med ciklosporin och kortikosteroider är diarré, leukopeni, sepsis och kräkningar samt en ökad frekvens av vissa infektioner (se avsnitt 4. 4).
Maligniteter:
Vid kombinationsterapi med immunsupprimerande läkemedel, inklusive CellCept, finns en ökad risk för utveckling av lymfom och andra maligniteter, särskilt hudmaligniteter (se avsnitt 4. 4).
Lymfproliferativ sjukdom eller lymfom utvecklades hos 0, 6% av de patienter som erhållit CellCept (2 eller 3 g/ dygn) i kombination med andra immunosuppressiva läkemedel i kontrollerade njur - (data på 2 g), hjärt - eller levertransplantationsstudier och som följts upp åtminstone under ett år.
Hudcancer (exkl melanom) inträffade hos 3, 6% av patienterna; andra typer av maligniteter förekom hos 1, 1% av patienterna.
Säkerhetsdata efter 3 års behandling av njur - och hjärttransplanterade patienter påvisade inga oväntade förändringar i incidens av maligniteter jämfört med säkerhetsdata efter 1 år.
Levertransplanterade patienter har följts upp åtminstone under 1 år, men mindre än 3 år.
Opportunistiska infektioner:
Risken för opportunistiska infektioner ökar för alla transplanterade patienter och kan relateras till total immunosuppressiv belastning (se avsnitt 4. 4).
De vanligaste opportunistiska infektioner hos patienter som erhållit CellCept (2 eller 3 g/ dygn) i kombination med andra immunosuppressiva läkemedel i kontrollerade njur - (data på 2 g), hjärt - eller levertransplantationsstudier och som följts upp åtminstone under 1 år var mukokutan candidainfektion, CMV viremi/ syndrom och Herpes simplex.
Andelen av patienter med CMV viremi/ syndrom var 13, 5%.
Barn och ungdomar (ålder 2 till 18 år):
Emellertid var följande
6 behandlingsrelaterade biverkningar mer frekventa hos pediatriska patienter, speciellt hos barn under 6 år: diarré, sepsis, leukopeni, anemi och infektion.
Äldre patienter (≥ 65 år):
Äldre patienter (≥ 65 år) löper i allmänhet en större risk att få biverkningar av immunosuppressiv behandling.
Äldre patienter kan vara mer infektionsbenägna (inkluderande vävnadsinvasiv cytomegalovirus- infektion) och möjligen utsatta för en större risk att få gastrointestinala blödningar och lungödem jämfört med yngre patienter när CellCept utgör en del av immunsupprimerande kombinationsterapi.
Övriga biverkningar:
I tabell nedan redovisas de biverkningar, troligen eller möjligen relaterade till CellCept, som rapporterats hos ≥1/ 10 och hos ≥1/ 100 till < 1/ 10 av patienterna som behandlats med CellCept i kontrollerade njur - (data på 2 g), hjärt - eller levertransplantationsstudier.
Biverkningar, troligen eller möjligen relaterade till CellCept, som rapporterats hos patienter som behandlats med CellCept i kliniska njur -, hjärt - eller levertransplantationsstudier i kombination med ciklosporin och kortikosteroider
Inom klassificeringen av organsystem redovisas biverkningarna under rubriker som anger frekvensområde med följande kategorier: mycket vanlig (≥1/ 10), vanlig (≥1/ 100 till < 1/ 10), mindre vanlig (≥1/ 1 000 till < 1/ 100), sällsynt (≥1/ 10 000 till < 1/ 1 000), mycket sällsynt (< 1/ 10 000), ej känd (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Klassificering av organsystem
Biverkningar
Infektioner och infestationer
Mycket vanlig
Sepsis, gastrointestinal candidainfektion, urinvägsinfektion, herpes simplex, herpes zoster
Vanlig
Pneumoni, influensa, luftvägsinfektion, candidainfektion i luftvägarna, gastrointestinal infektion, candidainfektion, gastroenterit, infektion, bronkit, faryngit, sinuit, hudsvamp, candidainfektion i huden, vaginal candidainfektion, rinit
Benigna och maligna neoplasier och ospecificerad Blodet och lymfsystemet
Mycket vanlig Vanlig Mycket vanlig Vanlig
- Hudcancer, godartad hudtumör Leukopeni, trombocytopeni, anemi Pancytopeni, leukocytos
Metabolism och nutrition
Mycket vanlig Vanlig
- Acidos, hyperkalemi, hypokalemi, hyperglykemi, hypomagnesemi, hypokalcemi, hyperkolesterolemi, hyperlipidemi, hypofosfatemi, hyperurikemi, gikt, anorexi
Psykiska störningar
Mycket vanlig Vanlig
- Agitation, förvirringstillstånd, depression, ångest, onormala tankar, sömnlöshet
Centrala och perifera nervsystemet
Mycket vanlig Vanlig
- Krampanfall, hypertension, tremor, sömnighet, muskelsvaghetssyndrom, yrsel, huvudvärk, parestesi, smakstörning
Hjärtat
Mycket vanlig Vanlig
- Takykardi
Blodkärl
Mycket vanlig
7
-
Klassificering av organsystem
Biverkningar
Vanlig
Hypotension, hypertension, vasodilatation
Andningsvägar bröstkorg och mediastinum Mag- tarmkanalen
Mycket vanlig Vanlig Mycket vanlig Vanlig
- Utgjutning i lungsäcken, dyspné, hosta Kräkning, magsmärta, diarré, illamående Gastrointestinal blödning, peritonit, ileus, kolit, magsår, duodenalsår, gastrit, esofagit, stomatit, obstipation, dyspepsi, flatulens, rapning
Lever och gallvägar
Mycket vanlig Vanlig
- Hepatit, ikterus, hyperbilirubinemi
Hud och subkutan vävnad
Mycket vanlig Vanlig
- Hudhypertrofi, hudutslag, akne, alopeci
Muskuloskeletala systemet och bindväv Njurar och urinvägar
Mycket vanlig Vanlig Mycket vanlig Vanlig
- Artralgi - Nedsatt njurfunktion
Allmänna symtom och/ eller symtom vid administreringsstället
Mycket vanlig Vanlig
- Ödem, feber, frossbrytningar, smärta, sjukdomskänsla, asteni
Undersökningar
Mycket vanlig Vanlig
- Förhöjda leverenzymer, förhöjt blodkreatinin, förhöjt LDH (laktatdehydrogenas) i blodet, förhöjd blodurea, ökning av alkaliska fosfataser i blodet, viktökning
Observera:
501 (2 g CellCept per dag), 289 (3 g CellCept per dag) och 277 (2 g i. v. / 3 g oralt CellCept per dag) patienter behandlades i Fas III studier för profylax mot avstötning vid njur -, hjärt - respektive levertransplantation.
Följande biverkningar avser erfarenheter av biverkningar efter marknadsintroduktion:
De typer av biverkningar som rapporterats efter marknadsintroduktionen av CellCept är desamma som setts i de kontrollerade njur -, hjärt - eller levertransplantationsstudierna.
Tillkomna biverkningar som rapporterats efter marknadsintroduktionen beskrivs nedan med frekvensen angiven i parentes om den är känd.
Kolit inklusive cytomegaloviruskolit (≥1/ 100 till < 1/ 10), pankreatit (≥1/ 100 till < 1/ 10) och villi intestinales atrofi.
Allvarliga och livshotande infektioner inkluderande meningit, endokardit, tuberkulos och atypisk mykobakterieinfektion.
Fall av BK- virus associerad nefropati, liksom fall av JC- virus associerad progressiv multifokal leukoencefalopati (PML), har rapporterats hos patienter behandlade med immunsuppressiva läkemedel, inklusive CellCept.
Agranulocytos (≥1/ 1000 till < 1/ 100) och neutropeni har rapporterats, därför rekommenderas regelbunden kontroll av patienter som får CellCept (se avsnitt 4. 4).
Fall av aplastisk anemi och benmärgssuppression har rapporterats hos patienter som behandlats med CellCept, i några fall med dödligt förlopp.
Överkänslighet:
Överkänslighetsreaktioner inklusive angioneurotiskt ödem och anafylaktisk reaktion har rapporterats.
Se avsnitt 4. 6 för ytterligare information.
8 4. 9 Överdosering
Rapporter om överdosering med mykofenolatmofetil har inkommit från kliniska prövningar och efter marknadsintroduktionen.
I flera av dessa fall rapporterades inga biverkningar.
I de överdoseringsfall där biverkningar rapporterats faller dessa biverkningar inom ramen för läkemedlets kända säkerhetsprofil.
Det förmodas att en överdosering av mykofenolatmofetil möjligen kan resultera i en för stark suppression av immunsystemet och att känsligheten för infektioner samt benmärgssuppression ökar (se avsnitt 4. 4).
Om neutropeni utvecklas ska doseringen med CellCept avbrytas eller dosen sänkas (se avsnitt 4. 4).
Hemodialys kan ej förväntas avlägsna MPA eller MPAG i kliniskt signifikanta mängder.
Gallsyrebindande medel, såsom kolestyramin kan avlägsna MPA genom att minska den enterohepatiska recirkulationen av läkemedlet (se avsnitt 5. 2).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Immunsuppressiva medel, ATC- kod:
L04AA06
Mykofenolatmofetil är 2- morfolinoetylestern av MPA.
MPA är en potent, selektiv, icke- kompetitiv reversibel hämmare av inosin- monofosfat- dehydrogenas och hämmar därför nysyntesen av guanosin - nukleotid utan att införlivas i DNA.
Eftersom såväl T - som B- lymfocyter till skillnad från andra celltyper, som kan använda alternativa syntesvägar, är starkt beroende av den primära syntesvägen av puriner, har MPA en kraftigare cytostatisk effekt på lymfocyter än på andra celler.
5. 2 Farmakokinetiska egenskaper
Presystemiskt metaboliseras mykofenolatmofetil fullständigt till den aktiva metaboliten, MPA.
Baserat på den förebyggande effekten mot akuta avstötningar i samband med njurtransplantationer kan CellCepts immunsupprimerande effekt korreleras till MPA koncentrationen.
Den genomsnittliga biotillgängligheten av mykofenolatmofetil efter peroral tillförsel, baserat på MPA AUC, är 94% räknat i förhållande till intravenös mykofenolatmofetil.
Intag av föda hade ingen effekt på den totala absorptionen (MPA- AUC) av mykofenolatmofetil vid doseringen 1, 5 g 2 gånger dagligen till njurtransplantationspatienter.
Maximal plasmakoncentration av MPA minskade dock med 40% vid intag av föda.
Mykofenolatmofetil kan överhuvudtaget inte uppmätas i plasma efter peroral administrering.
Vid terapeutiska plasmakoncentrationer är 97% av MPA bundet till plasma- albumin.
På grund av den enterohepatiska recirkulationen observeras vanligtvis sekundära ökningar i plasmakoncentrationen av MPA ca 6– 12 tim efter doseringen.
Vid samtidig behandling med kolestyramin (4 g tre gånger dagligen) ses en ca 40% - ig reduktion av AUC- värdet för MPA vilket tyder på en signifikant enterohepatisk recirkulation.
MPA metaboliseras huvudsakligen av glukuronyl- transferas till en fenol- glukuronid av MPA (MPAG) som är farmakologiskt inaktiv.
En försumbar mängd av substansen (< 1% av dosen) utsöndras via urinen som MPA.
Hela mängden oralt administrerat radioaktivt märkt mykofenolatmofetil återfanns, varav 93% i urin och 6% i feces.
Större delen (ca 87%) av den givna dosen utsöndrades i urin som MPAG.
Vid terapeutiska koncentrationer försvinner inte MPA och MPAG vid hemodialys.
Vid höga plasmakoncentrationer av MPAG (> 100 μg/ ml) försvinner däremot små mängder av MPAG.
9 Under den tidiga post- transplantationsperioden (< 40 dagar) var hos njur -, hjärt - och levertransplanterade patienter medelvärdena på AUC och Cmax för MPA ungefär 30 respektive 40% lägre jämfört med under den senare post- transplantationsperioden (3– 6 månader efter transplantationen).
Nedsatt njurfunktion:
I en enkeldosstudie (6 försökspersoner / grupp) uppvisade personer med uttalad kronisk njurinsufficiens (glomerulär filtration < 25 ml• min- 1• 1, 73 m- 2) genomsnittliga AUC- värden i plasma för MPA som var 28– 75% högre än motsvarande medelvärden hos personer med mindre uttalad njurfunktionsnedsättning eller hos friska personer.
Efter en engångsdos var dock i genomsnitt AUC- värdet för MPAG 3– 6 gånger högre hos personer med uttalad kronisk njurinsufficiens än hos personer med mindre uttalad njurfunktionsnedsättning eller hos friska personer, vilket överensstämmer med den kända renala utsöndringen av MPAG.
Kinetikstudier vid upprepad dosering har ej gjorts på patienter med uttalad kronisk njurinsufficiens.
Data för hjärt - eller levertransplanterade patienter med uttalad kronisk njurinsufficiens saknas.
Försenad start av renal transplantatfunktion:
Patienter med försenad start av den renala transplantatfunktionen hade ett medelvärde av AUC0- 12 tim för MPA som var jämförbart med värdet hos patienter utan försenad start av transplantatfunktionen, medan AUC0- 12 tim för MPAG var 2– 3 gånger högre i den förra gruppen.
En övergående ökning av den fria fraktionen och plasmakoncentrationen av MPA kan förekomma hos patienter med försenad renal transplantatfunktion.
Dosjustering av CellCept verkar inte vara nödvändig.
Nedsatt leverfunktion:
Hos frivilliga försökspersoner med alkoholbetingad cirros påverkades ej MPA- glukuroniderings - förmågan.
Leversjukdom som framförallt är förknippad med gallskada, såsom primär biliär cirros, kan emellertid ge en annan effekt.
Barn och ungdomar (ålder 2 till 18 år):
Farmakokinetiska parametrar utvärderades hos 49 pediatriska patienter som efter njurtransplantation givits 600 mg/ m2 mykofenolatmofetil peroralt 2 gånger dagligen.
Denna dos åstadkom AUC- värden för MPA som överensstämde med de som sågs hos vuxna njurtransplanterade patienter som erhållit CellCept i en dos av 1 g 2 gånger dagligen i den tidiga och senare posttransplantationsperioden.
AUC- värdena för MPA genom åldersgrupperna var desamma i den tidiga och senare perioden efter transplantationen.
Äldre patienter (≥ 65 år):
På äldre patienter är farmakokinetiken ej utredd.
Orala preventivmedel:
Farmakokinetiken för orala preventivmedel påverkades inte av samtidig behandling med CellCept (se också avsnitt 4. 5).
Denna studie genomfördes på 18 icke transplanterade kvinnor (som inte fick andra immunosuppressiva medel) under 3 på varandra följande menstruationscykler.
Serumnivåerna av LH, FSH och progesteron påverkades inte signifikant.
5. 3 Prekliniska säkerhetsuppgifter
I experimentella modeller har mykofenolatmofetil inte visat tumörframkallande effekter.
Den högsta dos som testades i carcinogenicitetsstudier på djur gav en 2 – 3 gånger högre systemexponering (AUC eller Cmax) jämfört med den hos njurtransplanterade patienter behandlade med rekommenderad dos (2 g/ dygn) och 1, 3 – 2 gånger högre systemexponering (AUC eller Cmax) jämfört med den hos 10 hjärttransplanterade patienter behandlade med rekommenderad dos (3 g/ dygn).
Två genotoxiska tester (in vitro muslymfomtest och in vivo mikrokärntest med benmärg från mus) visade att mykofenolatmofetil möjligen kan orsaka kromosom- aberrationer.
Dessa effekter kan vara relaterade till det farmakodynamiska verkningssättet, såsom hämning av nukleotidsyntesen i känsliga celler.
Andra in vitro test för detektion av genetiska skador visade inte på någon genotoxisk aktivitet.
Mykofenolatmofetil påverkar ej fertiliteten hos hanråttor efter perorala doser upp till 20 mg• kg - 1 • dygn- 1.
Systemexponeringen vid denna dos var 2 – 3 gånger högre än den kliniska exponeringen vid rekommenderad dos (2 g/ dygn) och 1, 3 – 2 gånger högre jämfört med den kliniska exponeringen hos hjärttransplanterade patienter vid rekommenderad dos (3 g/ dygn).
Perorala doser på 4, 5 mg• kg- 1• dygn - 1 orsakade, i en annan fertilitets - och reproduktionsundersökning på honråttor, missbildningar (inkluderande anoftalmi, agnati och hydrocephalus) hos första generationen avkomma utan att vara toxisk för mödrarna.
Systemexponeringen vid denna dos var ungefär hälften av den kliniska exponeringen hos njurtransplanterade patienter vid rekommenderad dos (2 g/ dygn) och cirka en tredjedel av den kliniska exponeringen hos hjärttransplanterade patienter vid rekommenderad dos (3 g/ dygn).
Inga tydliga effekter på fertilitets - eller reproduktionsparametrar kunde konstateras hos mödrarna eller i nästa generation.
I teratologiska studier på råttor och kaniner noterades resorption av foster och missbildningar vid 6 mg• kg- 1• dygn- 1 för råttor (inkluderande anoftalmi, agnati och hydrocephalus) och vid 90 mg• kg - 1 • dygn- 1 för kaniner (inkluderande kardiovaskulära och renala anomalier så som ektopisk placering av hjärta och njurar samt bråck i diafragma och navel) utan att ämnet var toxiskt för mödrarna.
Systemexponeringen vid denna dos var ungefär hälften av den kliniska exponeringen vid rekommenderad dos (2 g/ dygn) hos njurtransplanterade patienter och cirka en tredjedel av den kliniska exponeringen vid rekommenderad dos (3 g/ dygn) hos hjärttransplanterade patienter.
Se avsnitt 4. 6.
Toxikologiska studier utförda med mykofenolatmofetil på råtta, mus, hund och apa visade företrädesvis effekter på de hematopoetiska och lymfoida systemen.
Dessa effekter uppträdde vid systemexponeringar som var lika eller mindre än den kliniska exponeringen vid rekommenderad dos (2 g/ dygn) för mottagare av njurtransplantat.
Gastrointestinala effekter iakttogs på hund vid systemexponering som var lika eller mindre än exponeringen vid rekommenderad dos.
Gastrointestinala och renala effekter liknande de som uppträder vid dehydrering observerades på apa vid högsta dosnivå (systemexponering lika eller högre än klinisk exponering).
Mykofenolatmofetils prekliniska toxicitetsprofil stämmer väl överens med de biverkningar som observerats i det kliniska prövningsprogrammet (se avsnitt 4. 8).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
CellCept kapslar: förgelatiniserad majsstärkelse kroskarmellosnatrium polyvidon (K- 90) magnesiumstearat
Kapselhölje: gelatin indigokarmin (E132) gul järnoxid (E172) röd järnoxid (E172) titandioxid (E171) 11 svart järnoxid (E172) kaliumhydroxid shellack
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
CellCept 250 mg kapslar:
1 förpackning innehåller 100 kapslar (blisterkartor på 10 kapslar) 1 förpackning innehåller 300 kapslar (blisterkartor på 10 kapslar)
6. 6 Särskilda anvisningar för destruktion
Eftersom mykofenolatmofetil har visat teratogena effekter hos råttor och kaniner, bör CellCept kapslar inte öppnas eller krossas.
Pulverinnehållet i CellCept- kapslarna får inte inandas eller komma i direkt kontakt med hud eller slemhinnor.
Vid sådan kontakt skall det berörda området tvättas noggrant med tvål och vatten; ögonen sköljs med rent vatten.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 005/ 001 EU/ 1/ 96/ 005/ 003
(100 kapslar) (300 kapslar)
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
14 februari 1996 Datum för senaste förnyat godkännande:
14 februari 2006
12 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
13 1.
LÄKEMEDLETS NAMN
CellCept 500 mg pulver till koncentrat till infusionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller mykofenolatmofetil hydroklorid motsvarande 500 mg mykofenolatmofetil.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till koncentrat till infusionsvätska, lösning.
CellCept 500 mg pulver till koncentrat till infusionsvätska, lösning måste först lösas och sedan spädas ytterligare med 5% glukos infusionsvätska innan det kan ges till patient (se avsnitt 6. 6).
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
4. 2 Dosering och administreringssätt
Behandling med CellCept bör ske under ledning av läkare med erfarenhet av transplantationsmedicin.
VARNING:
CELLCEPT INFUSIONSLÖSNING FÅR ALDRIG GES SOM BOLUSDOS ELLER SOM SNABB INTRAVENÖS INJEKTION.
CellCept 500 mg pulver till koncentrat till infusionsvätska, lösning är en alternativ doseringsform till CellCept i peroral form (kapslar, tabletter och pulver till oral suspension) som kan användas i upp till 14 dagar.
Initialdosen av CellCept 500 mg bör ges inom 24 timmar efter transplantation.
Färdigberedd infusionslösning 6 mg/ ml ges som en långsam infusion under 2 timmar antingen i en perifer eller central ven (se avsnitt 6. 6).
Normaldosering är 1 g 2 gånger dagligen (2 g/ dygn).
Normaldosering av CellCept för infusion är 1 g 2 gånger dagligen (2 g/ dygn).
Därefter ges oralt CellCept så snart det kan tolereras.
Normaldosering av CellCept givet peroralt till levertransplanterade patienter är 1, 5 g gånger 2 (3 g/ dygn).
Effekt och tolerans vid behandling av barn med CellCept för infusion är inte klarlagd.
För njurtransplanterade barn finns inga farmakokinetiska data tillgängliga om CellCept för infusion.
För levertransplanterade barn finns inga farmakokinetiska data tillgängliga.
Normaldos för äldre njur - eller levertransplanterade patienter är 1 g 2 gånger dagligen.
Till njurtransplanterade patienter med uttalad kronisk njurinsufficiens (glomerulär filtration < 25 ml • min- 1 • 1, 73 m- 2) skall doseringar överskridande 1 g två gånger dagligen undvikas, förutom under tiden omedelbart efter transplantationen.
Dessa patienter bör övervakas noggrant.
Ingen dosjustering behövs för patienter som uppvisar försenad start av transplantatfunktionen postoperativt, (se avsnitt 5. 2).
Det finns inga data för levertransplanterade patienter med kraftigt kroniskt nedsatt njurfunktion.
Ingen dosjustering krävs hos njurtransplanterade patienter med allvarlig parenkymal leversjukdom.
MPA (mykofenolsyra) är den aktiva metaboliten till mykofenolatmofetil.
Vid njurtransplantatavstötning ändras inte farmakokinetiken för MPA; dosreduktion eller avbrytande av CellCeptbehandlingen behövs ej.
Inga farmakokinetiska data finns tillgängliga under levertransplantatavstötning.
4. 3 Kontraindikationer
Överkänslighetsreaktioner mot CellCept har iakttagits (se avsnitt 4. 8).
CellCept är därför kontraindicerat hos patienter som är överkänsliga mot mykofenolatmofetil eller mykofenolsyra.
CellCept 500 mg pulver till koncentrat till infusionsvätska, lösning är kontraindicerat hos patienter som är allergiska mot polysorbat 80.
CellCept är kontraindicerat för ammande kvinnor (se avsnitt 4. 6).
För information angående användning under graviditet och krav på preventivmedel, se avsnitt 4. 6.
4. 4 Varningar och försiktighet
Vid kombinationsterapi med immunsupprimerande läkemedel, inklusive CellCept, finns en ökad risk för utveckling av lymfom och andra maligniteter, särskilt hudmaligniteter (se avsnitt 4. 8).
Risken förefaller vara relaterad till intensiteten och durationen av immunsuppressionen snarare än till användningen av något specifikt medel.
Som allmänt råd bör patienter, för att minska risken för hudcancer, utsättas för solljus och UV- ljus i begränsad omfattning genom användning av skyddande kläder och solskydd med hög skyddsfaktor.
Patienter som behandlas med CellCept skall instrueras att omedelbart rapportera tecken på infektion, oväntade blåmärken, blödning eller annan manifestation av benmärgssuppression.
Patienter behandlade med immunsuppressiva läkemedel, inklusive CellCept, löper ökad risk för opportunistiska infektioner (bakteriell, svamp, virus och protozoer), infektioner med dödligt förlopp och sepsis (se avsnitt 4. 8).
Bland de opportunistiska infektionerna förekommer BK- virus associerad nefropati och JC- virus associerad progressiv multifokal leukoencefalopati (PML).
Dessa infektioner är ofta relaterade till en hög total immunsuppressiv belastning och kan leda till allvarliga eller livshotande tillstånd som läkare bör beakta som differentialdiagnos hos immunsupprimerade patienter med förvärrad njurfunktion eller neurologiska symtom.
Patienter som behandlas med CellCept bör kontrolleras med avseende på neutropeni, som kan sättas i samband med CellCept som sådant, annan samtidig medicinering, virusinfektioner eller en kombination av dessa faktorer.
Patienter som tar CellCept bör kontrolleras med fullständigt blodstatus en gång per vecka under den första månaden, varannan vecka under andra och tredje behandlingsmånaden och därefter en gång per månad under resten av det första året (se avsnitt 4. 2).
Om neutropeni utvecklas (antalet neutrofila < 1, 3 x 103/ μl) så är det lämpligt att göra ett avbrott i eller upphöra med behandlingen.
Patienter ska informeras om att under behandling med CellCept kan vaccinationer vara mindre effektiva och att levande försvagade vacciner ska undvikas (se avsnitt 4. 5).
Influensavaccinering kan 15 vara av värde.
Förskrivare hänvisas till nationella riktlinjer för influensavaccinering.
Eftersom CellCept har satts i samband med ökad frekvens av störningar i mag- tarmkanalen, inklusive enstaka fall av gastrointestinal ulceration, blödning och perforation bör CellCept administreras med försiktighet till patienter med aktiv allvarlig gastrointestinal sjukdom.
CellCept är en IMPDH (inosinmonofosfatdehydrogenas) hämmare.
På teoretiska grunder bör därför läkemedlet undvikas hos patienter med sällsynt ärftlig brist på hypoxantin- guanin- fosforibosyl - transferas (HGPRT) som Lesch- Nyhan och Kelley- Seegmiller syndrom.
CellCept bör inte ges i kombination med azatioprin eftersom studier med denna kombinationsbehandling saknas.
Eftersom det sker en påtaglig minskning av AUC värdena för MPA i närvaro av kolestyramin bör försiktighet iakttagas vid samtidig administrering av CellCept och läkemedel som påverkar det enterohepatiska kretsloppet, annars finns en risk för att effekten av CellCept minskar.
Viss enterohepatisk recirkulation förväntas efter intravenös administrering av CellCept.
Risk/ nytta värdering av mykofenolatmofetil i kombination med takrolimus eller sirolimus har inte fastställts (se avsnitt 4. 5).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Högre plasmakoncentrationer av aciklovir sågs när mykofenolatmofetil gavs tillsammans med aciklovir jämfört med när aciklovir administrerades separat.
Förändringarna i farmakokinetiken för MPAG (fenolglukuroniden av MPA) var minimala (MPAG ökade med 8%) och anses inte vara av klinisk betydelse.
Eftersom plasmakoncentrationerna av MPAG ökar vid nedsatt njurfunktion, på samma vis som för aciklovir, finns en risk att mykofenolatmofetil och aciklovir, eller deras prodrugs t. ex. valaciklovir, konkurrerar om den tubulära sekretionen, vilket i sin tur kan leda till ytterligare koncentrationsökningar.
Efter administrering av en peroral engångsdos 1, 5 g mykofenolatmofetil till friska försökspersoner förbehandlade med 4 g kolestyramin tre gånger dagligen under 4 dagar skedde en 40% - ig reduktion av AUC värdena för MPA (se avsnitt 4. 4 och avsnitt 5. 2).
Försiktighet bör iakttagas under samtidig behandling på grund av risken för en minskad effekt av CellCept.
Försiktighet bör iakttagas med läkemedel som påverkar det enterohepatiska kretsloppet på grund av risken för en minskad effekt av CellCept.
Farmakokinetiken för ciklosporin A (CsA) påverkas ej av mykofenolatmofetil.
Om däremot ciklosporin- behandling avbryts vid samtidig behandling med CellCept, bör en 30% - ig ökning av AUC för MPA förväntas.
Baserat på resultat av en enkeldosstudie av rekommenderade doser oralt mykofenolat och iv ganciklovir och de kända effekterna av njurfunktionsnedsättning på farmakokinetiken av CellCept (se avsnitt 4. 2) och ganciklovir är det att förmoda att samtidig tillförsel av dessa substanser (som båda utsöndras via renal tubulär sekretion) kan resultera i förhöjning av MPAG - och ganciklovirkoncentrationerna.
Någon påtaglig förändring av farmakokinetiken för MPA förväntas inte och justering av CellCept dosen krävs inte.
För patienter med nedsatt njurfunktion och samtidig tillförsel av CellCept och ganciklovir, eller deras prodrugs t. ex. valganciklovir, skall dosrekommendationerna för ganciklovir observeras och patienterna bör följas noga.
Farmakokinetiken och farmakodynamiken för orala preventivmedel påverkades inte av samtidig behandling med CellCept (se också avsnitt 5. 2).
16 Rifampicin:
Hos patienter som inte tar ciklosporin resulterade samtidig administrering av CellCept och rifampicin i en minskning av exponeringen av MPA (AUC0- 12 tim) med 18% till 70%.
Det rekommenderas att koncentrationsnivåerna för MPA kontrolleras och att CellCept- dosen anpassas därefter, för att upprätthålla klinisk effekt när rifampicin administreras samtidigt.
Hos njurtransplanterade patienter resulterade samtidig administrering av CellCept och CsA i minskad exponering av MPA med 30- 50% jämfört med patienter som fått kombination av sirolimus och liknande doser med CellCept (se även avsnitt 4. 4).
Vid samtidig administrering av CellCept och sevelamer noterades en minskning av Cmax med 30% och AUC0- 12 med 25% för MPA utan några kliniska konsekvenser (dvs transplantatavstötning).
Det rekommenderas dock att CellCept administreras minst en timme före eller tre timmar efter intag av sevelamer för att minimera effekten på absorptionen av MPA.
Det finns inga data för CellCept med andra fosfatbindande läkemedel förutom sevelamer.
Ingen effekt på MPAs biotillgänglighet har observerats.
Ingen signifikant interaktion observerades när CellCept administrerades samtidigt med norfloxacin eller metronidazol var för sig till friska försökspersoner.
När däremot norfloxacin och metronidazol kombinerades minskade exponeringen av MPA med cirka 30% efter en singeldos med CellCept.
Hos levertransplanterade patienter som sattes in på CellCept och takrolimus påverkades inte AUC och Cmax av MPA, den aktiva metaboliten till CellCept, signifikant vid samtidig administrering med takrolimus.
Däremot förelåg en ca 20% - ig ökning av AUC för takrolimus när multipla doser av CellCept (1, 5 g 2 gånger/ dygn) gavs till patienter som också tog takrolimus.
Hos njurtransplanterade patienter verkar emellertid inte takrolimuskoncentrationerna ändras av CellCept (se även avsnitt 4. 4).
Samtidig administrering av probenecid och mykofenolatmofetil till apor ökade AUC för MPAG trefaldigt.
Andra substanser som är kända för att utsöndras tubulärt via njurarna kan således konkurrera med MPAG och på så sätt kan plasmakoncentrationerna av MPAG eller den andra substansen öka.
Levande vacciner ska inte ges till patienter med nedsatt immunsvar.
Antikroppssvaret på andra vacciner kan försvagas (se avsnitt 4. 4).
4. 6 Graviditet och amning
Behandling med CellCept bör ej inledas förrän ett negativt graviditetstest har erhållits.
Ett effektivt preventivmedel måste användas innan CellCept- behandlingen startar, under behandling och under 6 veckor efter avslutad behandling (se avsnitt 4. 5).
Patienter skall rådas att omedelbart vända sig till sin läkare vid konstaterad graviditet.
Användning av CellCept under graviditet rekommenderas inte och skall endast ske i de fall där det inte finns något mer passande behandlingsalternativ tillgängligt.
CellCept ska endast användas av gravida kvinnor om nyttan för modern överväger risken för fostret.
Det finns begränsat med data från behandling av gravida kvinnor med CellCept.
Emellertid har medfödda missbildningar inklusive öronmissbildningar, dvs att ytter - eller mellanörat är missbildat eller saknas, rapporterats hos barn till patienter som exponerats för CellCept i kombination med andra immunosuppressiva läkemedel under graviditeten.
Fall av spontanabort har rapporterats hos patienter som exponerats för CellCept.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Humanstudier saknas.
Eftersom det inte går att utesluta risken för att mykofenolatmofetil kan ge upphov till allvarliga
17 biverkningar hos ammade barn, är CellCept kontraindicerat hos ammande mödrar (se avsnitt 4. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Den farmakodynamiska profilen och de biverkningar som har rapporterats tyder på att en trafikvarning i samband med CellCept- behandling är obefogad.
4. 8 Biverkningar
Följande biverkningar avser biverkningar rapporterade från kliniska prövningar:
De viktigaste biverkningarna i samband med CellCept- behandling i kombination med ciklosporin och kortikosteroider är diarré, leukopeni, sepsis och kräkningar samt en ökad frekvens av vissa infektioner (se avsnitt 4. 4).
Biverkningsprofilen för CellCept 500 mg pulver till koncentrat till infusionsvätska, lösning har visats vara som vid oral behandling.
Maligniteter:
Vid kombinationsterapi med immunsupprimerande läkemedel, inklusive CellCept, finns en ökad risk för utveckling av lymfom och andra maligniteter, särskilt hudmaligniteter (se avsnitt 4. 4).
Lymfproliferativ sjukdom eller lymfom utvecklades hos 0, 6% av de patienter som erhållit CellCept (2 eller 3 g/ dygn) i kombination med andra immunosuppressiva läkemedel i kontrollerade njur - (data på 2 g), hjärt - eller levertransplantationsstudier och som följts upp åtminstone under ett år.
Hudcancer (exkl melanom) inträffade hos 3, 6% av patienterna; andra typer av maligniteter förekom hos 1, 1% av patienterna.
Säkerhetsdata efter 3 års behandling av njur - och hjärttransplanterade patienter påvisade inga oväntade förändringar i incidens av maligniteter jämfört med säkerhetsdata efter 1 år.
Levertransplanterade patienter har följts upp åtminstone under 1 år, men mindre än 3 år.
Opportunistiska infektioner:
Risken för opportunistiska infektioner ökar för alla transplanterade patienter och kan relateras till total immunosuppressiv belastning (se avsnitt 4. 4).
De vanligaste opportunistiska infektioner hos patienter som erhållit CellCept (2 eller 3 g/ dygn) i kombination med andra immunosuppressiva läkemedel i kontrollerade njur - (data på 2 g), hjärt - eller levertransplantationsstudier och som följts upp åtminstone under 1 år var mukokutan candidainfektion, CMV viremi/ syndrom och Herpes simplex.
Andelen av patienter med CMV viremi/ syndrom var 13, 5%.
Äldre patienter (≥ 65 år):
Äldre patienter (≥ 65 år) löper i allmänhet en större risk att få biverkningar av immunosuppressiv behandling.
Äldre patienter kan vara mer infektionsbenägna (inkluderande vävnadsinvasiv cytomegalovirus- infektion) och möjligen utsatta för en större risk att få gastrointestinala blödningar och lungödem jämfört med yngre patienter när CellCept utgör en del av immunsupprimerande kombinationsterapi.
Övriga biverkningar:
Dessa biverkningsdata avser erfarenheter med CellCept givet peroralt till njurtransplanterade patienter.
Data för levertransplanterade patienter är baserat på intravenöst givet CellCept i upp till 14 dagar följt av peroral dosering.
I tabell nedan redovisas de biverkningar, troligen eller möjligen relaterade till CellCept, som rapporterats hos ≥1/ 10 och hos ≥1/ 100 till < 1/ 10 av patienterna som behandlats med CellCept i kontrollerade njur - (data på 2 g) och levertransplantationsstudier.
18 Biverkningar, troligen eller möjligen relaterade till CellCept, som rapporterats hos patienter som behandlats med CellCept i kliniska njur -, eller levertransplantationsstudier i kombination med ciklosporin och kortikosteroider
Inom klassificeringen av organsystem redovisas biverkningarna under rubriker som anger frekvensområde med följande kategorier: mycket vanlig (≥1/ 10), vanlig (≥1/ 100 till < 1/ 10), mindre vanlig (≥1/ 1 000 till < 1/ 100), sällsynt (≥1/ 10 000 till < 1/ 1 000), mycket sällsynt (< 1/ 10 000), ej känd (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Klassificering av organsystem
Biverkningar
Infektioner och infestationer
Mycket vanlig
Sepsis, gastrointestinal candidainfektion, urinvägsinfektion, herpes simplex, herpes zoster
Vanlig
Pneumoni, influensa, luftvägsinfektion, candidainfektion i luftvägarna, gastrointestinal infektion, candidainfektion, gastroenterit, infektion, bronkit, faryngit, sinuit, hudsvamp, candidainfektion i huden, vaginal candidainfektion, rinit
Benigna och maligna neoplasier och ospecificerad Blodet och lymfsystemet
Mycket vanlig Vanlig Mycket vanlig Vanlig
- Hudcancer, godartad hudtumör Leukopeni, trombocytopeni, anemi Pancytopeni, leukocytos
Metabolism och nutrition
Mycket vanlig Vanlig
- Acidos, hyperkalemi, hypokalemi, hyperglykemi, hypomagnesemi, hypokalcemi, hyperkolesterolemi, hyperlipidemi, hypofosfatemi, anorexi
Psykiska störningar
Mycket vanlig Vanlig
- Depression, onormala tankar, sömnlöshet
Centrala och perifera nervsystemet
Mycket vanlig Vanlig
- Krampanfall, hypertension, tremor, sömnighet, huvudvärk, parestesi
Hjärtat
Mycket vanlig Vanlig
- Takykardi
Blodkärl
Mycket vanlig Vanlig
- Hypotension, hypertension
Andningsvägar bröstkorg och mediastinum Mag- tarmkanalen
Mycket vanlig Vanlig Mycket vanlig Vanlig
- Utgjutning i lungsäcken, dyspné, hosta Kräkning, magsmärta, diarré, illamående Gastrointestinal blödning, peritonit, ileus, kolit, magsår, duodenalsår, gastrit, esofagit, stomatit, obstipation, dyspepsi, flatulens
Lever och gallvägar
Mycket vanlig Vanlig
- Hepatit
Hud och subkutan vävnad
Mycket vanlig Vanlig
- Hudutslag, akne, alopeci
Muskuloskeletala systemet och bindväv Njurar och urinvägar
Mycket vanlig Vanlig Mycket vanlig
19
Klassificering av organsystem
Biverkningar
Vanlig
Nedsatt njurfunktion
Allmänna symtom och/ eller symtom vid administreringsstället
Mycket vanlig Vanlig
- Ödem, feber, frossbrytningar, smärta, sjukdomskänsla, asteni
Undersökningar
Mycket vanlig Vanlig
- Förhöjda leverenzymer, förhöjt blodkreatinin, förhöjt LDH (laktatdehydrogenas) i blodet, ökning av alkaliska fosfataser i blodet, viktökning
Observera:
501 (2 g CellCept per dag) och 277 (2 g i. v. / 3 g oralt CellCept per dag) patienter behandlades i Fas III studier för profylax mot avstötning vid njur - respektive levertransplantation.
Flebit och trombos var biverkningar som kunde sättas i samband med den perifera infusionen, båda observerades hos 4% av patienterna behandlade med CellCept.
Följande biverkningar avser erfarenheter av biverkningar efter marknadsintroduktion:
Biverkningar som rapporterats efter marknadsintroduktionen av CellCept är desamma som setts i de kontrollerade njur - och levertransplantationsstudierna.
Tillkomna biverkningar som rapporterats efter marknadsintroduktionen beskrivs nedan med frekvensen angiven i parentes om den är känd.
Kolit inklusive cytomegaloviruskolit (≥1/ 100 till < 1/ 10), pankreatit (≥1/ 100 till < 1/ 10) och villi intestinales atrofi.
Allvarliga och livshotande infektioner inkluderande meningit, endokardit, tuberkulos och atypisk mykobakterieinfektion.
Fall av BK- virus associerad nefropati, liksom fall av JC- virus associerad progressiv multifokal leukoencefalopati (PML), har rapporterats hos patienter behandlade med immunsuppressiva läkemedel, inklusive CellCept.
Agranulocytos (≥1/ 1000 till < 1/ 100) och neutropeni har rapporterats, därför rekommenderas regelbunden kontroll av patienter som får CellCept (se avsnitt 4. 4).
Fall av aplastisk anemi och benmärgssuppression har rapporterats hos patienter som behandlats med CellCept, i några fall med dödligt förlopp.
Överkänslighet:
Överkänslighetsreaktioner inklusive angioneurotiskt ödem och anafylaktisk reaktion har rapporterats.
Se avsnitt 4. 6 för ytterligare information.
4. 9 Överdosering
Rapporter om överdosering med mykofenolatmofetil har inkommit från kliniska prövningar och efter marknadsintroduktionen.
I flera av dessa fall rapporterades inga biverkningar.
I de överdoseringsfall där biverkningar rapporterats faller dessa biverkningar inom ramen för läkemedlets kända säkerhetsprofil.
Det förmodas att en överdosering av mykofenolatmofetil möjligen kan resultera i en för stark suppression av immunsystemet och att känsligheten för infektioner samt benmärgssuppression ökar (se avsnitt 4. 4).
Om neutropeni utvecklas ska doseringen med CellCept avbrytas eller dosen sänkas (se avsnitt 4. 4).
Hemodialys kan ej förväntas avlägsna MPA eller MPAG i kliniskt signifikanta mängder.
Gallsyrebindande medel, såsom kolestyramin kan avlägsna MPA genom att minska den enterohepatiska recirkulationen av läkemedlet (se avsnitt 5. 2).
20 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Immunsuppressiva medel, ATC- kod:
L04AA06.
Mykofenolatmofetil är 2- morfolinoetylestern av MPA.
MPA är en potent, selektiv, icke- kompetitiv reversibel hämmare av inosinmonofosfatdehydrogenas och hämmar därför nysyntesen av guanosinnukleotid utan att införlivas i DNA.
Eftersom såväl T - som B- lymfocyter till skillnad från andra celltyper, som kan använda alternativa syntesvägar, är starkt beroende av den primära syntesvägen av puriner, har MPA en kraftigare cytostatisk effekt på lymfocyter än på andra celler.
5. 2 Farmakokinetiska egenskaper
Efter intravenös administrering metaboliseras mykofenolatmofetil snabbt och fullständigt till den aktiva metaboliten, MPA.
Vid terapeutiska plasmakoncentrationer är 97% av MPA bundet till plasmaalbumin.
Modersubstansen, mykofenolatmofetil kan uppmätas i plasma under intravenös infusion, efter peroral administrering däremot, når den ej över detektionsnivån (0, 4 µg/ ml).
På grund av den enterohepatiska recirkulationen observeras vanligtvis sekundära ökningar i plasmakoncentrationen av MPA cirka 6– 12 tim efter doseringen.
Vid samtidig behandling med kolestyramin (4 g tre gånger dagligen) ses en cirka 40% - ig reduktion av AUC- värdet för MPA vilket tyder på en signifikant enterohepatisk recirkulation.
MPA metaboliseras huvudsakligen av glukuronyltransferas till fenolglukuronid av MPA (MPAG) som är farmakologiskt inaktiv.
En försumbar mängd av substansen (< 1% av dosen) utsöndras via urinen som MPA.
Hela mängden oralt administrerat radioaktivt märkt mykofenolatmofetil återfanns, varav 93% i urin och 6% i feces.
Större delen (ca 87%) av den givna dosen utsöndrades i urin som MPAG.
Vid terapeutiska koncentrationer försvinner inte MPA och MPAG vid hemodialys.
Vid höga plasmakoncentrationer av MPAG (> 100 μg/ ml) försvinner däremot små mängder av MPAG.
Under den tidiga post- transplantationsperioden (< 40 dagar) var hos njur -, hjärt - och levertransplanterade patienter medelvärdena på AUC och Cmax för MPA ungefär 30 respektive 40% lägre jämfört med under den senare post- transplantationsperioden (3– 6 månader efter transplantationen).
AUC värden för MPA efter behandling med intravenöst CellCept 1 g två gånger dagligen till njurtransplanterade patienter under den tidiga post- transplantationsfasen är jämförbara med de värden som observerats efter CellCept doserat 1 g två gånger dagligen peroralt.
Behandling med CellCept intravenöst 1 g två gånger dagligen följt av 1, 5 g CellCept två gånger dagligen givet peroralt hos levertransplanterade patienter gav AUC värden för MPA som var lika med de värden erhållna hos njurtransplanterade patienter som behandlats med CellCept 1 g två gånger dagligen.
Nedsatt njurfunktion:
I en enkeldosstudie (6 försökspersoner per grupp) uppvisade personer med uttalad kronisk njurinsufficiens (glomerulär filtration < 25 ml • min- 1 • 1, 73 m- 2) genomsnittliga AUC- värden i plasma för MPA som var 28– 75% högre än motsvarande medelvärden hos personer med mindre uttalad njurfunktionsnedsättning eller hos friska personer.
Efter en engångsdos var dock i genomsnitt AUC- värdet för MPAG 3– 6 gånger högre hos personer med uttalad kronisk njurinsufficiens än hos personer med mindre uttalad njurfunktionsnedsättning eller hos friska personer, vilket överensstämmer med den kända renala utsöndringen av MPAG.
Kinetikstudier vid upprepad dosering har ej gjorts på patienter med uttalad kronisk njurinsufficiens.
Data för levertransplanterade patienter med uttalad kronisk njurinsufficiens saknas.
21 Försenad start av transplantatfunktion:
Patienter med försenad start av den renala transplantatfunktionen hade ett medelvärde av AUC0- 12 tim för MPA som var jämförbart med värdet hos patienter utan försenad start av transplantatfunktionen, medan AUC0- 12 tim för MPAG var 2– 3 gånger högre i den förra gruppen.
En övergående ökning av den fria fraktionen och plasmakoncentrationen av MPA kan förekomma hos patienter med försenad renal transplantatfunktion.
Dosjustering av CellCept verkar inte vara nödvändig.
Nedsatt leverfunktion:
Hos frivilliga försökspersoner med alkoholbetingad cirros påverkades ej MPA- glukuronideringsförmågan.
Leversjukdom som framförallt är förknippad med gallskada, såsom primär biliär cirros, kan emellertid ge en annan effekt.
Äldre patienter (≥ 65 år):
På äldre patienter är farmakokinetiken ej utredd.
Orala preventivmedel:
Farmakokinetiken för orala preventivmedel påverkades inte av samtidig behandling med CellCept (se också avsnitt 4. 5).
Denna studie genomfördes på 18 icke transplanterade kvinnor (som inte fick andra immunosuppressiva medel) under 3 på varandra följande menstruationscykler.
Serumnivåerna av LH, FSH och progesteron påverkades inte signifikant.
5. 3 Prekliniska säkerhetsuppgifter
I experimentella modeller har mykofenolatmofetil inte visat tumörframkallande effekter.
Den högsta dos som testades i carcinogenicitetsstudier på djur gav en 2 – 3 gånger högre systemexponering (AUC eller Cmax) än den hos njurtransplanterade patienter behandlade med rekommenderad dos (2 g/ dygn).
Två genotoxiska tester (in vitro muslymfomtest och in vivo mikrokärntest med benmärg från mus) visade att mykofenolatmofetil möjligen kan orsaka kromosom- aberrationer.
Dessa effekter kan vara relaterade till det farmakodynamiska verkningssättet, såsom hämning av nukleotidsyntesen i känsliga celler.
Andra in vitro test för detektion av genetiska skador visade inte på någon genotoxisk aktivitet.
Mykofenolatmofetil påverkar ej fertiliteten hos hanråttor efter perorala doser upp till 20 mg• kg1• dygn1.
Systemexponeringen vid denna dos var 2 – 3 gånger högre än den kliniska exponeringen vid rekommenderad dos (2 g/ dygn).
Perorala doser på 4, 5 mg • kg- 1 • dygn 1 orsakade, i en annan fertilitets - och reproduktionsundersökning på honråttor, missbildningar (inkluderande anoftalmi, agnati och hydrocephalus) hos första generationen avkomma utan att vara toxisk för mödrarna.
Systemexponeringen vid denna dos var ungefär hälften av den kliniska exponeringen vid rekommenderad dos (2 g/ dygn).
Inga effekter på fertilitets - eller reproduktionsparametrar kunde konstateras hos mödrarna eller i nästa generation.
I teratologiska studier på råttor och kaniner noterades resorption av foster och missbildningar vid 6 mg • kg- 1 • dygn- 1 för råttor (inkluderande anoftalmi, agnati och hydrocephalus) och vid 90 mg • kg- 1 • dygn- 1 för kaniner (inkluderande kardiovaskulära och renala anomalier så som ektopisk placering av hjärta och njurar samt bråck i diafragma och navel) utan att ämnet var toxiskt för mödrarna.
Systemexponeringen vid denna dos var ungefär hälften av den kliniska exponeringen vid rekommenderad dos (2 g/ dygn).
Se avsnitt 4. 6.
Toxikologiska studier utförda med mykofenolatmofetil på råtta, mus, hund och apa visade 22 företrädesvis effekter på de hematopoetiska och lymfoida systemen.
Dessa effekter uppträdde vid systemexponeringar som var lika med eller mindre än den kliniska exponeringen vid rekommenderad dos 2 g/ dygn.
Gastrointestinala effekter iakttogs på hund vid systemexponering som var lika eller mindre än exponeringen vid rekommenderade doser.
Gastrointestinala och renala effekter liknande de som uppträder vid dehydrering observerades på apa vid högsta dosnivå (systemexponering lika eller högre än klinisk exponering).
Mykofenolatmofetils prekliniska toxicitetsprofil stämmer väl överens med de biverkningar som observerats i det kliniska prövningsprogrammet (se avsnitt 4. 8).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
CellCept 500 mg pulver till koncentrat till infusionsvätska, lösning: polysorbat 80 citronsyra saltsyra natriumklorid
6. 2 Inkompatibiliteter
CellCept 500 mg pulver till koncentrat till infusionsvätska, lösning får ej blandas eller ges i samma kateter som andra intravenösa läkemedel eller andra infusionslösningar.
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
Pulver till koncentrat till infusionsvätska, lösning:
3 år.
Färdigblandat koncentrat och färdig infusionslösning:
Om inte infusionslösningen bereds omedelbart före administrering skall administrering påbörjas inom 3 timmar efter blandning och spädning av läkemedlet.
6. 4 Särskilda förvaringsanvisningar
Pulver till koncentrat till infusionsvätska, lösning:
Förvaras vid högst 30°C.
Färdigblandat koncentrat och färdig infusionslösning:
Förvaras mellan 15°C och 30°C.
6. 5 Förpackningstyp och innehåll
20 ml typ I injektionsflaskor av genomskinligt glas med grå butylgummi membran och aluminiumförslutning med plastlock.
CellCept 500 mg pulver till koncentrat till infusionsvätska, lösning finns i förpackningar med 4 injektionsflaskor.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Beredning av infusionslösning (6 mg/ ml)
CellCept 500 mg pulver till koncentrat till infusionsvätska, lösning innehåller ej något antibakteriellt konserveringsmedel, därför måste upplösning av pulver och spädning av koncentrat ske i aseptisk miljö.
CellCept infusionslösning måste färdigställas i två steg: i det första steget löses pulvret med 5% glukos infusionsvätska och i det andra steget späds lösningen med 5% glukos infusionsvätska.
En detaljerad 23 beskrivning av tillvägagångssättet följer nedan:
Steg 1 a.
Två injektionsflaskor av CellCept 500 mg pulver till koncentrat till infusionsvätska, lösning används till beredning av varje 1 g dos.
Rekonstituera innehållet i varje injektionsflaska med 14 ml 5% glukos infusionsvätska.
b.
Skaka injektionsflaskorna försiktigt så att läkemedlet löses upp och en svagt gulaktig lösning erhålles.
c.
Inspektera injektionsflaskorna och kontrollera så att inga partiklar eller missfärgning finns innan ytterligare spädning görs.
Kassera injektionsflaskor om partiklar eller missfärgning kan observeras.
Steg 2 a.
Späd koncentratet i de två injektionsflaskorna (cirka 2 x 15 ml) med ytterligare 140 ml 5% glukos infusionsvätska.
Den slutliga koncentrationen av lösningen är 6 mg/ ml mykofenolatmofetil.
b.
Inspektera infusionslösningen och kontrollera så att inga partiklar eller missfärgning finns.
Kassera infusionslösningen om partiklar eller missfärgning kan observeras.
Om infusionslösningen ej användes direkt efter beredningen så måste infusionen påbörjas inom 3 timmar efter beredning och spädning av läkemedlet.
Förvara lösningen mellan 15°C och 30°C.
Eftersom mykofenolatmofetil har visat teratogena effekter hos råttor och kaniner, bör man undvika att hud och slemhinnor kommer i direktkontakt med beredd infusionslösning av CellCept 500 mg pulver till koncentrat till infusionsvätska, lösning.
Vid sådan kontakt skall det berörda området tvättas noggrant med tvål och vatten; ögonen sköljs med rent vatten.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 005/ 005 CellCept
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
14 februari 1996 Datum för senaste förnyat godkännande:
14 februari 2006
24 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
25 LÄKEMEDLETS NAMN 1.
CellCept 1 g/ 5 ml pulver till oral suspension.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje flaska innehåller 110 g pulver varav 35 g är mykofenolatmofetil.
5 ml av den färdigberedda suspensionen innehåller 1 g mykofenolatmofetil.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till oral suspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
CellCept 1 g/ 5 ml pulver till oral suspension är indicerat som profylax mot akut transplantatavstötning efter allogen njur -, hjärt - eller levertransplantation i kombination med ciklosporin och kortikosteroider.
4. 2 Dosering och administreringssätt
Behandling med CellCept bör ske under ledning av läkare med erfarenhet av transplantationsmedicin.
Njurtransplantation:
Den orala dosen av CellCept oral suspension bör initieras inom 72 timmar efter transplantation.
Normaldosering är 1 g två gånger dagligen (2 g/ dygn), dvs 5 ml oral suspension två gånger dagligen.
Den rekommenderade dosen av CellCept 1 g/ 5 ml pulver till oral suspension är 600 mg/ m2 givet 2 gånger dagligen (maximalt 2 g/ 10 ml oral suspension per dygn).
Eftersom vissa biverkningar uppträder oftare i denna åldersgrupp (se avsnitt 4. 8) jämfört med hos vuxna, kan tillfällig dosreduktion eller ett avbrott i behandlingen behöva göras; hänsyn måste då tas till kliniska relevanta faktorer inkluderande allvarlighetsgraden av biverkningen.
Data beträffande säkerhet och effekt på barn under 2 år är begränsade.
Dessa är otillräckliga för att kunna ge dosrekommendationer och därför rekommenderas inte användning i denna åldersgrupp.
Hjärttransplantation:
Den orala dosen av CellCept bör initieras inom 5 dygn efter hjärttransplantation.
Normaldosering vid hjärttransplantation är 1, 5 g 2 gånger dagligen (3 g/ dygn).
Barn:
Data saknas för hjärttransplanterade barn.
Levertransplantation:
IV CellCept bör administreras intravenöst under de första 4 dagarna efter levertransplantation.
Normal oral dosering vid levertransplantation är 1, 5 g 2 gånger dagligen (3 g / dygn).
Barn:
Data saknas för levertransplanterade barn.
Normaldos för äldre patienter är 1 g 2 gånger dagligen vid njurtransplantation och 1, 5 g 2 gånger dagligen vid hjärt - eller levertransplantation.
Vid njurtransplantation på patienter med uttalad kronisk njurinsufficiens (glomerulär filtration < 25 ml• min- 1• 1, 73 m- 2) skall doseringar överskridande 1 g två gånger dagligen undvikas, förutom under tiden omedelbart efter transplantationen.
Dessa patienter bör övervakas noggrant.
Ingen dosjustering behövs för patienter som uppvisar försenad transplantatfunktion postoperativt (se avsnitt 5. 2).
Det finns inga data avseende hjärt - eller levertransplanterade patienter med kraftigt nedsatt njurfunktion.
Ingen dosjustering krävs hos njurtransplanterade patienter med allvarlig parenkymal leversjukdom.
Det finns inga data avseende hjärttransplanterade patienter med allvarlig parenkymal leversjukdom.
MPA (mykofenolsyra) är den aktiva metaboliten till mykofenolatmofetil.
Vid njurtransplantatavstötning ändras inte farmakokinetiken för MPA; dosreduktion eller avbrytande av CellCeptbehandlingen behövs ej.
Det finns ingen grund att justera dosen av CellCept efter hjärttransplantatavstötning.
Inga farmakokinetiska data finns tillgängliga under levertransplantatavstötning.
Observera Vid behov kan CellCept 1 g/ 5 ml pulver till oral suspension ges via nasogastrisk sond med minst 1, 7 mm inre diameter.
4. 3 Kontraindikationer
Överkänslighetsreaktioner mot CellCept har iakttagits (se avsnitt 4. 8).
CellCept är därför kontraindicerat hos patienter som är överkänsliga mot mykofenolatmofetil eller mykofenolsyra.
CellCept är kontraindicerat för ammande kvinnor (se avsnitt 4. 6).
För information angående användning under graviditet och krav på preventivmedel se, avsnitt 4. 6.
4. 4 Varningar och försiktighet
Vid kombinationsterapi med immunsupprimerande läkemedel, inklusive CellCept, finns en ökad risk för utveckling av lymfom och andra maligniteter, särskilt hudmaligniteter (se avsnitt 4. 8).
Risken förefaller vara relaterad till intensiteten och durationen av immunsuppressionen snarare än till användningen av något specifikt medel.
Som allmänt råd bör patienter, för att minska risken för hudcancer, utsättas för solljus och UV- ljus i begränsad omfattning genom användning av skyddande kläder och solskydd med hög skyddsfaktor.
Patienter som behandlas med CellCept skall instrueras att omedelbart rapportera tecken på infektion, oväntade blåmärken, blödning eller annan manifestation av benmärgssuppression.
Patienter behandlade med immunsuppressiva läkemedel, inklusive CellCept, löper ökad risk för opportunistiska infektioner (bakteriell, svamp, virus och protozoer), infektioner med dödligt förlopp och sepsis (se avsnitt 4. 8).
Bland de opportunistiska infektionerna förekommer BK- virus associerad nefropati och JC- virus associerad progressiv multifokal leukoencefalopati (PML).
Dessa infektioner är ofta relaterade till en hög total immunsuppressiv belastning och kan leda till allvarliga eller livshotande tillstånd som läkare bör beakta som differentialdiagnos hos immunsupprimerade patienter 27 med förvärrad njurfunktion eller neurologiska symtom.
Patienter som behandlas med CellCept bör kontrolleras med avseende på neutropeni, som kan sättas i samband med CellCept som sådant, annan samtidig medicinering, virusinfektioner eller en kombination av dessa faktorer.
Patienter som tar CellCept bör kontrolleras med fullständigt blodstatus en gång per vecka under den första månaden, varannan vecka under andra och tredje behandlingsmånaden och därefter en gång per månad under resten av det första året.
Om neutropeni utvecklas (antalet neutrofila < 1, 3 x 103/ μl) så är det lämpligt att göra ett avbrott i eller upphöra med behandlingen.
Patienter ska informeras om att under behandling med CellCept kan vaccinationer vara mindre effektiva och att levande försvagade vacciner ska undvikas (se avsnitt 4. 5).
Influensavaccinering kan vara av värde.
Förskrivare hänvisas till nationella riktlinjer för influensavaccinering.
Eftersom CellCept har satts i samband med ökad frekvens av störningar i mag- tarmkanalen, inklusive enstaka fall av gastrointestinal ulceration, blödning och perforation bör CellCept administreras med försiktighet till patienter med aktiv och allvarlig gastrointestinal sjukdom.
CellCept är en IMPDH (inosinmonofosfatdehydrogenas) hämmare.
På teoretiska grunder bör läkemedlet därför undvikas hos patienter med sällan förekommande ärftlig brist på hypoxantin - guanin- fosforibosyl- transferas (HGPRT) som Lesch- Nyhan och Kelley- Seegmiller syndrom.
CellCept bör inte ges i kombination med azatioprin eftersom studier med denna kombinationsbehandling saknas.
Eftersom det sker en påtaglig minskning av AUC värdena för MPA i närvaro av kolestyramin bör försiktighet iakttagas vid samtidig administrering av CellCept och läkemedel som påverkar det enterohepatiska kretsloppet, annars finns en risk för att effekten av CellCept minskar.
CellCept 1 g/ 5 ml pulver till oral suspension innehåller aspartam.
Därför måste försiktighet iakttagas om CellCept 1 g/ 5 ml pulver till oral suspension ges till patienter med fenylketonuri (se avsnitt 6. 1).
Risk/ nytta värdering av mykofenolatmofetil i kombination med takrolimus eller sirolimus har inte fastställts (se avsnitt 4. 5).
Detta läkemedel innehåller sorbitol:
Patienter med följande sällsynta ärftliga tillstånd bör inte ta detta läkemedel: fruktosintolerans.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Högre plasmakoncentrationer av aciklovir sågs när mykofenolatmofetil gavs tillsammans med aciklovir jämfört med när aciklovir administrerades separat.
Förändringarna i farmakokinetiken för MPAG (fenolglukuroniden av MPA) var minimala (MPAG ökade med 8%) och anses inte vara av klinisk betydelse.
Eftersom plasmakoncentrationerna av MPAG ökar vid nedsatt njurfunktion, på samma vis som för aciklovir, finns en risk att mykofenolatmofetil och aciklovir, eller deras prodrugs t. ex. valaciklovir, konkurrerar om den tubulära sekretionen, vilket i sin tur kan leda till ytterligare koncentrationsökningar.
Absorptionen av mykofenolatmofetil minskade vid samtidig behandling med antacida.
Efter administrering av en engångsdos 1, 5 g mykofenolatmofetil till friska försökspersoner förbehandlade med 4 g kolestyramin tre gånger dagligen under 4 dagar skedde en 40% - ig reduktion av AUC värdena för MPA (se avsnitt 4. 4 och avsnitt 5. 2).
Försiktighet bör iakttagas 28 under samtidig behandling på grund av risken för en minskad effekt av CellCept.
Försiktighet bör iakttagas med läkemedel som påverkar det enterohepatiska kretsloppet på grund av risken för en minskad effekt av CellCept.
Farmakokinetiken för ciklosporin A (CsA) påverkas ej av mykofenolatmofetil.
Om däremot ciklosporin- behandling avbryts vid samtidig behandling med CellCept, bör en 30% - ig ökning av AUC för MPA förväntas.
Baserat på resultat av en enkeldosstudie av rekommenderade doser oralt mykofenolat och iv ganciklovir och de kända effekterna av njurfunktionsnedsättning på farmakokinetiken av CellCept (se avsnitt 4. 2) och ganciklovir är det att förmoda att samtidig tillförsel av dessa substanser (som båda utsöndras via renal tubulär sekretion) kan resultera i förhöjning av MPAG - och ganciklovirkoncentrationerna.
Någon påtaglig förändring av farmakokinetiken för MPA förväntas inte och justering av CellCept dosen krävs inte.
För patienter med nedsatt njurfunktion och samtidig tillförsel av CellCept och ganciklovir, eller deras prodrugs t. ex. valganciklovir, skall dosrekommendationerna för ganciklovir observeras och patienterna bör följas noga.
Farmakokinetiken och farmakodynamiken för orala preventivmedel påverkades inte av samtidig behandling med CellCept (se också avsnitt 5. 2).
Rifampicin:
Hos patienter som inte tar ciklosporin resulterade samtidig administrering av CellCept och rifampicin i en minskning av exponeringen av MPA (AUC0- 12 tim) med 18% till 70%.
Det rekommenderas att koncentrationsnivåerna för MPA kontrolleras och att CellCept- dosen anpassas därefter, för att upprätthålla klinisk effekt när rifampicin administreras samtidigt.
Hos njurtransplanterade patienter resulterade samtidig administrering av CellCept och CsA i minskad exponering av MPA med 30- 50% jämfört med patienter som fått kombination av sirolimus och liknande doser med CellCept (se även avsnitt 4. 4).
Vid samtidig administrering av CellCept och sevelamer noterades en minskning av Cmax med 30% och AUC0- 12 med 25% för MPA utan några kliniska konsekvenser (dvs transplantatavstötning).
Det finns inga data för CellCept med andra fosfatbindande läkemedel förutom sevelamer.
Ingen effekt på MPAs biotillgänglighet observerades.
Ingen signifikant interaktion observerades när CellCept administrerades samtidigt med norfloxacin eller metronidazol var för sig till friska försökspersoner.
När däremot norfloxacin och metronidazol kombinerades minskade exponeringen av MPA med cirka 30% efter en singeldos med CellCept.
Hos levertransplanterade patienter som sattes in på CellCept och takrolimus påverkades inte AUC och Cmax av MPA, den aktiva metaboliten till CellCept, signifikant vid samtidig administrering med takrolimus.
Däremot förelåg en ca 20% - ig ökning av AUC för takrolimus när multipla doser av CellCept (1, 5 g 2 gånger/ dygn) gavs till patienter som också tog takrolimus.
Hos njurtransplanterade patienter verkar emellertid inte takrolimuskoncentrationerna ändras av CellCept (se även avsnitt 4. 4).
Samtidig administrering av probenecid och mykofenolatmofetil till apor ökade AUC för MPAG trefaldigt.
Andra substanser som är kända för att utsöndras tubulärt via njurarna kan således konkurrera med MPAG och på så sätt kan plasmakoncentrationerna av MPAG eller den andra substansen öka.
Levande vacciner ska inte ges till patienter med nedsatt immunsvar.
29 Antikroppssvaret på andra vacciner kan försvagas (se avsnitt 4. 4).
4. 6 Graviditet och amning
Behandling med CellCept bör ej inledas förrän ett negativt graviditetstest har erhållits.
Ett effektivt preventivmedel måste användas innan CellCept- behandlingen startar, under behandling och under 6 veckor efter avslutad behandling (se avsnitt 4. 5).
Patienter skall rådas att omedelbart vända sig till sin läkare vid konstaterad graviditet.
Användning av CellCept rekommenderas inte under graviditet och skall endast ske i de fall där det inte finns något mer passande behandlingsalternativ tillgängligt.
CellCept ska endast användas av gravida kvinnor om nyttan för modern överväger den potentiella risken för fostret.
Det finns begränsat med data från behandling av gravida kvinnor med CellCept.
Emellertid har medfödda missbildningar inklusive öronmissbildningar, dvs att ytter - eller mellanörat är missbildat eller saknas, rapporterats hos barn till patienter som exponerats för CellCept i kombination med andra immunosuppressiva läkemedel under graviditeten.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Studier har visat att mykofenolatmofetil utsöndras i mjölken hos diande råttor.
Det är inte känt om denna substans utsöndras i bröstmjölk hos människor.
På grund av risken för att mykofenolatmofetil kan ge upphov till allvarliga biverkningar hos ammade barn, är CellCept kontraindicerat hos ammande mödrar (se avsnitt 4. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Den farmakodynamiska profilen och de biverkningar som har rapporterats tyder på att en trafikvarning i samband med CellCept- behandling är obefogad.
4. 8 Biverkningar
Följande biverkningar avser biverkningar rapporterade från kliniska prövningar:
De viktigaste biverkningarna i samband med CellCept- behandling i kombination med ciklosporin och kortikosteroider är diarré, leukopeni, sepsis och kräkningar samt en ökad frekvens av vissa infektioner (se avsnitt 4. 4).
Maligniteter:
Vid kombinationsterapi med immunsupprimerande läkemedel, inklusive CellCept, finns en ökad risk för utveckling av lymfom och andra maligniteter, särskilt hudmaligniteter (se avsnitt 4. 4).
Lymfproliferativ sjukdom eller lymfom utvecklades hos 0, 6% av de patienter som erhållit CellCept (2 eller 3 g/ dygn) i kombination med andra immunosuppressiva läkemedel i kontrollerade njur - (data på 2 g), hjärt - eller levertransplantationsstudier och som följts upp åtminstone under ett år.
Hudcancer (exkl melanom) inträffade hos 3, 6% av patienterna; andra typer av maligniteter förekom hos 1, 1% av patienterna.
Säkerhetsdata efter 3 års behandling av njur - och hjärttransplanterade patienter påvisade inga oväntade förändringar i incidens av maligniteter jämfört med säkerhetsdata efter 1 år.
Levertransplanterade patienter har följts upp åtminstone under 1 år, men mindre än 3 år.
Opportunistiska infektioner:
Risken för opportunistiska infektioner ökar för alla transplanterade patienter och kan relateras till totalimmunosuppressiv belastning (se avsnitt 4. 4).
De vanligaste opportunistiska infektioner hos patienter som erhållit CellCept (2 eller 3 g/ dygn) i kombination med andra immunosuppressiva läkemedel i kontrollerade njur - (data på 2 g), hjärt - eller levertransplantationsstudier och som följts upp åtminstone under 1 år var mukokutan candidainfektion, CMV viremi/ syndrom och Herpes simplex.
Andelen av patienter med CMV viremi/ syndrom var 13, 5%.
Barn och ungdomar (ålder 2 till 18 år):
30 givits mykofenolatmofetil 600 mg/ m2 peroralt 2 gånger dagligen liknade de som observerats hos vuxna patienter som givits 1 g CellCept 2 gånger dagligen.
Emellertid var följande behandlingsrelaterade biverkningar mer frekventa hos pediatriska patienter, speciellt hos barn under 6 år: diarré, sepsis, leukopeni, anemi och infektion.
Äldre patienter (≥ 65 år):
Äldre patienter (≥ 65 år) löper i allmänhet en större risk att få biverkningar av immunosuppressiv behandling.
Äldre patienter kan vara mer infektionsbenägna (inkluderande vävnadsinvasiv cytomegalusvirus- infektion) och möjligen utsatta för en större risk att få gastrointestinala blödningar och lungödem jämfört med yngre patienter när CellCept utgör del av immunsupprimerande kombinationsterapi.
Övriga biverkningar:
I tabell nedan redovisas de biverkningar, troligen eller möjligen relaterade till CellCept, som rapporterats hos ≥1/ 10 och hos ≥1/ 100 till < 1/ 10 av patienterna som behandlats med CellCept i kontrollerade njur - (data på 2 g), hjärt - eller levertransplantationsstudier.
Biverkningar, troligen eller möjligen relaterade till CellCept, som rapporterats hos patienter som behandlats med CellCept i kliniska njur -, hjärt - eller levertransplantationsstudier i kombination med ciklosporin och kortikosteroider
Inom klassificeringen av organsystem redovisas biverkningarna under rubriker som anger frekvensområde med följande kategorier: mycket vanlig (≥1/ 10), vanlig (≥1/ 100 till < 1/ 10), mindre vanlig (≥1/ 1 000 till < 1/ 100), sällsynt (≥1/ 10 000 till < 1/ 1 000), mycket sällsynt (< 1/ 10 000), ej känd (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Klassificering av organsystem
Biverkningar
Infektioner och infestationer
Mycket vanlig
Sepsis, gastrointestinal candidainfektion, urinvägsinfektion, herpes simplex, herpes zoster
Vanlig
Pneumoni, influensa, luftvägsinfektion, candidainfektion i luftvägarna, gastrointestinal infektion, candidainfektion, gastroenterit, infektion, bronkit, faryngit, sinuit, hudsvamp, candidainfektion i huden, vaginal candidainfektion, rinit
Benigna och maligna neoplasier och ospecificerad Blodet och lymfsystemet
Mycket vanlig Vanlig Mycket vanlig Vanlig
- Hudcancer, godartad hudtumör Leukopeni, trombocytopeni, anemi Pancytopeni, leukocytos
Metabolism och nutrition
Mycket vanlig Vanlig
- Acidos, hyperkalemi, hypokalemi, hyperglykemi, hypomagnesemi, hypokalcemi, hyperkolesterolemi, hyperlipidemi, hypofosfatemi, hyperurikemi, gikt, anorexi
Psykiska störningar
Mycket vanlig Vanlig
- Agitation, förvirringstillstånd, depression, ångest, onormala tankar, sömnlöshet
Centrala och perifera nervsystemet
Mycket vanlig Vanlig
- Krampanfall, hypertension, tremor, sömnighet, muskelsvaghetssyndrom, yrsel, huvudvärk, parestesi, smakstörning
Hjärtat
Mycket vanlig
-
31
Klassificering av organsystem
Biverkningar
Vanlig
Takykardi
Blodkärl
Mycket vanlig
-
Vanlig
Hypotension, hypertension, vasodilatation
Andningsvägar bröstkorg och mediastinum Mag- tarmkanalen
Mycket vanlig Vanlig Mycket vanlig Vanlig
- Utgjutning i lungsäcken, dyspné, hosta Kräkning, magsmärta, diarré, illamående Gastrointestinal blödning, peritonit, ileus, kolit, magsår, duodenalsår, gastrit, esofagit, stomatit, obstipation, dyspepsi, flatulens, rapning
Lever och gallvägar
Mycket vanlig Vanlig
- Hepatit, ikterus, hyperbilirubinemi
Hud och subkutan vävnad
Mycket vanlig Vanlig
- Hudhypertrofi, hudutslag, akne, alopeci
Muskuloskeletala systemet och bindväv Njurar och urinvägar
Mycket vanlig Vanlig Mycket vanlig Vanlig
- Artralgi - Nedsatt njurfunktion
Allmänna symtom och/ eller symtom vid administreringsstället
Mycket vanlig Vanlig
- Ödem, feber, frossbrytningar, smärta, sjukdomskänsla, asteni
Undersökningar
Mycket vanlig Vanlig
- Förhöjda leverenzymer, förhöjt blodkreatinin, förhöjt LDH (laktatdehydrogenas) i blodet, förhöjd blodurea, ökning av alkaliska fosfataser i blodet, viktökning
Observera:
501 (2 g CellCept per dag), 289 (3 g CellCept per dag) och 277 (2 g i. v. / 3 g oralt CellCept per dag) patienter behandlades i Fas III studier för profylax mot avstötning vid njur -, hjärt - respektive levertransplantation.
Följande biverkningar avser erfarenheter av biverkningar efter marknadsintroduktion:
De typer av biverkningar som rapporterats efter marknadsintroduktionen av CellCept är desamma som setts i de kontrollerade njur -, hjärt - eller levertransplantationsstudierna.
Tillkomna biverkningar som rapporterats efter marknadsintroduktionen beskrivs nedan med frekvensen angiven i parentes om den är känd.
Kolit inklusive cytomegaloviruskolit (≥1/ 100 till < 1/ 10), pankreatit (≥1/ 100 till < 1/ 10) och villi intestinales atrofi.
Allvarliga och livshotande infektioner inkluderande meningit, endokardit, tuberkulos och atypisk mykobakterieinfektion.
Fall av BK- virus associerad nefropati, liksom fall av JC- virus associerad progressiv multifokal leukoencefalopati (PML), har rapporterats hos patienter behandlade med immunsuppressiva läkemedel, inklusive CellCept.
Agranulocytos (≥1/ 1000 till < 1/ 100) och neutropeni har rapporterats, därför rekommenderas regelbunden kontroll av patienter som får CellCept (se avsnitt 4. 4).
Fall av aplastisk anemi och benmärgssuppression har rapporterats hos patienter som behandlats med CellCept, i några fall med dödligt förlopp.
Överkänslighet:
Överkänslighetsreaktioner inklusive angioneurotiskt ödem och anafylaktisk reaktion har rapporterats.
Se avsnitt 4. 6 för ytterligare information.
32 4. 9 Överdosering
Rapporter om överdosering med mykofenolatmofetil har inkommit från kliniska prövningar och efter marknadsintroduktionen.
I flera av dessa fall rapporterades inga biverkningar.
I de överdoseringsfall där biverkningar rapporterats faller dessa biverkningar inom ramen för läkemedlets kända säkerhetsprofil.
Det förmodas att en överdosering av mykofenolatmofetil möjligen kan resultera i en för stark suppression av immunsystemet och att känsligheten för infektioner samt benmärgssuppression ökar (se avsnitt 4. 4).
Om neutropeni utvecklas ska doseringen med CellCept avbrytas eller dosen sänkas (se avsnitt 4. 4).
Hemodialys kan ej förväntas avlägsna MPA eller MPAG i kliniskt signifikanta mängder.
Gallsyrebindande medel, såsom kolestyramin kan avlägsna MPA genom att minska den enterohepatiska recirkulationen av läkemedlet (se avsnitt 5. 2).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
L04AA06.
Mykofenolatmofetil är 2- morfolinoetylestern av MPA.
MPA är en potent, selektiv, icke- kompetitiv reversibel hämmare av inosin- monofosfat- dehydrogenas och hämmar därför nysyntesen av guanosin - nukleotid utan att införlivas i DNA.
Eftersom såväl T - som B- lymfocyter till skillnad från andra celltyper, som kan använda alternativa syntesvägar, är starkt beroende av den primära syntesvägen av puriner, har MPA en kraftigare cytostatisk effekt på lymfocyter än på andra celler.
5. 2 Farmakokinetiska egenskaper
Presystemiskt metaboliseras mykofenolatmofetil fullständigt till den aktiva metaboliten, MPA.
Baserat på den förebyggande effekten mot akuta avstötningar i samband med njurtransplantationer kan CellCepts immunsupprimerande effekt korreleras till MPA koncentrationen.
Den genomsnittliga biotillgängligheten av mykofenolatmofetil efter peroral tillförsel, baserat på MPA AUC, är 94% räknat i förhållande till intravenös mykofenolatmofetil.
Intag av föda hade ingen effekt på den totala absorptionen (MPA- AUC) av mykofenolatmofetil vid doseringen 1, 5 g 2 gånger dagligen till njurtransplantationspatienter.
Maximal plasmakoncentration av MPA minskade dock med 40% vid intag av föda.
Mykofenolatmofetil kan överhuvudtaget inte uppmätas i plasma efter peroral administrering.
Vid terapeutiska plasmakoncentrationer är 97% av MPA bundet till plasma- albumin.
6– 12 tim efter doseringen.
40% - ig reduktion av AUC- värdet för MPA vilket tyder på en signifikant enterohepatisk recirkulation.
MPA metaboliseras huvudsakligen av glukuronyl- transferas till en fenol- glukuronid av MPA (MPAG) som är farmakologiskt inaktiv.
En försumbar mängd av substansen (< 1% av dosen) utsöndras via urinen som MPA.
Hela mängden oralt administrerat radioaktivt märkt mykofenolatmofetil återfanns, varav 93% i urin och 6% i feces.
Större delen (ca 87%) av den givna dosen utsöndrades i urin som MPAG.
Vid terapeutiska koncentrationer försvinner inte MPA och MPAG vid hemodialys.
Vid höga 33 plasmakoncentrationer av MPAG (> 100 μg/ ml) försvinner däremot små mängder av MPAG.
Under den tidiga post- transplantationsperioden (< 40 dagar) var hos njur -, hjärt - och levertransplanterade patienter medelvärdena på AUC och Cmax för MPA ungefär 30 respektive 40% lägre jämfört med under den senare post- transplantationsperioden (3– 6 månader efter transplantationen).
Nedsatt njurfunktion:
I en enkeldosstudie (6 försökspersoner / grupp) uppvisade personer med uttalad kronisk njurinsufficiens (glomerulär filtration < 25 ml• min- 1• 1, 73 m- 2) genomsnittliga AUC- värden i plasma för MPA som var 28– 75% högre än motsvarande medelvärden hos personer med mindre uttalad njurfunktionsnedsättning eller hos friska personer.
Efter en engångsdos var dock i genomsnitt AUC- värdet för MPAG 3– 6 gånger högre hos personer med uttalad kronisk njurinsufficiens än hos personer med mindre uttalad njurfunktionsnedsättning eller hos friska personer, vilket överensstämmer med den kända renala utsöndringen av MPAG.
Kinetikstudier vid upprepad dosering har ej gjorts på patienter med uttalad kronisk njurinsufficiens.
Data för hjärt - eller levertransplanterade patienter med uttalad kronisk njurinsufficiens saknas.
Försenad start av renal transplantatfunktion:
Patienter med försenad start av den renala transplantatfunktionen hade ett medelvärde av AUC0- 12 tim för MPA som var jämförbart med värdet hos patienter utan försenad start av transplantatfunktionen, medan AUC0- 12 tim för MPAG var 2– 3 gånger högre i den förra gruppen.
En övergående ökning av den fria fraktionen och plasmakoncentrationen av MPA kan förekomma hos patienter med försenad renal transplantatfunktion.
Dosjustering av CellCept verkar inte vara nödvändig.
Nedsatt leverfunktion:
Hos frivilliga försökspersoner med alkoholbetingad cirros påverkades ej MPA- glukuroniderings - förmågan.
Leversjukdom som framförallt är förknippad med gallskada, såsom primär gallcirros, kan emellertid ge en annan effekt.
Barn och ungdomar (ålder 2 till 18 år):
Farmakokinetiska parametrar utvärderades hos 49 pediatriska patienter som efter njurtransplantation givits 600 mg/ m2 mykofenolatmofetil peroralt 2 gånger dagligen.
Denna dos åstadkom AUC- värden för MPA som överensstämde med de som sågs hos vuxna njurtransplanterade patienter som erhållit CellCept i en dos av 1 g 2 gånger dagligen i den tidiga och senare posttransplantationsperioden.
AUC- värdena för MPA genom åldersgrupperna var desamma i den tidiga och senare perioden efter transplantationen.
Äldre patienter (≥ 65 år):
På äldre patienter är farmakokinetiken ej utredd.
Orala preventivmedel:
Farmakokinetiken för orala preventivmedel påverkades inte av samtidig behandling med CellCept (se också avsnitt 4. 5).
Denna studie genomfördes på 18 icke transplanterade kvinnor (som inte fick andra immunosuppressiva medel) under 3 på varandra följande menstruationscykler.
Serumnivåerna av LH, FSH och progesteron påverkades inte signifikant.
5. 3 Prekliniska säkerhetsuppgifter
I experimentella modeller har mykofenolatmofetil inte visat tumörframkallande effekter.
Den högsta dos som testades i carcinogenicitetsstudier på djur gav en 2 – 3 gånger högre systemexponering (AUC eller Cmax) jämfört med den hos njurtransplanterade patienter behandlade med rekommenderad dos 34 (2 g/ dygn) och 1, 3 – 2 gånger högre systemexponering (AUC eller Cmax) jämfört med den hos hjärttransplanterade patienter behandlade med rekommenderad dos (3 g/ dygn).
Två genotoxiska tester (in vitro muslymfomtest och in vivo mikrokärntest med benmärg från mus) visade att mykofenolatmofetil möjligen kan orsaka kromosom- aberrationer.
Dessa effekter kan vara relaterade till det farmakodynamiska verkningssättet, såsom hämning av nukleotidsyntesen i känsliga celler.
Andra in vitro test för detektion av genetiska skador visade inte på någon genotoxisk aktivitet.
Mykofenolatmofetil påverkar ej fertiliteten hos hanråttor efter perorala doser upp till 20 mg• kg- 1 • dygn- 1.
Systemexponeringen vid denna dos var 2 – 3 gånger högre än den kliniska exponeringen vid rekommenderad dos (2 g/ dygn) och 1, 3 – 2 gånger högre jämfört med den kliniska exponeringen hos hjärttransplanterade patienter vid rekommenderad dos (3 g/ dygn).
Perorala doser på 4, 5 mg• kg- 1 • dygn- 1 orsakade, i en annan fertilitets och reproduktions- undersökning på honråttor, missbildningar (inkluderande anoftalmi, agnati och hydrocephalus) hos första generationen avkomma utan att vara toxisk för mödrarna.
Systemexponeringen vid denna dos var ungefär hälften av den kliniska exponeringen hos njurtransplanterade patienter vid rekommenderad dos (2 g/ dygn) och cirka en tredjedel av den kliniska exponeringen hos hjärttransplanterade patienter vid rekommenderad dos (3 g/ dygn).
Inga tydliga effekter på fertilitets - eller reproduktionsparametrar kunde konstateras hos mödrarna eller i nästa generation.
I teratologiska studier på råttor och kaniner noterades resorption av foster och missbildningar vid 6 mg• kg- 1 • dygn- 1 för råttor (inkluderande anoftalmi, agnati och hydrocephalus) och vid 90 mg• kg - 1 • dygn- 1 för kaniner (inkluderande kardiovaskulära och renala anomalier så som ektopisk placering av hjärta och njurar samt bråck i diafragma och navel) utan att ämnet var toxiskt för mödrarna.
Systemexponeringen vid denna dos var ungefär hälften av den kliniska exponeringen vid rekommenderad dos (2 g/ dygn) hos njurtransplanterade patienter och cirka en tredjedel av den kliniska exponeringen vid rekommenderad dos (3 g/ dygn) hos hjärttransplanterade patienter.
Se avsnitt 4. 6.
Toxikologiska studier utförda med mykofenolatmofetil på råtta, mus, hund och apa visade företrädesvis effekter på de hematopoetiska och lymfoida systemen.
Dessa effekter uppträdde vid systemexponeringar som var lika eller mindre än den kliniska exponeringen vid rekommenderad dos (2 / dygn) för mottagare av njurtransplantat.
Gastrointestinala effekter iakttogs på hund vid systemexponering som var lika eller mindre än exponeringen vid rekommenderad dos (2 / dygn).
Gastrointestinala och renala effekter liknande de som uppträder vid dehydrering observerades på apa vid högsta dosnivå (systemexponering lika eller högre än klinisk exponering).
Mykofenolatmofetils prekliniska toxicitetsprofil stämmer väl överens med de biverkningar som observerats i det kliniska prövningsprogrammet (se avsnitt 4. 8).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
CellCept 1 g/ 5 ml pulver till oral suspension: sorbitol kiseldioxid (kolloidal, vattenfri) natriumcitrat lecitin från sojaböna fruktarom xantangummi aspartam * (E951) metylparahydroxibensoat (E218) citronsyra (vattenfri)
35 * innehåller fenylalanin motsvarande 2, 78 mg/ 5 ml suspension.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
Hållbarheten för pulver till oral suspension är 2 år.
Hållbarheten för färdigberedd suspension är 2 månader.
6. 4 Särskilda förvaringsanvisningar
Pulver och färdigberedd suspension:
Förvaras vid högst 30°C.
6. 5 Förpackningstyp och innehåll
Varje flaska innehåller 110 g pulver till oral suspension.
Färdigberedd är volymen för suspensionen 175 ml vilket ger en användbar volym på 160– 165 ml.
En flaskadapter och 2 orala dossprutor medföljer.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Eftersom mykofenolatmofetil har visat teratogena effekter hos råttor och kaniner undvik inandning och direktkontakt med hud eller slemhinnor med pulvret och färdigberedd suspension.
Vid sådan kontakt skall det berörda området tvättas noggrant med tvål och vatten och ögonen sköljs med rent vatten.
Det rekommenderas att CellCept 1 g/ 5 ml pulver till oral suspension bereds av farmacevt innan det ges till patient.
Beredning av suspension
1.
Skaka den stängda flaskan flera gånger för att lösa upp pulvret.
2.
Mät upp 94 ml renat vatten i ett mätglas.
3.
Tillsätt ungefär hälften av den uppmätta vattenmängden till flaskan och skaka sedan den stängda flaskan i ca en 1 minut.
4.
Tillsätt resten av vattnet och skaka den stängda flaskan i ytterligare 1 minut.
5.
Avlägsna den barnsäkra förslutningen och sätt in flaskadaptern i flaskhalsen.
6.
Stäng flaskan med den barnsäkra förslutningen ordentligt.
Detta ombesörjer en korrekt inpassning av adaptern i flaskan och en barnsäker förslutning.
7.
Anteckna utgångsdatum för den färdigberedda suspensionen på flaskans etikett.
(Hållbarhet för färdigberedd suspension är 2 månader).
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
36 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 005/ 006 CellCept
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
14 februari 1996 Datum för senaste förnyat godkännande:
14 februari 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
37 1.
LÄKEMEDLETS NAMN
CellCept 500 mg tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 500 mg mykofenolatmofetil.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerade tabletter.
CellCept tabletter: lavendelfärgade välvda tabletter, präglade med “ CellCept 500 ” på den ena sidan, och “ företagslogo ” på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Profylax mot akut transplantatavstötning efter njur -, hjärt - eller levertransplantation i kombination med ciklosporin och kortikosteroider.
4. 2 Dosering och administreringssätt
Behandling med CellCept bör ske under ledning av läkare med erfarenhet av transplantationsmedicin.
Njurtransplantation:
Den orala dosen av CellCept bör initieras inom 72 timmar efter transplantation.
Normaldosering är 1 g 2 gånger dagligen (2 g/ dygn).
Den rekommenderade dosen av mykofenolatmofetil är 600 mg/ m2 givet peroralt 2 gånger dagligen (maximalt 2 g per dygn).
CellCept tabletter bör endast förskrivas till patienter med en kroppsyta på minst 1, 5 m2, i en dos av 1 g 2 gånger dagligen (2 g/ dygn).
Eftersom vissa biverkningar uppträder oftare i denna åldersgrupp (se avsnitt 4. 8) jämfört med hos vuxna, kan tillfällig dosreduktion eller ett avbrott i behandlingen behöva göras; hänsyn måste då tas till kliniska relevanta faktorer inkluderande allvarlighetsgraden av biverkningen.
Data beträffande säkerhet och effekt på barn under 2 år är begränsade.
Dessa är otillräckliga för att kunna ge dosrekommendationer och därför rekommenderas inte användning i denna åldersgrupp.
Hjärttransplantation:
Den orala dosen av CellCept bör initieras inom 5 dygn efter hjärttransplantation.
Normaldosering vid hjärttransplantation är 1, 5 g 2 gånger dagligen (3 g/ dygn).
Barn:
Data saknas för hjärttransplanterade barn.
Levertransplantation:
IV CellCept bör administreras intravenöst under de första 4 dagarna efter levertransplantation.
Normal oral dosering vid levertransplantation är 1, 5 g 2 gånger dagligen (3 g/ dygn).
Barn:
Data saknas för levertransplanterade barn.
Normaldos för äldre patienter är 1 g 2 gånger dagligen vid njurtransplantation och 1, 5 g 2 gånger dagligen vid hjärt - eller levertransplantation.
Vid njurtransplantation på patienter med uttalad kronisk njurinsufficiens (glomerulär filtration < 25 ml• min- 1• 1, 73 m- 2) skall doseringar överskridande 1 g två gånger dagligen undvikas, förutom under tiden omedelbart efter transplantationen.
Dessa patienter bör övervakas noggrant.
Det finns inga data avseende hjärt - eller levertransplanterade patienter med kraftigt nedsatt njurfunktion.
Ingen dosjustering krävs hos njurtransplanterade patienter med allvarlig parenkymal leversjukdom.
Det finns inga data avseende hjärttransplanterade patienter med allvarlig parenkymal leversjukdom.
MPA (mykofenolsyra) är den aktiva metaboliten till mykofenolatmofetil.
Vid njurtransplantatavstötning ändras inte farmakokinetiken för MPA; dosreduktion eller avbrytande av CellCeptbehandlingen behövs ej.
Det finns ingen grund att justera dosen av CellCept efter hjärttransplantatavstötning.
Inga farmakokinetiska data finns tillgängliga under levertransplantatavstötning.
4. 3 Kontraindikationer
Överkänslighetsreaktioner mot CellCept har iakttagits (se avsnitt 4. 8).
CellCept är därför kontraindicerat hos patienter som är överkänsliga mot mykofenolatmofetil eller mykofenolsyra.
CellCept är kontraindicerat för ammande kvinnor (se avsnitt 4. 6).
För information angående användning under graviditet och krav på preventivmedel se avsnitt 4. 6.
4. 4 Varningar och försiktighet
Vid kombinationsterapi med immunsupprimerande läkemedel, inklusive CellCept, finns en ökad risk för utveckling av lymfom och andra maligniteter, särskilt hudmaligniteter (se avsnitt 4. 8).
Risken förefaller vara relaterad till intensiteten och durationen av immunsuppressionen snarare än till användningen av något specifikt medel.
Som allmänt råd bör patienter, för att minska risken för hudcancer, utsättas för solljus och UV- ljus i begränsad omfattning genom användning av skyddande kläder och solskydd med hög skyddsfaktor.
Patienter som behandlas med CellCept skall instrueras att omedelbart rapportera tecken på infektion, oväntade blåmärken, blödning eller annan manifestation av benmärgssuppression.
Patienter behandlade med immunsuppressiva läkemedel, inklusive CellCept, löper ökad risk för opportunistiska infektioner (bakteriell, svamp, virus och protozoer), infektioner med dödligt förlopp och sepsis (se avsnitt 4. 8).
Bland de opportunistiska infektionerna förekommer BK- virus associerad nefropati och JC- virus associerad progressiv multifokal leukoencefalopati (PML).
Dessa infektioner är ofta relaterade till en hög total immunsuppressiv belastning och kan leda till allvarliga eller livshotande tillstånd som läkare bör beakta som differentialdiagnos hos immunsupprimerade patienter med förvärrad njurfunktion eller neurologiska symtom.
Patienter som behandlas med CellCept bör kontrolleras med avseende på neutropeni, som kan sättas i samband med CellCept som sådant, annan samtidig medicinering, virusinfektioner eller en 39 kombination av dessa faktorer.
Patienter som tar CellCept bör kontrolleras med fullständigt blodstatus en gång per vecka under den första månaden, varannan vecka under andra och tredje behandlingsmånaden och därefter en gång per månad under resten av det första året.
Om neutropeni utvecklas (antalet neutrofila < 1, 3 x 103/ μl) så är det lämpligt att göra ett avbrott i eller upphöra med behandlingen.
Influensavaccinering kan vara av värde.
Förskrivare hänvisas till nationella riktlinjer för influensavaccinering.
Eftersom CellCept har satts i samband med ökad frekvens av störningar i mag- tarmkanalen, inklusive enstaka fall av gastrointestinal ulceration, blödning och perforation bör CellCept administreras med försiktighet till patienter med aktiv och allvarlig gastrointestinal sjukdom.
CellCept är en IMPDH (inosinmonofosfatdehydrogenas) hämmare.
På teoretiska grunder bör läkemedlet därför undvikas hos patienter med sällan förekommande ärftlig brist på hypoxantin - guanin- fosforibosyl- transferas (HGPRT) som Lesch- Nyhan och Kelley- Seegmiller syndrom.
CellCept bör inte ges i kombination med azatioprin eftersom studier med denna kombinationsbehandling saknas.
Eftersom det sker en påtaglig minskning av AUC värdena för MPA i närvaro av kolestyramin bör försiktighet iakttagas vid samtidig administrering av CellCept och läkemedel som påverkar det enterohepatiska kretsloppet, annars finns en risk för att effekten av CellCept minskar.
Risk/ nytta värdering av mykofenolatmofetil i kombination med takrolimus eller sirolimus har inte fastställts (se avsnitt 4. 5).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Högre plasmakoncentrationer av aciklovir sågs när mykofenolatmofetil gavs tillsammans med aciklovir jämfört med när aciklovir administrerades separat.
Förändringarna i farmakokinetiken för MPAG (fenolglukuroniden av MPA) var minimala (MPAG ökade med 8%) och anses inte vara av klinisk betydelse.
Eftersom plasmakoncentrationerna av MPAG ökar vid nedsatt njurfunktion, på samma vis som för aciklovir, finns en risk att mykofenolatmofetil och aciklovir, eller deras prodrugs t. ex. valaciklovir, konkurrerar om den tubulära sekretionen, vilket i sin tur kan leda till ytterligare koncentrationsökningar.
Absorptionen av mykofenolatmofetil minskade vid samtidig behandling med antacida.
Efter administrering av en engångsdos 1, 5 g mykofenolatmofetil till friska försökspersoner förbehandlade med 4 g kolestyramin tre gånger dagligen under 4 dagar skedde en 40% - ig reduktion av AUC värdena för MPA (se avsnitt 4. 4 och avsnitt 5. 2).
Försiktighet bör iakttagas under samtidig behandling på grund av risken för en minskad effekt av CellCept.
Försiktighet bör iakttagas med läkemedel som påverkar det enterohepatiska kretsloppet på grund av risken för en minskad effekt av CellCept.
Farmakokinetiken för ciklosporin A (CsA) påverkas ej av mykofenolatmofetil.
Om däremot ciklosporin- behandling avbryts vid samtidig behandling med CellCept, bör en 30% - ig ökning av AUC för MPA förväntas.
Baserat på resultat av en enkeldosstudie av rekommenderade doser oralt mykofenolat och iv ganciklovir och de kända effekterna av njurfunktionsnedsättning på farmakokinetiken av CellCept (se avsnitt 4. 2) och ganciklovir är det att förmoda att samtidig tillförsel av dessa substanser (som båda utsöndras via renal tubulär sekretion) kan resultera i förhöjning av MPAG - och ganciklovirkoncentrationerna.
Någon påtaglig förändring av farmakokinetiken för MPA förväntas inte och justering av CellCept dosen krävs inte.
För patienter med nedsatt njurfunktion och samtidig tillförsel av CellCept och ganciklovir, eller deras prodrugs t. ex. valganciklovir, skall dosrekommendationerna för ganciklovir observeras och patienterna bör följas noga.
Farmakokinetiken och farmakodynamiken för orala preventivmedel påverkades inte av samtidig behandling med CellCept (se också avsnitt 5. 2).
Rifampicin:
Hos patienter som inte tar ciklosporin resulterade samtidig administrering av CellCept och rifampicin i en minskning av exponeringen av MPA (AUC0- 12 tim) med 18% till 70%.
Det rekommenderas att koncentrationsnivåerna för MPA kontrolleras och att CellCept- dosen anpassas därefter, för att upprätthålla klinisk effekt när rifampicin administreras samtidigt.
Hos njurtransplanterade patienter resulterade samtidig administrering av CellCept och CsA i minskad exponering av MPA med 30- 50% jämfört med patienter som fått kombination av sirolimus och liknande doser med CellCept (se även avsnitt 4. 4).
Vid samtidig administrering av CellCept och sevelamer noterades en minskning av Cmax med 30% och AUC0- 12 med 25% för MPA utan några kliniska konsekvenser (dvs transplantatavstötning).
Det finns inga data för CellCept med andra fosfatbindande läkemedel förutom sevelamer.
Ingen effekt på MPAs biotillgänglighet observerades.
Ingen signifikant interaktion observerades när CellCept administrerades samtidigt med norfloxacin eller metronidazol var för sig till friska försökspersoner.
När däremot norfloxacin och metronidazol kombinerades minskade exponeringen av MPA med cirka 30% efter en singeldos med CellCept.
Hos levertransplanterade patienter som sattes in på CellCept och takrolimus påverkades inte AUC och Cmax av MPA, den aktiva metaboliten till CellCept, signifikant vid samtidig administrering med takrolimus.
Däremot förelåg en ca 20% - ig ökning av AUC för takrolimus när multipla doser av CellCept (1, 5 g 2 gånger/ dygn) gavs till patienter som också tog takrolimus.
Hos njurtransplanterade patienter verkar emellertid inte takrolimuskoncentrationerna ändras av CellCept (se även avsnitt 4. 4).
Samtidig administrering av probenecid och mykofenolatmofetil till apor ökade AUC för MPAG trefaldigt.
Andra substanser som är kända för att utsöndras tubulärt via njurarna kan således konkurrera med MPAG och på så sätt kan plasmakoncentrationerna av MPAG eller den andra substansen öka.
Levande vacciner ska inte ges till patienter med nedsatt immunsvar.
Antikroppssvaret på andra vacciner kan försvagas (se avsnitt 4. 4).
4. 6 Graviditet och amning
Behandling med CellCept bör ej inledas förrän ett negativt graviditetstest har erhållits.
Ett effektivt preventivmedel måste användas innan CellCept- behandlingen startar, under behandling och under 6 veckor efter avslutad behandling (se avsnitt 4. 5).
Patienter skall rådas att omedelbart vända sig till sin läkare vid konstaterad graviditet.
41 Användning av CellCept rekommenderas inte under graviditet och skall endast ske i de fall där det inte finns något mer passande behandlingsalternativ tillgängligt.
CellCept ska endast användas av gravida kvinnor om nyttan för modern överväger den potentiella risken för fostret.
Det finns begränsat med data från behandling av gravida kvinnor med CellCept.
Emellertid har medfödda missbildningar inklusive öronmissbildningar, dvs att ytter - eller mellanörat är missbildat eller saknas, rapporterats hos barn till patienter som exponerats för CellCept i kombination med andra immunosuppressiva läkemedel under graviditeten.
Fall av spontanabort har rapporterats hos patienter som exponerats för CellCept.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Studier har visat att mykofenolatmofetil utsöndras i mjölken hos diande råttor.
Det är inte känt om denna substans utsöndras i bröstmjölk hos människor.
På grund av risken för att mykofenolatmofetil kan ge upphov till allvarliga biverkningar hos ammade barn, är CellCept kontraindicerat hos ammande mödrar (se avsnitt 4. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Den farmakodynamiska profilen och de biverkningar som har rapporterats tyder på att en trafikvarning i samband med CellCept- behandling är obefogad.
4. 8 Biverkningar
Följande biverkningar avser biverkningar rapporterade från kliniska prövningar:
De viktigaste biverkningarna i samband med CellCept- behandling i kombination med ciklosporin och kortikosteroider är diarré, leukopeni, sepsis och kräkningar samt en ökad frekvens av vissa infektioner (se avsnitt 4. 4).
Maligniteter:
Vid kombinationsterapi med immunsupprimerande läkemedel, inklusive CellCept, finns en ökad risk för utveckling av lymfom och andra maligniteter, särskilt hudmaligniteter (se avsnitt 4. 4).
Lymfproliferativ sjukdom eller lymfom utvecklades hos 0, 6% av de patienter som erhållit CellCept (2 eller 3 g/ dygn) i kombination med andra immunosuppressiva läkemedel i kontrollerade njur - (data på 2 g), hjärt - eller levertransplantationsstudier och som följts upp åtminstone under ett år.
Hudcancer (exkl melanom) inträffade hos 3, 6% av patienterna; andra typer av maligniteter förekom hos 1, 1% av patienterna.
Säkerhetsdata efter 3 års behandling av njur - och hjärttransplanterade patienter påvisade inga oväntade förändringar i incidens av maligniteter jämfört med säkerhetsdata efter 1 år.
Levertransplanterade patienter har följts upp åtminstone under 1 år, men mindre än 3 år.
Opportunistiska infektioner:
Risken för opportunistiska infektioner ökar för alla transplanterade patienter och kan relateras till totalimmunosuppressiv belastning (se avsnitt 4. 4).
De vanligaste opportunistiska infektioner hos patienter som erhållit CellCept (2 eller 3 g/ dygn) i kombination med andra immunosuppressiva läkemedel i kontrollerade njur - (data på 2 g), hjärt - eller levertransplantationsstudier och som följts upp åtminstone under 1 år var mukokutan candidainfektion, CMV viremi/ syndrom och Herpes simplex.
Andelen av patienter med CMV viremi/ syndrom var 13, 5%.
Barn och ungdomar (ålder 2 till 18 år):
Typ och frekvens av biverkningar i en klinisk prövning, på 92 patienter i åldrarna 2 till 18 år som givits mykofenolatmofetil 600 mg/ m2 peroralt 2 gånger dagligen liknade de som observerats hos vuxna patienter som givits 1 g CellCept 2 gånger dagligen.
Emellertid var följande behandlingsrelaterade biverkningar mer frekventa hos pediatriska patienter, speciellt hos barn under 6 år: diarré, sepsis, leukopeni, anemi och infektion.
Äldre patienter (≥ 65 år):
Äldre patienter (≥ 65 år) löper i allmänhet en större risk att få biverkningar av immunosuppressiv behandling.
Äldre patienter kan vara mer infektionsbenägna (inkluderande vävnadsinvasiv cytomegalusvirus- infektion) och möjligen utsatta för en större risk att få gastrointestinala blödningar
Övriga biverkningar:
I tabell nedan redovisas de biverkningar, troligen eller möjligen relaterade till CellCept, som rapporterats hos ≥1/ 10 och hos ≥1/ 100 till < 1/ 10 av patienterna som behandlats med CellCept i kontrollerade njur - (data på 2 g), hjärt - eller levertransplantationsstudier.
Biverkningar, troligen eller möjligen relaterade till CellCept, som rapporterats hos patienter som behandlats med CellCept i kliniska njur -, hjärt - eller levertransplantationsstudier i kombination med ciklosporin och kortikosteroider
Inom klassificeringen av organsystem redovisas biverkningarna under rubriker som anger frekvensområde med följande kategorier: mycket vanlig (≥1/ 10), vanlig (≥1/ 100 till < 1/ 10), mindre vanlig (≥1/ 1 000 till < 1/ 100), sällsynt (≥1/ 10 000 till < 1/ 1 000), mycket sällsynt (< 1/ 10 000), ej känd (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Klassificering av organsystem
Biverkningar
Infektioner och infestationer
Mycket vanlig
Sepsis, gastrointestinal candidainfektion, urinvägsinfektion, herpes simplex, herpes zoster
Vanlig
Pneumoni, influensa, luftvägsinfektion, candidainfektion i luftvägarna, gastrointestinal infektion, candidainfektion, gastroenterit, infektion, bronkit, faryngit, sinuit, hudsvamp, candidainfektion i huden, vaginal candidainfektion, rinit
Benigna och maligna neoplasier och ospecificerad Blodet och lymfsystemet
Mycket vanlig Vanlig Mycket vanlig Vanlig
- Hudcancer, godartad hudtumör Leukopeni, trombocytopeni, anemi Pancytopeni, leukocytos
Metabolism och nutrition
Mycket vanlig Vanlig
- Acidos, hyperkalemi, hypokalemi, hyperglykemi, hypomagnesemi, hypokalcemi, hyperkolesterolemi, hyperlipidemi, hypofosfatemi, hyperurikemi, gikt, anorexi
Psykiska störningar
Mycket vanlig Vanlig
- Agitation, förvirringstillstånd, depression, ångest, onormala tankar, sömnlöshet
Centrala och perifera nervsystemet
Mycket vanlig Vanlig
- Krampanfall, hypertension, tremor, sömnighet, muskelsvaghetssyndrom, yrsel, huvudvärk, parestesi, smakstörning
Hjärtat
Mycket vanlig Vanlig
- Takykardi
Blodkärl
Mycket vanlig Vanlig
- Hypotension, hypertension, vasodilatation
Andningsvägar bröstkorg och mediastinum Mag- tarmkanalen
Mycket vanlig Vanlig Mycket vanlig
43
Klassificering av organsystem
Biverkningar
Vanlig
Gastrointestinal blödning, peritonit, ileus, kolit, magsår, duodenalsår, gastrit, esofagit, stomatit, obstipation, dyspepsi, flatulens, rapning
Lever och gallvägar
Mycket vanlig Vanlig
- Hepatit, ikterus, hyperbilirubinemi
Hud och subkutan vävnad
Mycket vanlig Vanlig
- Hudhypertrofi, hudutslag, akne, alopeci
Muskuloskeletala systemet och bindväv Njurar och urinvägar
Mycket vanlig Vanlig Mycket vanlig Vanlig
- Artralgi - Nedsatt njurfunktion
Allmänna symtom och/ eller symtom vid administreringsstället
Mycket vanlig Vanlig
- Ödem, feber, frossbrytningar, smärta, sjukdomskänsla, asteni
Undersökningar
Mycket vanlig Vanlig
- Förhöjda leverenzymer, förhöjt blodkreatinin, förhöjt LDH (laktatdehydrogenas) i blodet, förhöjd blodurea, ökning av alkaliska fosfataser i blodet, viktökning
501 (2 g CellCept per dag), 289 (3 g CellCept per dag) och 277 (2 g i. v. / 3 g oralt CellCept per dag) patienter behandlades i Fas III studier för profylax mot avstötning vid njur -, hjärt - respektive levertransplantation.
Följande biverkningar avser erfarenheter av biverkningar efter marknadsintroduktion:
De typer av biverkningar som rapporterats efter marknadsintroduktionen av CellCept är desamma som setts i de kontrollerade njur -, hjärt - eller levertransplantationsstudierna.
Tillkomna biverkningar som rapporterats efter marknadsintroduktionen beskrivs nedan med frekvensen angiven i parentes om den är känd.
Kolit inklusive cytomegaloviruskolit (≥1/ 100 till < 1/ 10), pankreatit (≥1/ 100 till < 1/ 10) och villi intestinales atrofi.
Sjukdomar relaterade till immunosuppressiv behandling:
Allvarliga och livshotande infektioner inkluderande meningit, endokardit, tuberkulos och atypisk mykobakterieinfektion.
Fall av BK- virus associerad nefropati, liksom fall av JC- virus associerad progressiv multifokal leukoencefalopati (PML), har rapporterats hos patienter behandlade med immunsuppressiva läkemedel, inklusive CellCept.
Agranulocytos (≥1/ 1000 till < 1/ 100) och neutropeni har rapporterats, därför rekommenderas regelbunden kontroll av patienter som får CellCept (se avsnitt 4. 4).
Fall av aplastisk anemi och benmärgssuppression har rapporterats hos patienter som behandlats med CellCept, i några fall med dödligt förlopp.
Överkänslighet:
Överkänslighetsreaktioner inklusive angioneurotiskt ödem och anafylaktisk reaktion har rapporterats.
Se avsnitt 4. 6 för ytterligare information.
44 4. 9 Överdosering
Rapporter om överdosering med mykofenolatmofetil har inkommit från kliniska prövningar och efter marknadsintroduktionen.
I flera av dessa fall rapporterades inga biverkningar.
I de överdoseringsfall där biverkningar rapporterats faller dessa biverkningar inom ramen för läkemedlets kända säkerhetsprofil.
Det förmodas att en överdosering av mykofenolatmofetil möjligen kan resultera i en för stark suppression av immunsystemet och att känsligheten för infektioner samt benmärgssuppression ökar (se avsnitt 4. 4).
Om neutropeni utvecklas ska doseringen med CellCept avbrytas eller dosen sänkas (se avsnitt 4. 4).
Hemodialys kan ej förväntas avlägsna MPA eller MPAG i kliniskt signifikanta mängder.
Gallsyrebindande medel, såsom kolestyramin kan avlägsna MPA genom att minska den enterohepatiska recirkulationen av läkemedlet (se avsnitt 5. 2).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
L04AA06.
Mykofenolatmofetil är 2- morfolinoetylestern av MPA.
MPA är en potent, selektiv, icke- kompetitiv reversibel hämmare av inosin- monofosfat- dehydrogenas och hämmar därför nysyntesen av guanosin - nukleotid utan att införlivas i DNA.
Eftersom såväl T - som B- lymfocyter till skillnad från andra celltyper, som kan använda alternativa syntesvägar, är starkt beroende av den primära syntesvägen av puriner, har MPA en kraftigare cytostatisk effekt på lymfocyter än på andra celler.
5. 2 Farmakokinetiska egenskaper
Presystemiskt metaboliseras mykofenolatmofetil fullständigt till den aktiva metaboliten, MPA.
Baserat på den förebyggande effekten mot akuta avstötningar i samband med njurtransplantationer kan CellCepts immunsupprimerande effekt korreleras till MPA koncentrationen.
Den genomsnittliga biotillgängligheten av mykofenolatmofetil efter peroral tillförsel, baserat på MPA AUC, är 94% räknat i förhållande till intravenös mykofenolatmofetil.
Intag av föda hade ingen effekt på den totala absorptionen (MPA- AUC) av mykofenolatmofetil vid doseringen 1, 5 g 2 gånger dagligen till njurtransplantationspatienter.
Maximal plasmakoncentration av MPA minskade dock med 40% vid intag av föda.
Mykofenolatmofetil kan överhuvudtaget inte uppmätas i plasma efter peroral administrering.
Vid terapeutiska plasmakoncentrationer är 97% av MPA bundet till plasma- albumin.
6– 12 tim efter doseringen.
40% - ig reduktion av AUC- värdet för MPA vilket tyder på en signifikant enterohepatisk recirkulation.
MPA metaboliseras huvudsakligen av glukuronyl- transferas till en fenol- glukuronid av MPA (MPAG) som är farmakologiskt inaktiv.
En försumbar mängd av substansen (< 1% av dosen) utsöndras via urinen som MPA.
Hela mängden oralt administrerat radioaktivt märkt mykofenolatmofetil återfanns, varav 93% i urin och 6% i feces.
Större delen (ca 87%) av den givna dosen utsöndrades i urin som MPAG.
Vid terapeutiska koncentrationer försvinner inte MPA och MPAG vid hemodialys.
Vid höga plasmakoncentrationer av MPAG (> 100 μg/ ml) försvinner däremot små mängder av MPAG.
45 Under den tidiga post- transplantationsperioden (< 40 dagar) var hos njur -, hjärt - och levertransplanterade patienter medelvärdena på AUC och Cmax för MPA ungefär 30 respektive 40% lägre jämfört med under den senare post- transplantationsperioden (3– 6 månader efter transplantationen).
Nedsatt njurfunktion:
I en enkeldosstudie (6 försökspersoner / grupp) uppvisade personer med uttalad kronisk njurinsufficiens (glomerulär filtration < 25 ml• min- 1• 1, 73 m- 2) genomsnittliga AUC- värden i plasma för MPA som var 28– 75% högre än motsvarande medelvärden hos personer med mindre uttalad njurfunktionsnedsättning eller hos friska personer.
Efter en engångsdos var dock i genomsnitt AUC- värdet för MPAG 3– 6 gånger högre hos personer med uttalad kronisk njurinsufficiens än hos personer med mindre uttalad njurfunktionsnedsättning eller hos friska personer, vilket överensstämmer med den kända renala utsöndringen av MPAG.
Kinetikstudier vid upprepad dosering har ej gjorts på patienter med uttalad kronisk njurinsufficiens.
Data för hjärt - eller levertransplanterade patienter med uttalad kronisk njurinsufficiens saknas.
Försenad start av renal transplantatfunktion:
Patienter med försenad start av den renala transplantatfunktionen hade ett medelvärde av AUC0- 12 tim för MPA som var jämförbart med värdet hos patienter utan försenad start av transplantatfunktionen, medan AUC0- 12tim för MPAG var 2– 3 gånger högre i den förra gruppen.
En övergående ökning av den fria fraktionen och plasmakoncentrationen av MPA kan förekomma hos patienter med försenad renal transplantatfunktion.
Dosjustering av CellCept verkar inte vara nödvändig.
Nedsatt leverfunktion:
Hos frivilliga försökspersoner med alkoholbetingad cirros påverkades ej MPA- glukuroniderings - förmågan.
Leversjukdom som framförallt är förknippad med gallskada, såsom primär gallcirros, kan emellertid ge en annan effekt.
Barn och ungdomar (ålder 2 till 18 år):
Farmakokinetiska parametrar utvärderades hos 49 pediatriska patienter som efter njurtransplantation givits 600 mg/ m2 mykofenolatmofetil peroralt 2 gånger dagligen.
Denna dos åstadkom AUC- värden för MPA som överensstämde med de som sågs hos vuxna njurtransplanterade patienter som erhållit CellCept i en dos av 1 g 2 gånger dagligen i den tidiga och senare posttransplantationsperioden.
AUC- värdena för MPA genom åldersgrupperna var desamma i den tidiga och senare perioden efter transplantationen.
Äldre patienter (≥ 65 år):
På äldre patienter är farmakokinetiken ej utredd.
Orala preventivmedel:
Farmakokinetiken för orala preventivmedel påverkades inte av samtidig behandling med CellCept (se också avsnitt 4. 5).
Denna studie genomfördes på 18 icke transplanterade kvinnor (som inte fick andra immunosuppressiva medel) under 3 på varandra följande menstruationscykler.
Serumnivåerna av LH, FSH och progesteron påverkades inte signifikant.
5. 3 Prekliniska säkerhetsuppgifter
I experimentella modeller har mykofenolatmofetil inte visat tumörframkallande effekter.
Den högsta dos som testades i carcinogenicitetsstudier på djur gav en 2 – 3 gånger högre systemexponering (AUC eller Cmax) jämfört med den hos njurtransplanterade patienter behandlade med rekommenderad dos (2 g/ dygn) och 1, 3 – 2 gånger högre systemexponering (AUC eller Cmax) jämfört med den hos 46 hjärttransplanterade patienter behandlade med rekommenderad dos (3 g/ dygn).
Två genotoxiska tester (in vitro muslymfomtest och in vivo mikrokärntest med benmärg från mus) visade att mykofenolatmofetil möjligen kan orsaka kromosom- aberrationer.
Dessa effekter kan vara relaterade till det farmakodynamiska verkningssättet, såsom hämning av nukleotidsyntesen i känsliga celler.
Andra in vitro test för detektion av genetiska skador visade inte på någon genotoxisk aktivitet.
Mykofenolatmofetil påverkar ej fertiliteten hos hanråttor efter perorala doser upp till 20 mg• kg- 1 • dygn- 1.
Systemexponeringen vid denna dos var 2 – 3 gånger högre än den kliniska exponeringen vid rekommenderad dos (2 g/ dygn) och 1, 3 – 2 gånger högre jämfört med den kliniska exponeringen hos hjärttransplanterade patienter vid rekommenderad dos (3 g/ dygn).
Perorala doser på 4, 5 mg• kg- 1 • dygn- 1 orsakade, i en annan fertilitets och reproduktions- undersökning på honråttor, missbildningar (inkluderande anoftalmi, agnati och hydrocephalus) hos första generationen avkomma utan att vara toxisk för mödrarna.
Systemexponeringen vid denna dos var ungefär hälften av den kliniska exponeringen hos njurtransplanterade patienter vid rekommenderad dos (2 g/ dygn) och cirka en tredjedel av den kliniska exponeringen hos hjärttransplanterade patienter vid rekommenderad dos (3 g/ dygn).
Inga tydliga effekter på fertilitets - eller reproduktionsparametrar kunde konstateras hos mödrarna eller i nästa generation.
I teratologiska studier på råttor och kaniner noterades resorption av foster och missbildningar vid 6 mg• kg- 1• dygn- 1 för råttor (inkluderande anoftalmi, agnati och hydrocephalus) och vid 90 mg• kg - 1 • dygn- 1 för kaniner (inkluderande kardiovaskulära och renala anomalier så som ektopisk placering av hjärta och njurar samt bråck i diafragma och navel) utan att ämnet var toxiskt för mödrarna.
Systemexponeringen vid denna dos var ungefär hälften av den kliniska exponeringen vid rekommenderad dos (2 g/ dygn) hos njurtransplanterade patienter och cirka en tredjedel av den kliniska exponeringen vid rekommenderad dos (3 g/ dygn) hos hjärttransplanterade patienter.
Se avsnitt 4. 6.
Toxikologiska studier utförda med mykofenolatmofetil på råtta, mus, hund och apa visade företrädesvis effekter på de hematopoetiska och lymfoida systemen.
Dessa effekter uppträdde vid systemexponeringar som var lika eller mindre än den kliniska exponeringen vid rekommenderad dos (2 g/ dygn) för mottagare av njurtransplantat.
Gastrointestinala effekter iakttogs på hund vid systemexponering som var lika eller mindre än exponeringen vid rekommenderad dos (2 g/ dygn).
Gastrointestinala och renala effekter liknande de som uppträder vid dehydrering observerades på apa vid högsta dosnivå (systemexponering lika eller högre än klinisk exponering).
Mykofenolatmofetils prekliniska toxicitetsprofil stämmer väl överens med de biverkningar som observerats i det kliniska prövningsprogrammet (se avsnitt 4. 8).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
CellCept tabletter: mikrokristallin cellulosa polyvidon (K- 90) kroskarmellosnatrium magnesiumstearat
Tabletthölje: hydroxypropyl metylcellulosa hydroxypropyl cellulosa titandioxid (E171) polyetylen glykol 400 indigokarmin aluminiumpigment (E132) 47 röd järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
CellCept 500 mg tabletter:
1 förpackning innehåller 50 tabletter (blisterkartor på 10 tabletter) 1 förpackning innehåller 150 tabletter (blisterkartor på 10 tabletter)
6. 6 Särskilda anvisningar för destruktion
Eftersom mykofenolatmofetil har visat teratogena effekter hos råttor och kaniner, bör CellCept tabletter inte krossas.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 005/ 002 CellCept EU/ 1/ 96/ 005/ 004 CellCept
(50 tabletter) (150 tabletter)
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
14 februari 1996 Datum för senaste förnyat godkännande:
14 februari 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
48 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
49 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
- CellCept 500 mg pulver till koncentrat till infusionsvätska, lösning
- CellCept 1 g/ 5 ml pulver till oral suspension:
Roche Pharma AG, Emil- Barell- Str.
1, 79639 Grenzach- Wyhlen, Tyskland.
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
- CellCept kapslar 250 mg
- CellCept tabletter 500 mg:
Roche Pharma AG, Emil- Barell- Str.
1, 79639 Grenzach- Wyhlen, Tyskland.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
50 BILAGA III
MÄRKNING OCH BIPACKSEDEL
51 A.
MÄRKNING
52 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
CellCept 250 mg kapslar Mykofenolatmofetil
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje kapsel innehåller 250 mg mykofenolatmofetil.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
100 kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
CellCept kapslar skall hanteras försiktigt Kapslarna får ej öppnas eller krossas Substansen i kapslarna får ej inandas eller komma i kontakt med huden
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt
53 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 005/ 001
13.
TILLVERKNINGSSATSNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
cellcept 250 mg
54 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
CellCept 250 mg kapslar Mykofenolatmofetil
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje kapsel innehåller 250 mg mykofenolatmofetil.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
300 kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
CellCept kapslar skall hanteras försiktigt Kapslarna får ej öppnas eller krossas Substansen i kapslarna får ej inandas eller komma i kontakt med huden
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt
55 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 005/ 003
13.
TILLVERKNINGSSATSNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
cellcept 250 mg
56 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTERFOLIE
1.
LÄKEMEDLETS NAMN
CellCept 250 mg kapslar Mykofenolatmofetil
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Ltd.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
57 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
CellCept 500 mg pulver till koncentrat till infusionsvätska, lösning Mykofenolatmofetil
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje injektionsflaska innehåller mykofenolatmofetil hydroklorid motsvarande 500 mg mykofenolatmofetil.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även polysorbat 80, citronsyra, saltsyra och natriumklorid.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
4 injektionsflaskor
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Endast för intravenös infusion Bereds och späds ut före användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Undvik att infusionslösning kommer i kontakt med huden
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
58 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 005/ 005
13.
TILLVERKNINGSSATSNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
59 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
CellCept 500 mg pulver till koncentrat till infusionsvätska, lösning Mykofenolatmofetil
2.
ADMINISTRERINGSSÄTT
Endast för intravenös infusion Läs bipacksedeln före användning
3.
UTGÅNGSDATUM
Utg. dat
4.
TILLVERKNINGSSATSNUMMER
Sats
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
60 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
CellCept 1 g/ 5 ml pulver till oral suspension Mykofenolatmofetil
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
5 ml färdigberedd suspension innehåller 1 g mykofenolatmofetil.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även aspartam (E951) och metylparahydroxibensoat (E218).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 flaska innehållande 110 g pulver till oral suspension Den användbara volymen av den färdigberedda suspensionen är 160- 165 ml 1 flaskadapter och 2 orala doseringssprutor medföljer
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning efter beredning
Skaka flaskan väl innan användning
Det rekommenderas att suspensionen bereds av farmaceut innan den ges till patient
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Pulvret får inte inandas eller komma i kontakt med huden Undvik att färdigberedd suspension kommer i kontakt med huden
61 8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C Hållbarhet för färdigberedd suspension är 2 månader
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 005/ 006
13.
TILLVERKNINGSSATSNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
cellcept
62 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
ETIKETT TILL FLASKAN
1.
LÄKEMEDLETS NAMN
CellCept 1 g/ 5 ml pulver till oral suspension Mykofenolatmofetil
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
5 ml färdigberedd suspension innehåller 1 g mykofenolatmofetil.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även aspartam (E951) och metylparahydroxibensoat (E218).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 flaska innehållande 110 g pulver till oral suspension Den användbara volymen av den färdigberedda suspensionen är 160- 165 ml 1 flaskadapter och 2 orala doseringssprutor medföljer
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning efter beredning
Skaka flaskan väl innan användning
Det rekommenderas att suspensionen bereds av farmaceut innan den ges till patient
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Pulvret får inte inandas eller komma i kontakt med huden Undvik att färdigberedd suspension kommer i kontakt med huden
63 8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C Hållbarhet för färdigberedd suspension är 2 månader Anv. före
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 005/ 006
13.
TILLVERKNINGSSATSNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
64 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
CellCept 500 mg tabletter Mykofenolatmofetil
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 500 mg mykofenolatmofetil.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
50 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
CellCept tabletter skall hanteras försiktigt Tabletterna får ej krossas
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
65 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 005/ 002
13.
TILLVERKNINGSSATSNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
cellcept 500 mg
66 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
CellCept 500 mg tabletter Mykofenolatmofetil
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 500 mg mykofenolatmofetil.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
150 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
CellCept tabletter skall hanteras försiktigt Tabletterna får ej krossas
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
67 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 005/ 004
13.
TILLVERKNINGSSATSNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
cellcept 500 mg
68 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTERFOLIE
1.
LÄKEMEDLETS NAMN
CellCept 500 mg tabletter Mykofenolatmofetil
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Ltd.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
69 B.
BIPACKSEDEL
70 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
CellCept 250 mg kapslar mykofenolatmofetil
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad CellCept är och vad det används för 2.
Innan du tar CellCept 3.
Hur du tar CellCept 4.
Eventuella biverkningar 5.
Hur CellCept ska förvaras 6.
Övriga upplysningar
1.
VAD CELLCEPT ÄR OCH VAD DET ANVÄNDS FÖR
Immunsuppressivt medel.
CellCept kapslar används för att hindra kroppen från att avstöta transplanterad njure, hjärta eller lever.
CellCept används tillsammans med andra läkemedel, såsom ciklosporin och steroider.
2.
INNAN DU TAR CELLCEPT
Ta inte CellCept
- Om du är allergisk (överkänslig) mot mykofenolatmofetil, mykofenolatsyra eller mot något av
övriga innehållsämnen i CellCept.
- Om du ammar.
Var särskilt försiktig med CellCept Tala om för din läkare omedelbart:
- Om du upplever några tecken på infektion (t ex feber, halsont), oväntade blåmärken och/ eller
blödning.
- Om du har eller har haft några matsmältningsproblem, t ex. magsår.
CellCept minskar kroppens försvarsmekanismer.
Därför finns en ökad risk för hudcancer.
Av det skälet skall du undvika sol - och UV- ljus genom att ha skyddande kläder och använda solskyddande medel med hög skyddsfaktor.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
71 Om du svarar ja på någon av följande frågor, var vänlig och ta kontakt med din läkare innan du inleder behandlingen med CellCept kapslar:
- Tar du något läkemedel som innehåller azatioprin eller något annat läkemedel som nedsätter ditt
immunförsvar (dessa kan ibland ges efter en transplantation), kolestyramin (används vid behandling av förhöjt kolesterol), rifampicin (antibiotika), syrabindande medel, fosfatbindande läkemedel (används av patienter med kronisk njursvikt för att minska upptaget av fosfat) eller något annat läkemedel (inklusive sådana läkemedel som du kan köpa receptfritt) som din läkare inte vet om?
- Behöver du vaccineras (med levande vacciner)?
Din läkare måste då ge råd om lämpliga
åtgärder för dig.
Intag av CellCept med mat och dryck Intag av mat och dryck har ingen påverkan på behandlingen med CellCept.
Graviditet och amning Ta inte CellCept om du ammar.
Du får inte använda CellCept under graviditet såvida inte din läkare tydligt anger att du ska göra det.
Din läkare skall ge dig råd om användning av preventivmedel innan behandling med CellCept startar, under behandling med CellCept och under sex veckor efter det att behandling med CellCept avbrutits.
Detta beror på att CellCept kan orsaka spontanabort eller skada, inkluderande problem med utvecklingen av öronen, på ditt ofödda barn.
Tala om för din läkare omedelbart om du är gravid, ammar, blir gravid eller planerar att bilda familj inom den närmaste framtiden.
Körförmåga och användning av maskiner CellCept har inte visat sig påverka din förmåga att framföra motorfordon och använda maskiner.
3.
HUR DU TAR CELLCEPT
Ta alltid CellCept enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Det vanligaste sättet att ta CellCept är följande:
Vid njurtransplantation
Vuxna:
Den första dosen ges inom 72 timmar efter transplantationen.
Den rekommenderade dygnsdosen är 8 kapslar (2 g av den aktiva substansen), som uppdelas på 2 doser per dag.
Detta innebär att man ska ta 4 kapslar på morgonen och 4 kapslar på kvällen.
Barn (2 till 18 år):
Dosen som ges kan variera beroende på barnets storlek.
Din läkare kommer att bestämma den mest lämpliga dosen baserat på kroppsyta (längd och vikt).
Den rekommenderade dosen är 600 mg/ m2 två gånger dagligen.
Vid hjärttransplantation
Vuxna:
Den första dosen ges inom 5 dagar efter transplantationen.
Den rekommenderade dosen är 12 kapslar (3 g av den aktiva substansen), som uppdelas på 2 doser per dag.
Detta innebär att man tar 6 kapslar på morgonen och 6 kapslar på kvällen.
Barn:
Inga data finns tillgängliga för att kunna rekommendera användning av CellCept hos barn som erhållit 72 ett hjärttransplantat.
Vid levertransplantation
Vuxna:
Den första dosen av oralt CellCept kommer du få tidigast 4 dagar efter transplantationen och när du klarar av att svälja läkemedel.
Den rekommenderade dygnsdosen är 12 kapslar (3 g av den aktiva substansen), som uppdelas på 2 doser per dag.
Detta innebär att man tar 6 kapslar på morgonen och 6 kapslar på kvällen.
Barn:
Inga data finns tillgängliga för att kunna rekommendera användning av CellCept hos barn som erhållit ett levertransplantat.
Administreringssätt
Svälj dina kapslar hela tillsammans med ett glas vatten.
Bryt eller krossa ej kapslarna och använd inte kapslar som är öppna eller delade.
Undvik kontakt med pulver från trasiga kapslar.
Om en kapsel bryts av misstag, tvätta genast huden med tvål och vatten på de ställen som kan ha kommit i kontakt med pulvret.
Om du får in pulver från bruten kapsel i ögon eller mun, skölj noggrant med mycket rinnande vatten.
Behandlingen fortsätter så länge du är i behov av immunosuppression för att hindra kroppen från att avstöta det transplanterade organet.
Om du har tagit för stor mängd av CellCept Om du tar fler kapslar än vad du blivit ordinerad eller om någon annan av misstag tagit ditt läkemedel, skall läkare eller sjukhus genast uppsökas.
Om du har glömt att ta CellCept Om du glömmer att ta läkemedlet någon gång, ta din dos så snart du kommer ihåg.
Fortsätt sedan att ta dina doser på de vanliga tiderna.
Om du slutar att ta CellCept Risken för avstötning av det transplanterade organet kan öka om din behandling med CellCept avbryts.
Sluta inte ta ditt läkemedel om inte din läkare säger till dig att göra det.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan CellCept orsaka biverkningar men alla användare behöver inte få dem.
Några av de vanligaste biverkningarna är diarré, färre vita och/ eller röda blodkroppar i blodet, infektion och kräkningar.
Din läkare kommer regelbundet att kontrollera ditt blod för att se om det uppstår några förändringar i antalet blodkroppar eller i halten av andra ämnen som finns i blodet som socker, fett och kolesterol.
Barn kan möjligen få biverkningar såsom diarré, infektioner, minskning av antalet vita och röda blodkroppar lättare än vuxna.
CellCept kapslar reducerar försvarsmekanismerna i kroppen.
På detta sätt kan man undvika att den transplanterade njuren, hjärtat eller levern stöts bort.
Därför löper en patient större risk att få infektioner under behandling med CellCept kapslar då kroppen inte förmår bekämpa infektioner lika bra som tidigare.
Infektioner i hjärnan, huden, munnen, mag- tarmkanalen, lungorna och urinvägarna är exempel på sådana infektioner.
Det förekommer att patienter som tar denna typ av läkemedel, inklusive CellCept, mycket sällan utvecklar cancer i lymfvävnad och hud.
73 Allmänna biverkningar som förekommer är överkänslighet (såsom anafylaxi, angioneurotiskt ödem), feber, dvala, sömnstörningar, smärtor (t ex i buken, bröstet, muskler och leder samt i samband med urinering), huvudvärk, influensasymtom och svullnad.
Andra rapporterade biverkningar:
Hudbiverkningar som akne, sår i samband med förkylningar, bältros, hudtillväxt, håravfall, hudutslag och klåda.
Urinvägsbiverkningar som njurproblem och behov av att urinera oftare.
Biverkningar i mun och mag- tarmkanal som förstoppning, illamående, matsmältningsbesvär, inflammation i bukspottkörteln, mag- tarmstörningar som blödning och inflammation, leverproblem, inflammation i tjocktarmen, aptitlöshet, gasspänningar och munsår.
Biverkningar i sinnesorgan och nervsystem som krampanfall, darrningar, yrsel, depression, sömnighet, förlorad känsel, muskelryckningar, ångest, förändringar av tankeverksamhet eller humör.
Biverkningar i ämnesomsättning, blod och hjärta/ kärl som viktminskning, gikt, förhöjt blodsocker, blödningar, blodpropp och blåmärken, förändrat blodtryck, onormal hjärtfrekvens, utvidgning av blodkärl.
Lungbiverkningar som lunginflammation, luftrörskatarr, andnöd, hosta, vätska i lungor och brösthåla, problem med bihålorna.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information under behandlingen med CellCept kapslar, kontakta läkare eller apotekspersonal.
Du ska inte sluta ta läkemedlet utan att först rådfråga din läkare.
5.
HUR CELLCEPT SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen (Utg. dat).
Förvaras vid högst 30°C.
Fuktkänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är mykofenolatmofetil.
- Övriga innehållsämnen är:
CellCept kapslar: pregelatiniserad majsstärkelse kroskarmellosnatrium polyvidon magnesiumstearat
74 Kapselhölje: gelatin indigokarmin (E132) gul järnoxid (E172) röd järnoxid (E172) svart järnoxid (E172) titandioxid (E171) kaliumhydroxid shellack
Läkemedlets utseende och förpackningsstorlekar
CellCept 250 mg kapslar:
1 förpackning innehåller 100 kapslar (blisterkartor på 10 kapslar) 1 förpackning innehåller 300 kapslar (blisterkartor på 10 kapslar)
Hårda kapslar:
CellCept kapslar är avlånga, blå/ bruna och märkta “ CellCept 250 ” på ena kapselhalvan och ” företagslogo ” på den andra.
Innehavare av godkännande för försäljning:
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
Roche Pharma AG, Emil- Barell- Str.
1, D- 79639 Grenzach- Wyhlen, Tyskland.
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
75 Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIATel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
76 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
CellCept 500 mg pulver till koncentrat till infusionsvätska, lösning mykofenolatmofetil
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad CellCept är och vad det används för 2.
Innan du använder CellCept 3.
Hur du använder CellCept 4.
Eventuella biverkningar 5.
Hur CellCept ska förvaras 6.
Övriga upplysningar
1.
VAD CELLCEPT ÄR OCH VAD DET ANVÄNDS FÖR
Immunsuppressivt medel.
CellCept infusionslösning används för att förhindra avstötning efter njur - eller levertransplantation.
CellCept används vanligtvis tillsammans med andra läkemedel, bl a ciklosporin och steroider.
2.
INNAN DU ANVÄNDER CELLCEPT
CellCept bör ej ges till dig
- Om du är allergisk (överkänslig) mot mykofenolatmofetil, mykofenolsyra eller polysorbat 80
eller mot något av övriga innehållsämnen i CellCept.
Tala om för din doktor om detta gäller för dig.
- Om du ammar.
Var särskilt försiktig med CellCept Tala om för din läkare omedelbart:
- Om du upplever några tecken på infektion (t ex feber, halsont), oväntade blåmärken och/ eller
blödning.
- Om du har eller har haft några matsmältningsproblem, t ex. magsår.
CellCept minskar kroppens försvarsmekanismer.
Därför finns en ökad risk för hudcancer.
Av det skälet skall Du undvika sol - och UV- ljus genom att ha skyddande kläder och använda solskyddande medel med hög skyddsfaktor.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även
Om du svarar ja på någon av följande frågor, var vänlig och tala med din läkare om detta innan CellCept ges till dig:
- Tar du något läkemedel som innehåller azatioprin eller något annat läkemedel som nedsätter ditt
immunförsvar (dessa kan ibland ges efter en transplantation), kolestyramin (används vid behandling av förhöjt kolesterol), rifampicin (antibiotika), fosfatbindande läkemedel (används av patienter med kronisk njursvikt för att minska upptaget av fosfat) eller något annat läkemedel (inklusive sådana läkemedel som du kan köpa receptfritt) som din läkare inte vet om?
- Behöver du vaccineras (med levande vacciner)?
Din läkare måste då ge råd om lämpliga
åtgärder för dig.
Graviditet och amning Ta inte CellCept om du ammar.
Du får inte använda CellCept under graviditet såvida inte din läkare tydligt anger att du ska göra det.
Din läkare skall ge dig råd om användning av preventivmedel innan behandling med CellCept startar, under behandling med CellCept och under sex veckor efter det att behandling med CellCept avbrutits.
Detta beror på att CellCept kan orsaka spontanabort eller skada, inkluderande problem med utvecklingen av öronen, på ditt ofödda barn.
Tala om för din läkare omedelbart om du är gravid, ammar, blir gravid eller planerar att bilda familj inom den närmaste framtiden.
Körförmåga och användning av maskiner CellCept har inte visat sig påverka din förmåga att framföra motorfordon och använda maskiner.
3.
HUR DU ANVÄNDER CELLCEPT
Du kommer att ges infusionslösningen enligt din läkares ordination.
Det vanligaste sättet att ge CellCept beskrivs nedan:
Njurtransplantation
Den första dosen skall ges inom 24 timmar efter transplantationen.
Rekommenderad dos är 1 g två gånger dagligen (2 g/ dygn).
Levertransplantation
Den första dosen av intravenöst CellCept kommer att ges så snart som möjligt efter transplantationen och intravenös behandling fortsätter i minst 4 dagar.
Rekommenderad dos av CellCept infusionslösning är 1 g två gånger dagligen (2 g/ dygn).
Peroral behandling med CellCept kommer att inledas så snart du klarar av att svälja läkemedel.
Den rekommenderade dosen av peroralt givet CellCept till levertransplanterade patienter är 1, 5 g två gånger dagligen (3 g/ dygn).
Administreringssätt
CellCept 500 mg pulver till koncentrat till infusionsvätska, lösning innehåller ej något antibakteriellt konserveringsmedel, därför måste lösnings - och spädningsprocesserna ske i aseptisk miljö.
Innehållet i CellCept 500 mg injektionsflaska skall lösas i 14 ml 5% glukos infusionsvätska.
Därefter spädes ytterligare med 5% glukos infusionsvätska så att en slutlig koncentration på 6 mg/ ml erhålles.
För att bereda en 1 grams dos av mykofenolatmofetil behöver lösningarna från 2 injektionsflaskor (ca.
2 x 15 ml) spädas ytterligare med 140 ml 5% glukos infusionsvätska.
Om infusionslösningen ej användes direkt efter beredningen så måste infusionen påbörjas inom 3 timmar efter beredningen.
78 Undvik att få infusionslösning på huden.
Vid sådan kontakt skall det berörda området tvättas noggrant med tvål och vatten; ögonen sköljs med vatten.
CellCept infusionslösning kan enbart användas för intravenös infusion.
Infusionshastigheten bör anpassas så att en dos på 1 gram ges som infusion under 2 timmar.
CellCept IV får aldrig ges som bolusdos eller snabb intravenös injektion.
Så snart Du kan ta läkemedel via munnen så kommer Din läkare att ge Dig CellCept kapslar, tabletter eller oral suspension.
Hur länge behandlingen skall pågå avgörs av Din läkare.
Om allt för mycket CellCept IV infusionslösning har givits Om du vet att dosen av CellCept iv infusionslösning som givits dig överskrider den dos din läkare rekommenderat, skall läkare eller sjukhus genast uppsökas.
Om en dos av CellCept ej givits Om en dos av CellCept ej givits skall denna dos administreras så fort som möjligt.
Ytterligare doseringar skall fortsätta på de vanliga tiderna.
Effekter när behandling med CellCept avslutas Risken för avstötning av det transplanterade organet kan öka om din behandling med CellCept avbryts.
Sluta inte använda ditt läkemedel om inte din läkare säger till dig att göra det.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan CellCept orsaka biverkningar men alla användare behöver inte få dem.
Några av de vanligaste biverkningarna är diarré, färre vita och/ eller röda blodkroppar i blodet, infektion och kräkningar.
Din läkare kommer regelbundet att kontrollera ditt blod för att se om det uppstår några förändringar i antalet blodkroppar eller i halten av andra ämnen som finns i blodet som socker, fett och kolesterol.
CellCept infusionslösning reducerar försvarsmekanismerna i kroppen.
På detta sätt kan man undvika att den transplanterade njuren eller levern stöts bort.
Därför löper patienter som behandlas med CellCept 500 mg pulver till koncentrat till infusionsvätska, lösning större risk att få infektioner än vanligt, såsom infektioner i hjärnan, huden, munnen, magtarmkanalen, lungorna och urinvägarna.
Det förekommer att patienter som tar denna typ av läkemedel inklusive CellCept mycket sällan utvecklar cancer i lymfvävnad och hud.
Allmänna biverkningar som förekommer är överkänslighet (såsom anafylaxi, angioneurotiskt ödem), feber, dvala, sömnstörningar, smärtor (t. ex. i buken, bröstet, muskler och leder samt i samband med urinering), huvudvärk, influensaliknande symtom och uppsvällning.
Andra rapporterade biverkningar:
Hudbiverkningar som akne, sår i samband med förkylningar, bältros, håravfall, hudutslag och klåda.
Urinvägsbiverkningar som njurproblem och behov av att urinera oftare.
Biverkningar i mun och magtarmkanal som förstoppning, illamående, matsmältningsbesvär, inflammation i bukspottkörteln, magstörningar som blödning och inflammation, leverproblem, inflammation i tjocktarmen, aptitlöshet, gasspänningar och munsår.
79 Biverkningar i nervsystem och sinnesorgan som krampanfall, darrningar, depressioner, trötthet, förlorad känsel, muskelryckningar och förändringar i tankeverksamhet och humör.
Biverkningar i ämnesomsättning, blod och hjärta/ kärl som rubbning av vätskebalansen, viktminskning, förhöjt blodsocker, blödningar, blodpropp och blåmärken, förändrat blodtryck och onormal hjärtfrekvens.
Andra biverkningar som orsakats av den intravenösa infusionen inkluderar lokal inflammation av venerna vid injektionsstället.
Lungbiverkningar som lunginflammation, luftrörskatarr, andnöd, hosta, vätska i lungor och brösthåla, problem med bihålorna.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information under behandlingen med CellCept, kontakta läkare eller apotekspersonal.
5.
HUR CELLCEPT SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och på injektionsflaskorna (Utg. dat).
Pulver till koncentrat till infusionsvätska, lösning: förvaras vid högst 30°C.
Färdigblandat koncentrat och färdigblandad infusionslösning: förvaras mellan 15°C – 30°C.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är mykofenolatmofetil.
- Övriga innehållsämnen:
CellCept 500 mg pulver till koncentrat till infusionsvätska, lösning: polysorbat 80 citronsyra saltsyra natriumklorid
Läkemedlets utseende och förpackningsstorlekar
20 ml typ I injektionsflaskor av genomskinligt glas med grå butylgummi membran och aluminiumförslutning med plastlock.
CellCept 500 mg pulver till koncentrat till infusionsvätska, lösning finns i förpackningar med 4 injektionsflaskor.
Pulver till koncentrat till infusionsvätska, lösning:
CellCept pulver till koncentrat till infusionsvätska, lösning måste först lösas och sedan spädas ytterligare med 5% glukos infusionsvätska innan det kan ges till patient.
Innehavare av godkännande för försäljning:
80 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
1, D- 79639 Grenzach- Wyhlen, Tyskland.
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o. Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
81 Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
82 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
CellCept 1 g/ 5 ml pulver till oral suspension mykofenolatmofetil
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad CellCept är och vad det används för 2.
Innan du tar CellCept 3.
Hur du tar CellCept 4.
Eventuella biverkningar 5.
Hur CellCept ska förvaras 6.
Övriga upplysningar
1.
VAD CELLCEPT ÄR OCH VAD DET ANVÄNDS FÖR
Immunsuppressivt medel.
CellCept 1 g/ 5 ml pulver till oral suspension används för att hindra kroppen från att avstöta transplanterad njure, hjärta eller lever.
CellCept 1 g/ 5 ml pulver till oral suspension används tillsammans med andra läkemedel, såsom ciklosporin och steroider.
2.
INNAN DU TAR CELLCEPT
Ta inte CellCept
- Om du är allergisk (överkänslig) mot mykofenolatmofetil, mykofenolatsyra eller mot något av
övriga innehållsämnen i CellCept.
- Om du ammar.
Var särskilt försiktig med CellCept Tala om för din läkare omedelbart:
- Vid tecken på infektion (t ex feber, halsont), oväntade blåmärken och/ eller blödning.
- Om du har eller har haft några matsmältningsproblem, t ex magsår.
- Om du lider av fenylketonuri (en sällsynt, ärftlig störning av ämnesomsättningen).
CellCept minskar kroppens försvarsmekanismer.
Därför finns en ökad risk för hudcancer.
Av det skälet skall du undvika sol - och UV- ljus genom att ha skyddande kläder och använda solskyddande medel med hög skyddsfaktor.
83 Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Om du svarar ja på någon av följande frågor, var vänlig och ta kontakt med din läkare innan du inleder behandlingen med CellCept.
- Tar du något läkemedel som innehåller azatioprin eller något annat läkemedel som nedsätter ditt
immunförsvar (dessa kan ibland ges efter en transplantation), kolestyramin (används vid behandling av förhöjt kolesterol), rifampicin (antibiotika), syrabindande medel, fosfatbindande läkemedel (används av patienter med kronisk njursvikt för att minska upptaget av fosfat) eller något annat läkemedel (inklusive sådana läkemedel som du kan köpa receptfritt) som din läkare inte vet om?
- Behöver du vaccineras (med levande vacciner)?
Din läkare måste då ge råd om lämpliga
åtgärder för dig.
Intag av CellCept med mat och dryck Intag av mat och dryck har ingen påverkan på behandlingen med CellCept.
Graviditet och amning Ta inte CellCept om du ammar.
Du får inte använda CellCept under graviditet såvida inte din läkare tydligt anger att du ska göra det.
Din läkare skall ge dig råd om användning av preventivmedel innan behandling med CellCept startar, under behandling med CellCept och under sex veckor efter det att behandling med CellCept avbrutits.
Detta beror på att CellCept kan orsaka spontanabort eller skada, inkluderande problem med utvecklingen av öronen, på ditt ofödda barn.
Tala om för din läkare omedelbart om du är gravid, ammar, blir gravid eller planerar att bilda familj inom den närmaste framtiden.
Körförmåga och användning av maskiner CellCept har inte visat sig påverka din förmåga att framföra motorfordon och använda maskiner.
Viktig information om några av innehållsämnena i CellCept 1 g/ 5 ml pulver till oral suspension CellCept oral suspension innehåller aspartam.
Om du lider av fenylketonuri (en sällsynt, ärftlig metabolisk sjukdom) ska du tala med din läkare innan du börjar ta detta läkemedel.
Detta läkemedel innehåller även sorbitol som är ett socker:
Om du inte tål vissa sockerarter, såsom sorbitol, bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR CELLCEPT
Ta alltid CellCept enligt läkares anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Det vanligaste sättet att ta CellCept oral suspension är följande:
Vid njurtransplantation
Vuxna:
Den första dosen ges inom 72 timmar efter transplantationen.
Den rekommenderade dygnsdosen är 10 ml suspension (2 g av den aktiva ingrediensen), som uppdelas på 2 doser per dag.
Detta innebär att man ska ta 5 ml suspension på morgonen och 5 ml suspension på kvällen.
Barn (2 till 18 år):
Dosen som ges kan variera beroende på barnets storlek.
Din läkare kommer att bestämma den mest lämpliga dosen baserat på kroppsyta (längd och vikt).
Den rekommenderade dosen är 600 mg/ m2 två gånger dagligen.
84 Vid hjärttransplantation
Vuxna:
Den första dosen ges inom 5 dagar efter transplantationen.
Den rekommenderade dosen är 15 ml suspension (3 g av den aktiva substansen), som uppdelas på 2 doser per dag.
Detta innebär att man tar 7, 5 ml suspension på morgonen och 7, 5 ml suspension på kvällen.
Barn:
Inga data finns tillgängliga för att kunna rekommendera användning av CellCept hos barn som erhållit ett hjärttransplantat.
Vid levertransplantation
Vuxna:
Den första dosen av oralt CellCept kommer du få tidigast 4 dagar efter transplantationen och när du klarar av att svälja läkemedel.
Den rekommenderade dygnsdosen är 15 ml suspension (3 g av den aktiva substansen), som uppdelas på 2 doser per dag.
Detta innebär att man tar 7, 5 ml suspension på morgonen och 7, 5 ml suspension på kvällen.
Barn:
Inga data finns tillgängliga för att kunna rekommendera användning av CellCept hos barn som erhållit ett levertransplantat.
Administreringssätt
Vi rekommenderar att farmaceuten färdigbereder suspensionen åt dig i samband med att du lämnar in ditt recept.
För att bereda suspensionen gör farmaceuten följande:
Beredning av suspension
Knacka flera gånger på den stängda flaskan för att frisätta pulvret.
2.
Mät upp 94 ml renat vatten i ett mätglas.
3.
Tillsätt ungefär hälften av det renade vattnet till flaskan och skaka den stängda flaskan väl i ca 1 minut.
4.
Tillsätt resten av vattnet och skaka den stängda flaskan i ytterligare 1 minut.
5.
Ta bort den barnsäkra förslutningen och tryck ner flaskadaptern i flaskhalsen.
6.
Stäng flaskan ordentligt med den barnsäkra förslutningen.
Detta garanterar rätt läge för flaskadaptern i flaskan och en barnsäker förslutning.
7.
Notera utgångsdatum för den färdigberedda suspensionen på flaskans etikett.
(Hållbarhet för den färdigberedda suspensionen är 2 månader).
Undvik inhalation av pulvret och direktkontakt med hud och slemhinnor samt hudkontakt med den färdigberedda suspensionen.
Om detta ändå händer tvätta ordentligt med tvål och vatten och skölj ögonen med rent vatten.
85 Anvisning för hur man fyller den orala doseringssprutan:
Skaka den stängda flaskan väl i minst 5 sekunder före varje användning.
2.
Ta bort den barnsäkra förslutningen.
3.
Innan du trycker in doseringssprutan i flaskadaptern, måste du skjuta in kolven helt mot sprutans spets.
Tryck in sprutan i flaskadaptern.
4.
Vänd flaskan med sprutan upp och ned.
5.
Dra försiktigt ut kolven tills önskad mängd kommit i sprutan (se figur).
6.
Vänd tillbaka flaskan med sprutan i upprätt läge och dra försiktigt sprutan ur flaskan.
7.
Blanda ej innehållet med någon vätska innan det sprutas i munnen.
8.
Stäng flaskan med den barnsäkra förslutningen efter varje användning.
9.
Direkt efter användning:
Ta isär sprutan och rengör i rinnande vatten och låt den lufttorka innan den används igen.
Undvik att huden kommer i kontakt med suspensionen.
Om detta ändå händer tvätta ordentligt med tvål och vatten.
Behandlingen fortsätter så länge du är i behov av immunosuppression för att hindra kroppen från att avstöta det transplanterade organet.
Om du har tagit för stor mängd av CellCept Om du tar mer av suspensionen än vad du blivit ordinerad eller om någon annan av misstag tagit ditt läkemedel, skall läkare eller sjukhus genast uppsökas.
Om du har glömt att ta CellCept Om du glömmer att ta läkemedlet någon gång, ta din dos så snart du kommer ihåg.
Fortsätt sedan att ta dina doser på de vanliga tiderna.
86 Om du slutar att ta CellCept Risken för avstötning av det transplanterade organet kan öka om din behandling med CellCept avbryts.
Sluta inte ta ditt läkemedel om inte din läkare säger till dig att göra det.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan CellCept orsaka biverkningar men alla användare behöver inte få dem.
Några av de vanligaste biverkningarna är diarré, färre vita och/ eller röda blodkroppar i blodet, infektion och kräkningar.
Din läkare kommer regelbundet att kontrollera ditt blod för att se om det uppstår några förändringar i antalet blodkroppar eller i halten av andra ämnen som finns i blodet som socker, fett och kolesterol.
Barn kan möjligen få biverkningar såsom diarré, infektioner, minskning av antalet vita och röda blodkroppar lättare än vuxna.
CellCept oral suspension reducerar försvarsmekanismerna i kroppen.
På detta sätt kan man undvika att den transplanterade njuren, hjärtat eller levern stöts bort.
Därför löper en patient större risk att få infektioner under behandling med CellCept oral suspension då kroppen inte förmår bekämpa infektioner lika bra som tidigare.
Det förekommer att patienter som tar denna typ av läkemedel, inklusive CellCept, mycket sällan utvecklar cancer i lymfvävnad och hud.
Allmänna biverkningar som förekommer är överkänslighet (såsom anafylaxi, angioneurotiskt ödem), feber, dvala, sömnstörningar, smärtor (t ex i buken, bröstet, muskler och leder samt i samband med urinering), huvudvärk, influensasymtom och svullnad.
Andra rapporterade biverkningar:
Hudbiverkningar som akne, sår i samband med förkylningar, bältros, hudtillväxt, håravfall, hudutslag och klåda.
Urinvägsbiverkningar som njurproblem och behov av att urinera oftare.
Biverkningar i mun och mag- tarmkanal som förstoppning, illamående, matsmältningsbesvär, inflammation i bukspottkörteln, mag- tarmstörningar som blödning och inflammation, leverproblem, inflammation i tjocktarmen, aptitlöshet, gasspänningar och munsår.
Biverkningar i sinnesorgan och nervsystem som krampanfall, darrningar, yrsel, depression, sömnighet, förlorad känsel, muskelryckningar, ångest, förändringar av tankeverksamhet eller humör.
Biverkningar i ämnesomsättning, blod och hjärta/ kärl som viktminskning, gikt, förhöjt blodsocker, blödningar, blodpropp och blåmärken, förändrat blodtryck, onormal hjärtfrekvens, blodkärlsdilatation.
Lungbiverkningar som lunginflammation, luftrörskatarr, andnöd, hosta, vätska i lungor och brösthåla, problem med bihålorna.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information under behandlingen med CellCept oral suspension, kontakta läkare eller apotekspersonal.
Du ska inte sluta ta läkemedlet utan att först rådfråga din läkare.
5.
HUR CELLCEPT SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
87 Används före utgångsdatum som anges på kartongen och flasketiketten (Utg. dat).
Hållbarhet för färdigberedd suspension är 2 månader.
Utgångsdatum noteras av apotekspersonalen i rutan vid “ Anv. före ” på flasketiketten.
Använd ej suspensionen efter detta utgångsdatum.
Pulver till oral suspension: förvaras vid högst 30°C.
Färdigberedd suspension: förvaras vid högst 30°C.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är mykofenolatmofetil.
- Övriga innehållsämnen är:
CellCept 1 g/ 5 ml pulver till oral suspension: sorbitol kiseldioxid (kolloidal, vattenfri) natriumcitrat lecitin från sojaböna fruktarom xantangummi aspartam * (E951) metylparahydroxibensoat (E218) citronsyra (vattenfri)
* innehåller fenylalanin motsvarande 2, 78 mg/ 5 ml suspension.
Läkemedlets utseende och förpackningsstorlekar
CellCept 1 g/ 5 ml pulver till oral suspension:
Varje flaska innehåller 110 g pulver till oral suspension.
Färdigberedd är volymen för suspensionen 175 ml vilket ger en användbar volym på 160 – 165 ml.
En flaskadapter och 2 orala dossprutor medföljer.
Innehavare av godkännande för försäljning:
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
Roche Pharma AG, Emil- Barell- Str.
1, D- 79639 Grenzach- Wyhlen, Tyskland
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
88 België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o. Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471 Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500 Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
89 Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
90 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
CellCept 500 mg tabletter mykofenolatmofetil
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad CellCept är och vad det används för 2.
Innan du tar CellCept 3.
Hur du tar CellCept 4.
Eventuella biverkningar 5.
Hur CellCept ska förvaras 6.
Övriga upplysningar
1.
VAD CELLCEPT ÄR OCH VAD DET ANVÄNDS FÖR
Immunsuppressivt medel.
CellCept tabletter används för att hindra kroppen från att avstöta transplanterad njure, hjärta eller lever.
CellCept används tillsammans med andra läkemedel, såsom ciklosporin och steroider.
2.
INNAN DU TAR CELLCEPT
Ta inte CellCept
- Om du är allergisk (överkänslig) mot mykofenolatmofetil, mykofenolatsyra eller mot något av
övriga innehållsämnen i CellCept.
- Om du ammar.
Var särskilt försiktig med CellCept Tala om för din läkare omedelbart:
- Om du upplever tecken på infektion (t ex feber, halsont), oväntade blåmärken och/ eller
blödning.
- Om du har eller har haft några matsmältningsproblem, t ex. magsår.
CellCept minskar kroppens försvarsmekanismer.
Därför finns en ökad risk för hudcancer.
Av det skälet skall du undvika sol - och UV- ljus genom att ha skyddande kläder och använda solskyddande medel med hög skyddsfaktor.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
91 Om du svarar ja på någon av följande frågor, var vänlig och ta kontakt med din läkare innan du inleder behandlingen med CellCept tabletter:
- Tar du något läkemedel som innehåller azatioprin eller något annat läkemedel som nedsätter ditt
immunförsvar (dessa kan ibland ges efter en transplantation), kolestyramin (används vid behandling av förhöjt kolesterol), rifampicin (antibiotika), syrabindande medel, fosfatbindande läkemedel (används av patienter med kronisk njursvikt för att minska upptaget av fosfat) eller något annat läkemedel (inklusive sådana läkemedel som du kan köpa receptfritt) som din läkare inte vet om?
- Behöver du vaccineras (med levande vacciner)?
Din läkare måste då ge råd om lämpliga
åtgärder för dig.
Intag av CellCept med mat och dryck Intag av mat och dryck har ingen påverkan på behandlingen med CellCept.
Graviditet och amning Ta inte CellCept om du ammar.
Du får inte använda CellCept under graviditet såvida inte din läkare tydligt anger att du ska göra det.
Din läkare skall ge dig råd om användning av preventivmedel innan behandling med CellCept startar, under behandling med CellCept och under sex veckor efter det att behandling med CellCept avbrutits.
Detta beror på att CellCept kan orsaka spontanabort eller skada, inkluderande problem med utvecklingen av öronen, på ditt ofödda barn.
Tala om för din läkare omedelbart om du är gravid, ammar, blir gravid eller planerar att bilda familj inom den närmaste framtiden.
Körförmåga och användning av maskiner CellCept har inte visat sig påverka din förmåga att framföra motorfordon och använda maskiner.
3.
HUR DU TAR CELLCEPT
Ta alltid CellCept enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Det vanligaste sättet att ta CellCept är följande:
Vid njurtransplantation
Vuxna:
Den första dosen ges inom 72 timmar efter transplantationen.
Den rekommenderade dygnsdosen är 4 tabletter (2 g av den aktiva substansen), som uppdelas på 2 doser per dag.
Detta innebär att man ska ta 2 tabletter på morgonen och 2 tabletter på kvällen.
Barn (2 till 18 år):
Dosen som ges kan variera beroende på barnets storlek.
Din läkare kommer att bestämma den mest lämpliga dosen baserat på kroppsyta (längd och vikt).
Den rekommenderade dosen är 600 mg/ m2 två gånger dagligen.
Vid hjärttransplantation
Vuxna:
Den första dosen ges inom 5 dagar efter transplantationen.
Den rekommenderade dosen är 6 tabletter (3 g av den aktiva substansen), som uppdelas på 2 doser per dag.
Detta innebär att man tar 3 tabletter på morgonen och 3 tabletter på kvällen.
Barn:
Inga data finns tillgängliga för att kunna rekommendera användning av CellCept hos barn som erhållit 92 ett hjärttransplantat.
Vid levertransplantation
Vuxna:
Den första dosen av oralt CellCept kommer du få tidigast 4 dagar efter transplantationen och när du klarar av att svälja läkemedel.
Den rekommenderade dygnsdosen är 6 tabletter (3 g av den aktiva substansen), som uppdelas på 2 doser per dag.
Detta innebär att man tar 3 tabletter på morgonen och 3 tabletter på kvällen.
Barn:
Inga data finns tillgängliga för att kunna rekommendera användning av CellCept hos barn som erhållit ett levertransplantat.
Administreringssätt
Svälj dina tabletter hela tillsammans med ett glas vatten.
Du ska inte bryta eller krossa dem.
Behandlingen fortsätter så länge du är i behov av immunosuppression för att hindra kroppen från att avstöta det transplanterade organet.
Om du har tagit för stor mängd av CellCept Om du tar fler tabletter än vad du blivit ordinerad eller om någon annan av misstag tagit ditt läkemedel, skall läkare eller sjukhus genast uppsökas.
Om du har glömt att ta CellCept Om du glömmer att ta läkemedlet någon gång, ta din dos så snart du kommer ihåg.
Fortsätt sedan att ta dina doser på de vanliga tiderna.
Om du slutar att ta CellCept Risken för avstötning av det transplanterade organet kan öka om din behandling med CellCept avbryts.
Sluta inte ta ditt läkemedel om inte din läkare säger till dig att göra det.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan CellCept orsaka biverkningar men alla användare behöver inte få dem.
Några av de vanligaste biverkningarna är diarré, färre vita och/ eller röda blodkroppar i blodet, infektion och kräkningar.
Din läkare kommer regelbundet att kontrollera ditt blod för att se om det uppstår några förändringar i antalet blodkroppar eller i halten av andra ämnen som finns i blodet som socker, fett och kolesterol.
Barn kan möjligen få biverkningar såsom diarré, infektioner, minskning av antalet vita och röda blodkroppar lättare än vuxna.
CellCept tabletter reducerar försvarsmekanismerna i kroppen.
På detta sätt kan man undvika att den transplanterade njuren, hjärtat eller levern stöts bort.
Därför löper en patient större risk att få infektioner under behandling med CellCept tabletter då kroppen inte förmår bekämpa infektioner lika bra som tidigare.
Det förekommer att patienter som tar denna typ av läkemedel, inklusive CellCept, mycket sällan utvecklar cancer i lymfvävnad och hud.
Allmänna biverkningar som förekommer är överkänslighet (såsom anafylaxi, angioneurotiskt ödem), feber, dvala, sömnstörningar, smärtor (t ex i buken, bröstet, muskler och leder samt i samband med urinering), huvudvärk, influensasymtom och svullnad.
93 Andra rapporterade biverkningar:
Hudbiverkningar som akne, sår i samband med förkylningar, bältros, hudtillväxt, håravfall, hudutslag och klåda.
Urinvägsbiverkningar som njurproblem och behov av att urinera oftare.
Biverkningar i mun och mag- tarmkanal som förstoppning, illamående, matsmältningsbesvär, inflammation i bukspottkörteln, mag- tarmstörningar som blödning och inflammation, leverproblem, inflammation i tjocktarmen, aptitlöshet, gasspänningar och munsår.
Biverkningar i sinnesorgan och nervsystem som krampanfall, darrningar, yrsel, depression, sömnighet, förlorad känsel, muskelryckningar, ångest, förändringar av tankeverksamhet eller humör.
Biverkningar i ämnesomsättning, blod och hjärta/ kärl som viktminskning, gikt, förhöjt blodsocker, blödningar, blodpropp och blåmärken, förändrat blodtryck, onormal hjärtfrekvens, blodkärlsdilatation.
Lungbiverkningar som lunginflammation, luftrörskatarr, andnöd, hosta, vätska i lungor och brösthåla, problem med bihålorna.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Du ska inte sluta ta läkemedlet utan att först rådfråga din läkare.
5.
HUR CELLCEPT SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen (Utg. dat).
Förvaras vid högst 30°C.
Ljuskänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är mykofenolatmofetil.
- Övriga innehållsämnen är:
CellCept tabletter: mikrokristallin cellulosa polyvidon kroskarmellosnatrium magnesiumstearat
Tabletthölje: hydroxipropylmetyl cellulosa hydroxipropyl cellulosa titandioxid (E171) polyetylenglykol 400 indigokarmin aluminiumpigment (E132)
94 röd järnoxid (E172)
Läkemedlets utseende och förpackningsstorlekar
CellCept 500 mg tabletter:
1 förpackning innehåller 50 tabletter (blisterkartor på 10 tabletter) 1 förpackning innehåller 150 tabletter (blisterkartor på 10 tabletter)
Tabletter:
CellCept tabletter är lavendelfärgade välvda tabletter, präglade med “ CellCept 500 ” på den ena sidan och “ företagslogo ” på den andra sidan.
Innehavare av godkännande för försäljning:
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
Roche Pharma AG, Emil- Barell- Str.
1, D- 79639 Grenzach- Wyhlen, Tyskland.
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
95 España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o. Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
96
European Medicines Agency
EMEA/ H/ C/ 811
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
CELSENTRI
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är CELSENTRI?
CELSENTRI är ett läkemedel som innehåller den aktiva substansen maravirok.
Det finns som blå, ovala tabletter (150 eller 300 mg).
Vad används CELSENTRI för?
CELSENTRI är ett antiviralt läkemedel.
Det används tillsammans med andra antivirala läkemedel för att behandla vuxna som är infekterade med humant immunbristvirus typ 1 (HIV- 1), ett virus som ger upphov till förvärvat immunbristsyndrom (aids).
CELSENTRI används endast hos patienter som har behandlats för hiv- infektion tidigare och då endast om de är infekterade med HIV- 1- virus med ” CCR5- tropism ”, vilket fastställs genom ett blodprov.
Detta innebär att när viruset infekterar en cell så binder det till ett särskilt protein på cellytan som kallas CCR5.
Läkemedlet är receptbelagt.
Hur används CELSENTRI?
Behandling med CELSENTRI bör sättas in av en läkare som har erfarenhet av att hantera hiv- infektion.
Före behandlingen måste läkaren kontrollera att patientens blod endast innehåller infektion med CCR5- tropism, med hjälp av ett nytaget blodprov och ett tillförlitligt ” tropismtest ”.
Den rekommenderade dosen är 150, 300 eller 600 mg två gånger om dagen, beroende på vilka andra läkemedel patienten tar.
Läkemedlet kan tas med eller utan föda.
CELSENTRI bör användas med försiktighet hos patienter som är äldre än 65 år och hos patienter med leverproblem.
Patienter med njurproblem måste eventuellt ta CELSENTRI mer sällan om de tar andra läkemedel som bryts ned i kroppen (metaboliseras) på samma sätt som CELSENTRI, och deras behandlingssvar bör monitoreras noggrant.
Mer information finns i produktresumén (ingår också i EPAR).
Det finns ingen information om byte till CELSENTRI från någon annan typ av läkemedel mot hiv- infektion hos patienter vars hiv behandlas framgångsrikt, när inget virus detekteras i blodet.
Det finns heller ingen information om att använda CELSENTRI på nytt hos patienter som har tagit läkemedlet tidigare, men för vilka det slutade verka.
I dessa fall bör andra behandlingar övervägas.
Maravirok har ingen verkan när viruset i ett blodprov binder till ett 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged annat protein som kallas CXCR4, eller när det kan binda till både CCR5 och CXCR4.
Eftersom hiv endast kan replikeras i cellerna gör CELSENTRI, när det tas tillsammans med andra antivirala läkemedel, att halterna av hiv- virus med CCR5- tropism i patienternas blod sjunker och hålls kvar på en låg nivå.
CELSENTRI botar inte hiv- infektion eller aids, men det kan fördröja skadan på immunsystemet och utvecklingen av sådana infektioner och sjukdomar som är kopplade till aids.
Hur har CELSENTRIs effekt undersökts?
Effekterna av Celsentri prövades först i olika experimentmodeller innan de studerades på människor.
CELSENTRI undersöktes i två huvudstudier med sammanlagt 1 076 patienter med hiv- infektion med CCR5- tropism.
Patienterna hade genomgått andra behandlingar mot hiv- virus i minst sex månader, men dessa verkade inte längre.
Effekterna av CELSENTRI som togs en eller två gånger om dagen jämfördes med effekterna av placebo (en skenbehandling).
Samtliga patienter fick också ” optimerad bakgrundsbehandling ” (en kombination av andra antivirala läkemedel som hade valts ut för varje patient så att de skulle ha störst möjlighet att sänka halterna av hiv i blodet).
Det viktigaste måttet på effekt var minskad halt av hiv i blodet (virushalt) efter 24 veckor.
Vilken nytta har CELSENTRI visat vid studierna?
CELSENTRI i kombination med optimerad bakgrundsbehandling var mer effektivt än placebo när det gäller att sänka virushalten.
De sammanlagda resultaten av de båda studierna visade att virushalterna i genomsnitt hade sjunkit med 99 procent efter 24 veckor hos de patienter som fick CELSENTRI som tillägg till optimerad bakgrundsbehandling, jämfört med 90 procent hos dem som fick placebo som tillägg.
Cirka 45 procent av patienterna hade odetekterbara halter av hiv i blodet när CELSENTRI användes som tillägg till optimerad bakgrundsbehandling, jämfört med 23 procent av de patienter som endast fick optimerad bakgrundsbehandling.
Liknande resultat observerades också för de patienter som fortsatte behandlingen med CELSENTRI 300 mg två gånger om dagen under 48 veckor.
Doserna av CELSENTRI en gång dagligen och två gånger dagligen hade liknande effekt.
Dosen två gånger dagligen var dock något mer effektiv hos patienter som löpte risk för minskat svar på hiv- behandlingen på grund av höga virushalter, låg immunitetsnivå eller få tillgängliga behandlingsalternativ.
Vilka är riskerna med CELSENTRI?
Den vanligaste biverkningen vid behandling med CELSENTRI (förekom hos fler än 1 av 10 patienter) är illamående.
Förteckningen över samtliga biverkningar som rapporterats för CELSENTRI finns i bipacksedeln.
CELSENTRI ska inte användas av patienter som kan vara överkänsliga (allergiska) mot maravirok, jordnöt, soja eller något av övriga innehållsämnen.
Liksom med andra läkemedel mot hiv kan patienter som tar CELSENTRI löpa risk att få immunreaktiveringssyndrom (symtom på en infektion som orsakats av det förbättrade immunsystemet) eller osteonekros (benvävnadsdöd).
Patienter med leverproblem (bland annat hepatit B - eller C- infektion) kan ha en förhöjd risk för leverskada när de tar CELSENTRI.
Varför har CELSENTRI godkänts?
Kommittén för humanläkemedel (CHMP) slog fast att fördelarna med CELSENTRI i kombination med andra antivirala läkemedel är större än riskerna för behandling av vuxna patienter med behandlingserfarenhet hos vilka endast HIV- 1- virus med CCR5- tropism är detekterbart.
Kommittén rekommenderade att CELSENTRI skulle godkännas för försäljning.
Mera information om CELSENTRI:
Denna sammanfattning aktualiserades senast 08- 2007.
©EMEA 2007
2/ 2
EU- nummer EU/ 1/ 07/ 418/ 001 EU/ 1/ 07/ 418/ 002 EU/ 1/ 07/ 418/ 003 EU/ 1/ 07/ 418/ 004 EU/ 1/ 07/ 418/ 005 EU/ 1/ 07/ 418/ 006 EU/ 1/ 07/ 418/ 007 EU/ 1/ 07/ 418/ 008 EU/ 1/ 07/ 418/ 009 EU/ 1/ 07/ 418/ 010
Namn CELSENTRI CELSENTRI CELSENTRI CELSENTRI CELSENTRI CELSENTRI CELSENTRI CELSENTRI CELSENTRI CELSENTRI
Styrka 150 mg 150 mg 150 mg 150 mg 150 mg 300 mg 300 mg 300 mg 300 mg 300 mg
Läkemedelsform Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett
Administreringssätt Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
Förpackning Burk (HDPE/ alu) Blister (PVC/ alu) Blister (PVC/ alu) Blister (PVC/ alu) Blister (PVC/ alu) Burk (HDPE/ alu) Blister (PVC/ alu) Blister (PVC/ alu) Blister (PVC/ alu) Blister (PVC/ alu)
Förpackningsstorlek 180 tabletter 30 tabletter 60 tabletter 90 tabletter 180 (2x90) tabletter 180 tabletter 30 tabletter 60 tabletter 90 tabletter 180 (2x90) tabletter
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
CELSENTRI 150 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 150 mg maravirok.
Hjälpämnen Varje 150 mg filmdragerad tablett innehåller 0, 84 mg sojalecitin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Blå, bikonvexa, ovala, filmdragerade tabletter präglade med ” Pfizer ” på ena sidan och ” MVC 150 ” på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
CELSENTRI i kombination med andra antiretrovirala läkemedel är indicerat för behandlingserfarna, vuxna patienter infekterade med endast HIV- 1- virus med CCR5- tropism detekterbart (se avsnitt 4. 2).
Denna indikation är baserad på säkerhets - och effektdata från två dubbelblinda, placebokontrollerade prövningar på behandlingserfarna patienter (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Behandling bör sättas in av en läkare med erfarenhet av att hantera HIV - infektion.
Innan man tar CELSENTRI måste det fastställas att endast HIV- 1- virus med CCR5- tropism är detekterbart (d v s att virus med CXCR4- tropism eller dubbel/ blandad tropism inte detekterats) vid användning av en tillräckligt validerad och känslig metod på ett nytaget blodprov.
I de kliniska studierna på CELSENTRI användes Monogram Trofile- testet (se avsnitt 4. 4 och 5. 1).
Andra fenotypiska och genotypiska tester utvärderas för närvarande.
Den virala tropismen kan inte säkert förutsägas genom behandlingshistorik och testning av sparade prov.
För närvarande finns inga data över upprepad behandling med CELSENTRI av patienter som för närvarande endast har HIV- 1- virus med CCR5- tropism detekterbart, men som tidigare haft behandlingssvikt vid behandling med CELSENTRI (eller med andra CCR5- antagonister) med virus med CXCR4- tropism eller dubbel/ blandad tropism.
Det finns inga data på byte av läkemedel tillhörande en annan antiretroviral klass till CELSENTRI på virologiskt supprimerade patienter.
Alternativa behandlingsmetoder bör övervägas.
CELSENTRI kan tas med eller utan föda.
2 Barn:
CELSENTRI rekommenderas inte till barn beroende på brist på data avseende säkerhet, effekt och farmakokinetik (se avsnitt 5. 2).
Det finns begränsad erfarenhet hos patienter > 65 års ålder (se avsnitt 5. 2) varför CELSENTRI bör användas med försiktighet till denna patientgrupp.
Dosjustering rekommenderas endast för patienter med nedsatt njurfunktion som får en potent CYP3A4- hämmare såsom: • proteashämmare (förutom tipranavir/ ritonavir) • ketokonazol, itrakonazol, klaritromycin, telitromycin.
CELSENTRI bör användas med försiktighet hos patienter med nedsatt njurfunktion (CLcr < 80 ml/ min) vilka får potenta CYP3A4- hämmare (se avsnitt 4. 4 och 5. 2).
Tabell 1 nedan visar riktlinjer för justering av dosintervall baserat på simuleringar av ökande njurfunktionsnedsättning hos patienter som får samtidig behandling med potenta CYP3A4- hämmare.
Säkerhet och effekt för dessa dosintervalljusteringar har inte utvärderats kliniskt.
Klinisk respons av behandling bör därför noggrant följas hos dessa patienter.
Tabell 1.
Justering av dosintervall baserat på simuleringar av ökande njurfunktionsnedsättning (för dosrekommendationer, se avsnitt 4. 5 Tabell 2) Rekommenderat dosintervall för
Kreatininclearance (CLcr) (ml/ min)
CELSENTRI
50 - 80 ml/ min
< 50 – 30 ml/ min
< 30 ml/ min
Utan potenta CYP3A4- hämmare eller vid samtidig behandling med tipranavir/ ritonavir
Justering av dosintervall behövs ej
Vid samtidig administrering med potenta CYP3A4- hämmare t ex lopinavir/ ritonavir, darunavir/ ritonavir, atazanavir/ ritonavir, ketokonazol (se även avsnitt 4. 5)
En gång per dygn
Vid samtidig administrering med sakvinavir/ ritonavir
gång per dygn
Vart tredje dygn
Nedsatt leverfunktion: tillgängliga data för patienter med nedsatt leverfunktion är begränsade, varför CELSENTRI bör användas med försiktighet till denna patientgrupp (se avsnitt 4. 4 och 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot jordnöt eller soja eller mot något hjälpämne.
4. 4 Varningar och försiktighet
CELSENTRI ska tas som en del av en antiretroviral kombinationsbehandling.
CELSENTRI bör optimalt kombineras med andra antiretrovirala läkemedel som patientens virus är känsligt för (se avsnitt 5. 1).
CELSENTRI ska endast användas av patienter där enbart HIV- 1- virus med CCR5- tropism är detekterbart (d v s då CXCR4- tropism eller dubbel/ blandad tropism ej detekterats), fastställt med en adekvat validerad och känslig detektionsmetod (se avsnitt 4. 1, 4. 2 och 5. 1).
I de kliniska studierna på CELSENTRI användes Monogram Trofile- testet.
Andra fenotypiska och genotypiska tester utvärderas för närvarande.
Den virala tropismen kan inte förutsägas genom behandlingshistorik eller testning av sparade prov.
Förändringar i viral tropism över tiden förekommer hos patienter infekterade med HIV- 1.
Det är därför nödvändigt att påbörja behandling i nära anslutning till ett tropismtest.
3 Resistensen mot andra klasser av antiretrovirala medel har visats vara likartad för tidigare icke - detekterade virus med CXCR4- tropism (minoritetsviruspopulationen), jämfört med den som finns hos virus med CCR5- tropism.
Läkare ska säkerställa att lämplig dosjustering av CELSENTRI görs när CELSENTRI ges tillsammans med CYP3A4- hämmare och/ eller inducerare, eftersom koncentrationen av maravirok och dess terapeutiska effekter kan påverkas (se avsnitt 4. 2 och 4. 5).
Se också respektive produktresumé för övriga antiretrovirala läkemedel som ingår i kombinationsbehandlingen.
Patienterna bör upplysas om att behandling med antiretrovirala läkemedel, inklusive CELSENTRI, inte har visats förhindra risken för överföring av HIV till andra personer genom sexuell kontakt eller blodsmitta.
De ska fortsätta att vidta lämpliga försiktighetsåtgärder.
Patienterna ska också informeras om att CELSENTRI inte botar HIV- 1- infektion.
När CELSENTRI i studier på friska frivilliga gavs i högre doser än den rekommenderade dosen, sågs fall av symptomatisk postural hypotoni i högre frekvens än hos placebo.
När CELSENTRI gavs i den rekommenderade dosen till HIV- infekterade patienter i Fas 3- studier sågs emellertid postural hypotoni i liknande omfattning jämfört med placebo (cirka 0, 5%).
Försiktighet ska iakttas när CELSENTRI ges till patienter med postural hypotoni eller vid samtidig behandling med andra läkemedel som man vet sänker blodtrycket.
CCR5- antagonister skulle kunna påverka immunsvaret mot vissa infektioner.
Detta bör beaktas vid behandling av patienter med t ex aktiv tuberkulos och invasiv svampinfektion.
Incidensen av infektioner som ledde till AIDS- diagnos var likartad i CELSENTRI och placeboarmen i de pivotala studierna.
Därför ska speciell försiktighet iakttas när sådana patienter behandlas med CELSENTRI.
Hos HIV- infekterade patienter med svår immunbrist vid tiden för insättande av kombinationsbehandling med antiretrovirala läkemedel (CART), kan en inflammatorisk reaktion på asymptomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symtom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsbehandling.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och lunginflammation orsakad av Pneumocystis jiroveci (tidigare känd som Pneumocystis carinii).
Varje symptom på inflammation ska utredas och behandling vid behov påbörjas.
Osteonekros:
Även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid - användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindex), så har fall av osteonekros rapporterats, främst hos patienter med framskriden HIV- sjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling.
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
Säkerhet och effekt av CELSENTRI har inte studerats specifikt hos patienter med signifikanta underliggande störningar i leverfunktionen.
Ett fall av möjlig CELSENTRI- inducerad hepatotoxicitet med allergiska inslag har rapporterats i en studie på friska frivilliga.
Dessutom har ett ökat antal leverbiverkningar med CELSENTRI observerats i studier på behandlingserfarna personer med HIV- infektion, även om det inte förekom någon övergripande ökning av onormala leverfunktionsvärden av ACTG- grad 3/ 4 (se avsnitt 4. 8).
Patienter med leversjukdom, inklusive kronisk aktiv hepatit, kan ha en ökad frekvens av leverfunktionsstörningar under kombinationsterapi med antiretrovirala medel och ska kontrolleras enligt normala rutiner.
Detta gäller speciellt ifall läkemedelsrelaterad överkänslighet misstänks eller vid ökade levertransaminaser i kombination med hudutslag eller andra systemiska symtom på möjlig överkänslighet (t ex kliande hudutslag, eosinofili eller förhöjt IgE).
Eftersom det finns mycket begränsade data från patienter med samtidig hepatit B/ C- infektion bör särskild försiktighet vidtas då dessa patienter behandlas med CELSENTRI.
Vid samtidig antiretroviral behandling av hepatit B och/ eller C, se även relevant produktinformation för dessa läkemedel.
Det finns begränsad erfarenhet från patienter med nedsatt leverfunktion och CELSENTRI bör därför ges med försiktighet till denna patientgrupp (se avsnitt 4. 2 och 5. 2).
Säkerhet och effekt av CELSENTRI har inte specifikt studerats hos patienter med nedsatt njurfunktion, och CELSENTRI bör därför ges med försiktighet till denna patientgrupp.
I frånvaro av metabola hämmare svarar renalt clearance för mindre än 25% av totalt clearance för maravirok, och nedsatt njurfunktion förväntas därför inte märkbart förändra exponeringen för maravirok.
I närvaro av metabola hämmare kan renalt clearance svara för upp till 70% av totalt clearance för maravirok, och nedsatt njurfunktion kan därför i detta fall resultera i ökad exponering för maravirok.
CELSENTRI bör därför användas med försiktighet hos patienter med nedsatt njurfunktion (CLcr < 80 ml/ min) som samtidigt behandlas med potenta CYP3A4 hämmare.
Tabell 1 ger riktlinjer för justering av dosintervall baserat på simuleringar av ökande njurfunktionsnedsättning hos patienter som får samtidig behandling med potenta CYP3A4- hämmare.
Säkerhet och effekt för dessa dosintervallsjusteringar har inte utvärderats kliniskt.
Klinisk respons av behandling bör därför noggrant följas hos dessa patienter (se avsnitt 4. 2 och 5. 2).
Sojalecitin:
CELSENTRI innehåller sojalecitin och skall därför inte användas av patienter som är allergiska mot jordnötter eller soja.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Maravirok är ett cytokrom P450 CYP3A4- substrat.
Samtidig administrering av CELSENTRI och läkemedel som inducerar CYP3A4 kan minska koncentrationerna av maravirok och minska dess terapeutiska effekter.
Samtidig administrering av CELSENTRI och läkemedel som hämmar CYP3A4 kan öka maraviroks plasmakoncentration.
Dosjustering av CELSENTRI rekommenderas när CELSENTRI ges samtidigt med CYP3A4- hämmare och/ eller inducerare.
Ytterligare information om samtidigt administrerade läkemedel ges nedan (se Tabell 2).
Studier på humana levermikrosomer och rekombinanta enzymsystem har visat att maravirok inte hämmar någon av de viktigaste P450- enzymerna vid kliniskt relevanta koncentrationer (CYP1A2, CYP2B6, CYP2C8, CYP2C9, CYP2C19, CYP2D6 och CYP3A4).
Maravirok hade ingen kliniskt relevant effekt på farmakokinetiken för midazolam, de perorala antikonceptionsmedlen etinylestradiol och levonorgestrel eller på kvoten 6β- hydroxikortisol/ kortisol i urinen, vilket antyder frånvaro av hämning eller induktion av CYP3A4 in vivo.
Vid högre exponering av maravirok kan en möjlig hämning av CYP2D6 inte uteslutas.
Baserat på in vitro- data och kliniska data är risken att maravirok ska påverka farmakokinetiken hos samtidigt administrerade läkemedel liten.
Renalt clearance svarar för cirka 23% av maraviroks totala clearance när maravirok sätts in utan CYP3A4- hämmare.
Eftersom både passiva och aktiva processer är involverade finns risk för konkurrens vid eliminering med andra renalt eliminerade aktiva substanser.
Samtidig administrering av CELSENTRI med tenofovir (substrat för renal eliminering) och cotrimoxazol (innehåller trimetoprim, en renal katjontransporthämmare) visade emellertid ingen effekt på maraviroks farmakokinetik.
Vid samtidig administrering av CELSENTRI och lamivudin/ zidovudin visades inte någon effekt av maravirok på farmakokinetiken hos lamivudin (främst utsöndrad via njurarna) eller 5 zidovudin (icke metaboliserad via P450 och utsöndrad via njurarna).
Resultat från in vitro- studier visar på att maravirok kan hämma P- glykoprotein i tarmen och därmed påverka biotillgängligheten av vissa läkemedel.
Tabell 2.
Interaktioner och doseringsrekommendationer med andra läkemedel Läkemedel per terapiområde (dos CELSENTRI använd i studie) MEDEL MOT INFEKTIONER Antiretrovirala medel NRTI
Effekter på läkemedelsnivåer Geometrisk medelvärdeskvot (variationsbredd) om ej annat anges
Rekommendation vid samtidig administrering
Lamivudin 150 mg 2 ggr/ dag (maravirok 300 mg 2 ggr/ dag)
Lamivudin AUC12: ↔ 1, 13 (0, 82; 2, 09) Lamivudin Cmax: ↔ 1, 16 (0, 46; 2, 55) Maravirokkoncentration ej uppmätt, ingen påverkan förväntas
Ingen signifikant interaktion har setts/ förväntas.
CELSENTRI 300 mg två gånger dagligen och NRTI kan administreras
Tenofovir 300 mg 1 gång/ dag
Maravirok AUC12: ↔ 1, 03 (0, 83; 1, 19)
samtidigt utan
(maravirok 300 mg 2 ggr/ dag)
Maravirok Cmax: ↔ 1, 03 (0, 68; 1, 45) Tenofovirkoncentration ej uppmätt, ingen påverkan förväntas
Zidovudin 300 mg 2 ggr/ dag (maravirok 300 mg 2 ggr/ dag) NNRTI
Zidovudin AUC12: ↔ 0, 98 (0, 45; 1, 88) Zidovudin Cmax: ↔ 0, 93 (0, 38; 2, 70) Maravirokkoncentration ej uppmätt, ingen påverkan förväntas
Efavirenz 600 mg 1 gång/ dag (maravirok 100 mg 2 ggr/ dag)
Maravirok AUC12: ↓ 0, 55 (90% KI:
0, 49; 0, 62) Maravirok Cmax: ↓ 0, 49 (90% KI:
0, 38; 0, 63) Efavirenzkoncentration ej uppmätt, ingen påverkan förväntas
Dosen CELSENTRI bör ökas till 600 mg två gånger dagligen vid samtidig administrering med efavirenz i frånvaro av en PI eller annan potent CYP3A4- hämmare.
För kombination med efavirenz + PI, se nedan.
Nevirapin 200 mg 2 ggr/ dag (maravirok 300 mg singeldos) PI
Maravirok AUC12: ↔ jämfört med tidigare kontroller Maravirok Cmax: ↑ jämfört med tidigare kontroller Nevirapinkoncentration ej uppmätt, ingen påverkan förväntas
Jämförelse mot exponering i tidigare kontroller tyder på att CELSENTRI 300 mg två gånger dagligen och nevirapin kan administreras samtidigt utan dosjustering.
Atazanavir 400mg 1 gång/ dag (maravirok 300 mg 2 ggr/ dag)
Maravirok AUC12: ↑ 3, 57 (2, 55; 4, 45) Maravirok Cmax: ↑ 2, 09 (1, 31; 4, 19) Atazanavirkoncentration ej uppmätt, ingen påverkan förväntas
Dosen CELSENTRI bör minskas till 150 mg två gånger dagligen vid samtidig administrering med en PI, förutom i
300mg/ 100 mg 1 gång/ dag
Maravirok Cmax: ↑ 2, 67 (1, 52; 3, 90)
(maravirok 300 mg 2 ggr/ dag)
fosamprenavir/ ritonavir då dosen bör vara 300 mg
Lopinavir/ ritonavir 400 mg/ 100
Maravirok AUC12: ↑ 3, 95 (2, 32; 5, 52)
Maravirok Cmax: ↑ 1, 97 (1, 26; 2, 70)
6 Sakvinavir/ ritonavir 1000 mg/ 100 mg 2 ggr/ dag (maravirok 100 mg 2 ggr/ dag)
Maravirok AUC12: ↑ 9, 77 (5, 42; 20, 5) Maravirok Cmax: ↑ 4, 78 (2, 11; 9, 88) Sakvinavir / ritonavirkoncentration ej uppmätt, ingen påverkan förväntas
Darunavir/ ritonavir 600 mg/ 100 mg 2 ggr/ dag (maravirok 150 mg 2 ggr/ dag)
Maravirok AUC12: ↑ 4, 05 (2, 10; 21, 2) Maravirok Cmax: ↑ 2, 29 (0, 74; 17, 8) Darunavir - och ritonavirkoncentrationerna överensstämde med historiska data.
Nelfinavir
Begränsad data tillgänglig för samtidig behandling med nelfinavir.
Nelfinavir är en potent CYP3A4- hämmare och kan förväntas höja koncentrationen av maravirok.
Indinavir
Begränsad data tillgänglig för samtidig behandling med indinavir.
Indinavir är en potent CYP3A4- hämmare.
Farmakokinetiska populationsanalyser i fas 3- studier visar att dossänkning av maravirok ger lämplig exponering då maraviok administreras tillsammans med indinavir.
Fosamprenavir/ ritonavir
Fosamprenavir betraktas som en måttlig CYP3A4- hämmare.
Farmakokinetiska populationsstudier tyder på att dosjustering av maravirok ej är nödvändig.
CELSENTRI 300 mg två gånger dagligen och tipranavir/ ritonavir eller fosamprenavir/ ritonavir kan administreras
Efavirenz 600 mg 1 gång/ dag + lopinavir/ ritonavir 400 mg/ 100 mg 2 ggr/ dag (maravirok 300 mg 2 ggr/ dag)
Maravirok AUC12: ↑ 2, 53 (1, 71; 3, 15) Maravirok Cmax: ↑ 1, 25 (0, 87; 2, 82) Efavirenz, lopinavir/ ritonavirkoncentrationer ej uppmätta, ingen påverkan förväntas
Dosen CELSENTRI bör minskas till 150 mg två gånger dagligen vid samtidig administrering med efavirenz i närvaro av
en PI (förutom
Maravirok Cmax: ↑ 2, 26 (0, 68; 4, 09)
fosamprenavir/ ritonavir då
(maravirok 100 mg 2 ggr/ dag)
sakvinavir/ ritonavirkoncentrationer ej uppmätta, ingen påverkan förväntas
Maravirok AUC12: ↔ 1, 11 (0, 84; 1, 53)
CELSENTRI 300 mg två
800 mg/ 160 mg 2 ggr/ dag
sulfametoxazol/ trimetoprim kan administreras samtidigt utan dosjustering.
Maravirok AUC12: ↓ 0, 37 (90% KI:
0, 33; 0, 41) Maravirok Cmax: ↓ 0, 34 (90% KI:
0, 26; 0, 43) Rifampicinkoncentration ej uppmätt, ingen påverkan förväntas
Denna dosjustering har inte
studerats hos HIV- patienter.
Se även avsnitt 4. 4.
Rifampicin + efavirenz
Kombination av två (enzym) - inducerare har inte studerats.
Det kan föreligga en risk för suboptimala nivåer med påföljande risk för förlust av virologiskt svar och resistensutveckling.
Samtidig behandling med CELSENTRI och rifampicin + efavirenz är ej rekommenderad.
Rifabutin + PI
Ej studerat.
Rifabutin anses vara en svagare inducerare jämfört med rifampicin.
Då rifabutin kombineras med proteashämmare som är potenta CYP3A4- hämmare, förväntas en nettoinhibitorisk effekt av maravirok uppstå.
Dosen CELSENTRI bör minskas till 150 mg två gånger dagligen vid samtidig administrering av rifabutin i närvaro av en PI (förutom tiprinavir/ ritonavir eller fosamprenavir/ ritonavir där dosen bör vara 300 mg två gånger dagligen).
Se även avsnitt 4. 4.
Klaritromycin, Telitromycin Svampmedel
Ej studerade, men båda är potenta CYP3A4 - hämmare och kan förväntas öka maravirok - koncentrationen.
Dosen CELSENTRI bör minskas till 150 mg två gånger dagligen vid samtidig administrering av klaritromycin eller telitromycin.
Ketokonazol 400 mg 1 gång/ dag (maravirok 100 mg 2 ggr/ dag)
Maravirok AUCtau: ↑ 5, 00 (2, 40; 9, 62) Maravirok Cmax: ↑ 3, 38 (1, 11; 7, 68) Ketokonazol koncentrationer inte uppmätta, ingen påverkan förväntas.
Dosen CELSENTRI bör minskas till 150 mg två gånger dagligen vid samtidig administrering av ketokonazol.
Itrakonazol
Ej studerat.
Itrakonazol är en potent CYP3A4- hämmare och kan förväntas öka exponeringen för maravirok
Dosen CELSENTRI bör minskas till 150 mg två gånger dagligen vid samtidig administrering av itrakonazol.
Flukonazol Antivirala medel
Flukonazol betraktas som en måttlig CYP3A4- hämmare.
Farmakokinetiska populationsstudier tyder på att dosjustering av maravirok ej är nödvändig.
CELSENTRI 300 mg två gånger dagligen bör ges med försiktighet vid samtidig administrering av flukonazol.
Medel mot HCV NARKOTIKAMISSBRUK
Pegylerat interferon och ribavirin har inte studerats, någon interaktion förväntas ej.
CELSENTRI 300 mg två gånger dagligen och pegylerat interferon eller ribavirin kan administreras samtidigt utan dosjustering.
Metadon
CELSENTRI 300 mg två gånger dagligen och metadon kan administreras samtidigt utan dosjustering.
Buprenorfin
Ej studerat, ingen interaktion förväntas
CELSENTRI 300 mg två gånger dagligen och
LIPIDSÄNKANDE MEDEL
8
buprenorfin kan administreras samtidigt utan dosjustering.
Statiner P- PILLER
Ej studerade, ingen interaktion förväntas
CELSENTRI 300 mg två gånger dagligen och statiner kan administreras samtidigt utan dosjustering.
Etinylestradiol 30 µg 1 gång/ dag (maravirok 100 mg 2 ggr/ dag)
Etinylestradiol AUCt: ↔ 1, 00 (0, 79; 1, 20) Etinylestradiol Cmax: ↔ 0, 99 (0, 61; 1, 32) Maravirokkoncentration ej uppmätt, ingen interaktion förväntas.
CELSENTRI 300 mg två gånger dagligen och etinylestradiol kan administreras samtidigt utan dosjustering.
Levonorgestrel 150 µg 1 gång/ dag (maravirok 100 mg 2 ggr/ dag) SEDATIVA Bensodiazepiner
Levonorgestrel AUC12: ↔ 0, 99 (0, 70; 1, 31) Levonorgestrel Cmax: ↔ 1, 01 (0, 66; 1, 51) Maravirokkoncentration ej uppmätt, ingen interaktion förväntas
CELSENTRI 300 mg två gånger dagligen och levonorgestrel kan administreras samtidigt utan dosjustering.
Midazolam 7, 5 mg singeldos (maravirok 300 mg 2 ggr/ dag) VÄXTBASERADE MEDEL
Midazolam AUC: ↔ 1, 18 (0, 68; 1, 77) Midazolam Cmax: ↔ 1, 21 (0, 51; 2, 97) Maravirokkoncentration ej uppmätt, ingen interaktion förväntas
CELSENTRI 300 mg två gånger dagligen och midazolam kan administreras samtidigt utan dosjustering.
Johannesört
Samtidig administrering av maravirok och johannesört förväntas ge en substantiell minskning av maravirokkoncentrationen och kan leda till suboptimala nivåer av maravirok och förlust av virologiskt svar och möjlig resistens mot maravirok.
Samtidig användning av maravirok och johannesört (Hypericum perforatum) eller produkter som innehåller johannesört rekommenderas ej.
4. 6 Graviditet och amning
Betydelsefulla, kliniska data från behandling av gravida kvinnor saknas.
Studier på råtta och kanin visade reproduktionstoxicitet vid hög exponering.
(se avsnitt 5. 3).
CELSENTRI bör användas under graviditet endast om den potentiella fördelen överväger den potentiella risken för fostret.
Studier på diande råttor tyder på att maravirok i hög grad utsöndras i råttors mjölk.
Primär farmakologisk aktivitet (CCR5- receptor affinitet) var begränsad hos detta djurslag.
Det är inte känt huruvida maravirok utsöndras i bröstmjölk hos människa.
På grund av den potentiella risken för överföring av HIV liksom andra möjliga oönskade effekter hos det ammade barnet, bör mödrar rådas att inte amma om de får CELSENTRI.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier på effekten på förmågan att framföra fordon och använda maskiner har utförts.
CELSENTRI kan orsaka yrsel.
Patienterna bör informeras om att eventuellt riskfyllda aktiviteter såsom bilkörning eller användande av maskiner bör undvikas, om de upplever yrsel.
9 4. 8 Biverkningar
Säkerhetsprofilen för CELSENTRI baseras på 1349 HIV- 1- infekterade patienter som fick minst en dos CELSENTRI i kliniska studier.
Detta inkluderar 427 patienter som fick den rekommenderade dosen 300 mg två gånger dagligen och ytterligare 401 patienter som fick 300 mg en gång dagligen i minst 24 veckor.
Bedömningen av behandlingsrelaterade biverkningar baseras på sammanslagna data vid rekommenderad dos från två Fas 3- studier (MOTIVATE 1 och MOTIVATE 2) hos patienter infekterade med HIV- 1- virus med CCR5- tropism.
De mest frekvent rapporterade biverkningarna som inträffade i Fas 3- studierna vid rekommenderad dos oavsett incidensen jämförd med enbart optimerad bakgrundsterapi (OBT) var diarré, illamående och huvudvärk.
Dessa biverkningar var vanliga (≥ 1/ 100 till < 1/ 10).
De rapporterade frekvenserna för dessa händelser liksom utsättningsfrekvensen på grund av någon oönskad händelse var jämförbar hos patienter som fick CELSENTRI 300 mg två gånger dagligen + OBT, jämfört med dem som fick OBT ensamt.
Biverkningarna är listade per systemorganklass (SOC) och frekvens.
Inom varje frekvensgrupp är bivekningarna listade efter fallande allvarlighetsgrad.
Frekvenser är definierade som mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10) och mindre vanlig (≥1/ 1 000, < 1/ 100).
Biverkningarna och avvikelserna i laboratorievärdena som presenteras nedan har inte korrigerats för exponering.
Följande tabell visar biverkningar som inträffat i numerärt högre grad bland patienter som fick CELSENTRI 300 mg två gånger dagligen + OBT jämfört med patienter som fick OBT ensamt med en incidens ≥1%.
Tabell 3.
Biverkningar som inträffat i numerärt högre grad bland patienter som fick CELSENTRI 300 mg två gånger dagligen + OBT jämfört med patienter som fick OBT ensamt med en incidens ≥1% Organsystem Undersökningar
Biverkan ökat ASAT -, ALAT - och gamma- GT vanlig värde, viktminskning
Frekvens
Centrala och perifera nervsystemet
yrsel, parestesi, smakstörning, sömnighet
vanlig
Andningsvägar, bröstkorg och mediastinum
hosta
vanlig
Magtarmkanalen
illamående
mycket vanlig
kräkningar, buksmärta, buksvullnad, dyspepsi, förstoppning
vanlig
Hud och subkutan vävnad Muskuloskeletala systemet och bindväv
hudutslag, klåda muskelspasmer, ryggvärk
vanlig vanlig
Allmänna symtom och/ eller symtom vid administreringsstället
asteni
vanlig
Psykiska störningar
sömnlöshet
vanlig
Kliniskt viktiga biverkningar som uppträtt hos mindre än 1% av vuxna patienter som fick CELSENTRI i Fas 3 studier presenteras nedan.
10 Tabell 4.
Kliniskt viktiga biverkningar som uppträtt hos mindre än 1% av vuxna patienter som fick CELSENTRI i Fas 3 studier Organsystem Hjärtat Blodet och lymfsystemet
Biverkan hjärtinfarkt, hjärtischemi pancytopeni, neutropeni, lymfadenopati
Frekvens mindre vanlig mindre vanlig
Centrala och perifera nervsystemet medvetandeförlust, epilepsi, petit mal mindre vanlig epilepsi, krampanfall, ansiktsförlamning, polyneuropati, areflexi Andningsvägar, bröstkorg och mediastinum
andnöd, bronkospasm
mindre vanlig
Magtarmkanalen Njurar och urinvägar Muskuloskeletala systemet och bindväv
pankreatit, rektal blödning njursvikt, polyuri myosit
mindre vanlig mindre vanlig mindre vanlig
Infektioner och infestationer Lever och gallvägar Psykiska störningar
lunginflammation levercirros hallucinationer
mindre vanlig mindre vanlig mindre vanlig
Hos HIV- infekterade patienter med svår immunbrist vid tiden för insättande av kombinationsbehandling med antiretrovirala läkemedel (CART) kan en inflammatorisk reaktion på asymptomatiska eller kvarstående opportunistiska infektioner uppstå (se avsnitt 4. 4).
Onormala laboratorievärden Tabell 5 visar incidensen ≥1% för onormala värden grad 3- 4 (ACTG- kriteria), baserat på maximal förändring av laboratorietestvärden utan hänsyn till baslinjevärden.
Tabell 5.
Incidens ≥1% för onormala värden grad 3- 4 (ACTG- kriteria), baserat på maximal förändring av laboratorietestvärden utan hänsyn till baslinjen, studierna MOTIVATE 1 och MOTIVATE 2 (sammanslagen analys upp till 48 veckor)
Celsentri 300 mg
OBT
Laboratorieparameter
Gräns
två gånger dagligen + OBT
N
= 207 * (%)
ASAT ALAT Totalt bilirubin Amylas Lipas
> 5, 0 × ULN > 5, 0 × ULN > 5, 0 × ULN > 2, 0 × ULN > 2, 0 × ULN < 750/ mm3
2, 9 3, 4 5, 3 5, 8 6, 3
Övre normalgräns
* Procenttalen baseras på totalantalet patienter som utvärderats för varje laboratorieparameter
Fall av osteonekros har rapporterats, speciellt hos patienter med allmänt kända riskfaktorer, avancerad HIV- sjukdom eller långtidsexponering för antiretroviral terapi (CART).
Frekvensen för detta är okänd (se avsnitt 4. 4).
4. 9 Överdosering
Den högsta dosen som gavs i kliniska studier var 1200 mg.
Den dosbegränsande biverkningen var postural hypotoni.
11 Förlängning av QT- intervallet sågs hos hund och apa vid plasmakoncentrationer 6 respektive 12 gånger högre än de som förväntades hos människa vid den högsta rekommenderade dosen 300 mg två gånger dagligen.
Ingen kliniskt signifikant QT- förlängning jämfört med OBT ensamt sågs emellertid i Fas 3- studierna med den rekommenderade dosen av maravirok, eller i en specifik farmakokinetisk studie som utvärderade den möjliga risken att CELSENTRI skulle förlänga QT- intervallet.
Det finns ingen specifik antidot vid överdosering av CELSENTRI.
Behandlingen vid överdosering bör bestå av allmänt stödjande åtgärder, inklusive att hålla patienten i ryggläge, noggrann övervakning av patientens vitala tecken, blodtryck och EKG.
Om indicerat, ska eliminering av icke- absorberat, aktivt maravirok uppnås genom kräkningar eller ventrikelsköljning.
Administrering av aktivt kol kan också användas som hjälp vid avlägsnande av icke- absorberad aktiv substans.
Eftersom maravirok är måttligt proteinbundet kan dialys vara till nytta vid avlägsnande av detta läkemedel.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Virushämmande medel, direkt verkande; övriga antivirala medel ATC- kod:
J05AX09
Verkningsmekanism:
Maravirok tillhör en terapeutisk klass som kallas CCR5- antagonister.
Maravirok binds selektivt till den humana kemokinreceptorn CCR5 och förhindrar HIV- 1- virus med CCR5- tropism från att tränga in i cellerna.
Antiviral aktivitet in vitro:
Maravirok har ingen antiviral aktivitet in vitro mot virus som kan använda CXCR4 som sin co- receptor för cellinträde (virus med dubbel- tropism eller CXCR4- tropism, kollektivt benämnt ” CXCR4- användande ” virus nedan).
Det serumjusterade EC90- värdet hos 43 primära, kliniska HIV- 1 - isolat var 0, 57 (0, 06 - 10, 7) ng/ ml och varierade inte signifikant mellan de olika testade subtyperna.
Den antivirala aktiviteten för maravirok mot HIV- 2 har inte utvärderats.
För detaljer, vänligen se http: // www. emea. europa. eu/ htms/ human/ epar/ eparintro.
Vid användning tillsammans med andra antiretrovirala läkemedel i cellkultur var kombinationen med maravirok inte antagonistisk mot en rad NRTI, NNRTI, PI eller HIV- fusionshämmaren enfuviritid.
Resistens:
Virus kan undvika maraviroks effekt via 2 vägar: antingen genom selektion av virus som kan använda CXCR4 som sin co- receptor för cellinträde (CXCR4- användande virus) eller genom selektion av virus som fortsätter att enbart använda CCR5 (virus med CCR5- tropism).
In vitro:
HIV- 1- varianter med minskad känslighet mot maravirok har selekterats in vitro, efter seriepassage av två virus med CCR5- tropism (0 laboratorie stammar, 2 kliniska isolat).
Maravirok- resistenta virus förblev med CCR5- tropism och det var ingen omvandling från ett virus med CCR5- tropism till ett CXCR4- användande virus.
Fenotypisk resistens:
Koncentrations- responskurvor för maravirok- resistenta virus kännetecknades fenotypiskt av kurvor som inte uppnådde 100% hämning i läkemedelsanalyser vid upprepade spädningar av maravirok.
Traditionell IC50/ IC90- faldig ändring var inte användbar som parameter för att mäta fenotypisk resistens eftersom dessa värden ibland var oförändrade trots en signifikant reducerad känslighet.
Upprepade mutationer i höljeproteinet gp 120 (det virala protein som binder till CCR5 co- receptorn).
Positionen för dessa mutationer var inte överensstämmande mellan olika isolat.
Relevansen av dessa mutationer för mottagligheten för maravirok i andra virus är således inte känd.
Korsresistens in vitro:
Alla kliniska isolat av HIV- 1 med resistens mot nukleosidanalog omvänt transkriptashämmare (NRTI), icke- nukleosidanalog omvänt transkriptas hämmare (NNRTI), proteashämmare (PI) och enfuvirtid var känsliga för maravirok i cellkultur.
Maravirokresistenta virus som uppstod in vitro var fortsatt känsliga mot fusionshämmaren enfuviritid och proteashämmaren sakvinavir.
In vivo:
Behandlingsnaiva patienter Resistensprofilen hos behandlingsnaiva patienter har inte karaktäriserats.
Behandlingserfarna patienter I de pivotala studierna (MOTIVATE 1 och MOTIVATE 2) uppvisade 7, 6% av patienterna en förändring i tropismresultat från CCR5- tropism till CXCR4- tropism eller dubbel/ blandad tropism mellan screening och baslinje (en period av 4- 6 veckor).
Behandlingssvikt med CXCR4- användande virus:
Vid svikt har CXCR4- användande virus setts hos ungefär 60% av personerna som inte svarat på behandling med CELSENTRI, jämfört med 6% av personerna som sviktade på behandlingen i armen med enbart OBT.
För att undersöka det troliga ursprunget av CXCR4- användande virus under behandlingen, gjordes en detaljerad klonal analys på virus från 20 representativa patienter (16 patienter från CELSENTRI- armen och 4 patienter från armen med enbart OBT) hos vilka CXCR4 - användande virus påvisades vid behandlingssvikt.
En analys av tropism efter svikt av CELESENTRI behandling med CXCR4- användande virus, visade att viruspopulationen återgick till CCR5- tropism hos de flesta patienterna vid uppföljning efter utsättande av CELSENTRI.
Av de 44 patienterna som studerades återgick viruspopulationen hos 30 till enbart CCR5- tropism under en uppföljning på 203 dagar och 14 patienter fortsatte att ha påvisbara CXCR4 - användande virus.
Uppföljningstiden hos dessa patienter var dock kortare (median 16 dagar).
Baserat på tillgängliga data tycks resistensmönstret mot andra antiretrovirala medel vid svikt med CXCR4- användande virus likna det som populationen med CCR5- tropism uppvisade vid baslinjen.
Vid val av behandlingsregim kan det alltså antas att virus i den tidigare icke- påvisade CXCR4 - användande populationen (d v s minoritetsviruspopulationen) har samma resistensmönster som populationen med CCR5- tropism.
Behandlingssvikt med virus med CCR5- tropism:
Fenotypisk resistens:
Hos patienter med virus med CCR5- tropism vid tidpunkten för behandlingssvikt med CELSENTRI, hade 22 av 58 patienter virus med minskad känslighet för maravirok.
Hos de övriga 36 patienterna fanns inga tecken på virus med minskad känslighet att döma av explorativa virologiska analyser på en representativ grupp.
Den senare gruppen hade tecken som talade för låg följsamhet till behandlingen (låga och varierande läkemedelsnivåer samt ofta en beräknat hög kvarvarande känslighet för OBT).
För patienter med enbart R5- virus påvisbart samt som sviktar på behandling, kan maravirok bedömas vara aktivt om den maximala procentuella hämningen (MPI) är ≥ 95% (Phenosense Entry assay).
Den kvarvarande aktiviteten in vivo för virus med MPI- värden < 95% har inte kunnat fastställas.
Genotypisk resistens:
Specifika mutationer (i V3- loop) kan för närvarande inte fastställas på grund av att det finns en stor variabilitet i V3- sekvensen och eftersom endast ett mindre antal prov analyserats.
13 Kliniska resultat
Studier på behandlingserfarna patienter med CCR5- tropism:
Den kliniska effekten av CELSENTRI (i kombination med andra antiretrovirala läkemedel) på plasmanivåerna av HIV RNA och på antalet CD4+- celler har undersökts i de två pivotala pågående, randomiserade, dubbelblinda, multicenterprövningarna (MOTIVATE 1 och MOTIVATE 2, n=1076) på patienter infekterade med CCR5- tropt HIV- 1 bestämt med Monogram Trofile metoden.
Patienterna som inkluderades i dessa studier hade tidigare exponerats för minst 3 antiretrovirala läkemedelsklasser [≥1 nukleosid omvänt transkriptashämmare (NRTI), ≥1 icke- nukleosid omvänt transkriptashämmare (NNRTI), ≥2 proteashämmare (PI) och/ eller enfuviritid] eller uppvisat dokumenterad resistens mot minst ett läkemedel i varje klass.
Patienterna randomiserades i ett 2: 2: 1 förhållande till CELSENTRI 300 mg (dosekvivalens) en gång dagligen, två gånger dagligen eller placebo i kombination med en optimerad bakgrundsterapi bestående av 3 till 6 antiretrovirala läkemedel (förutom lågdos ritonavir).
OBT valdes baserat på individens föregående behandlingshistorik och genotypiska och fenotypiska virala resistensbestämningar vid baslinjen.
Tabell 6.
Demografiska data och baslinjedata för patienterna i studierna MOTIVATE 1 och MOTIVATE 2 (sammanslagen analys)
CELSENTRI
OBT
Demografiska data och baslinjedata
300 mg två gånger dagligen + OBT
ensamt
Ålder (år)
N = 426 46, 3
N
= 209 45, 7
(variationsbredd, år)
21- 73
29- 72
Manligt kön
89, 7%
88, 5%
Ras (Vit/ svart/ annan) Medelnivå av HIV- 1 RNA (log10 kopior/ ml) vid baslinjen Medianvärde för antalet CD4+- celler (celler/ mm3) (variationsbredd, celler/ mm3) vid baslinjen Virusbelastning vid screening > 100 000 kopior/ ml Antalet CD4+- celler ≤200 celler/ mm3 vid baslinjen Antal (procent) patienter med GSS poäng
85, 2% / 12% / 2, 8% 4, 85 166, 8 (2, 0- 820, 0) 179 (42, 0%) 250 (58, 7%)
85, 2% / 12, 4% / 2, 4% 4, 86 171, 3 (1, 0- 675, 0) 84 (40, 2%) 118 (56, 5%)
0 1 2 ≥3 GeneSeq resistensmetod
102( 23, 9%) 138 (32, 4%) 80 (18, 8%) 104 (24, 4%)
51 (24, 4%) 53 (25, 4%) 41 (19, 6%) 59 (28, 2%)
Ett begränsat antal patienter med ett annat etniskt ursprung än kaukasiskt deltog i de pivotala kliniska studierna.
Mycket begränsade data finns därför tillgängligt för dessa patientpopulationer.
Medelvärdet för ökningen av antalet CD4+- celler från baslinjen hos patienter som sviktade med en ändring i tropismresultat till dubbel/ blandad trop eller CXCR4 var större i gruppen CELSENTRI 300 mg två gånger dagligen + OBT (+56 celler/ mm3) än den som sågs hos patienter som sviktade på OBT ensamt (+13, 8 celler/ mm3) oavsett tropism.
14 Tabell 7.
Resultat av randomiserad behandling vid vecka 48 (sammanslagna studier MOTIVATE 1 och MOTIVATE 2)
CELSENTRI
OBT
Behandlings - skillnad1
300 mg
två gånger dagligen + OBT
(Konfidens - intervall) 2
HIV- 1 RNA
N=426
N=209
Förändring från baslinjen (log10 kopior/ ml)
- 1, 05 (- 1, 33, - 0, 78)
Andel patienter med HIV RNA
Oddskvot:
4, 76
< 400 kopior/ ml
56, 1%
22, 5%
(3, 24, 7, 00)
< 50 kopior/ ml Antal CD4+ celler
45, 5%
16, 7% Oddskvot:
4, 49 (2, 96, 6, 83)
Förändring från baslinjen (celler/ mm3) 1 p- värden < 0, 0001 2
124, 07
60, 93 63, 13 (44, 28, 81, 99)
För alla effektendpoints var konfidensintervallen 95%, utom för HIV- 1 RNA- förändringen från baslinjen som var 97, 5%.
CELSENTRI 300 mg två gånger dagligen + OBT var överlägsen OBT ensamt i alla undergrupper av analyserade patienter (se Tabell 8).
Patienter med ett mycket lågt antal CD4+ celler vid baslinjen (d v s < 50celler/ µl) hade ett sämre behandlingsresultat.
I denna undergrupp fanns i hög grad tecken på dålig prognos, som uttalad resistens och hög virusbelastning vid baslinjen.
Dock kunde en signifikant behandlingsfördel fortfarande visas för CELSENTRI jämfört med OBT enbart (se Tabell 8).
Tabell 8.
Andel patienter som uppnådde < 50 kopior/ ml vid vecka 48 per undergrupp (sammanslagna studier MOTIVATE 1 och MOTIVATE 2, ITT) HIV- 1 RNA < 50 kopior/ ml
CELSENTRI 300 mg
OBT
Undergrupper
N=426
N=209
< 5, 0 log10 kopior/ ml ≥5, 0 log10 kopior/ ml Baslinje CD4+ (celler/ µl):
58, 4% 34, 7%
26, 0% 9, 5%
< 50 50- 100 101- 200 201- 350 ≥ 350 Aktiva ARV i OBT1, 2
16, 5 36, 4 56, 7 57, 8 72, 9
2, 6 12, 0 21, 8 21, 0 38, 5
0 1 2 ≥3 1
32, 7% 44, 5% 58, 2% 62%
2, 0% 7, 4% 31, 7% 38, 6%
Utsättande av behandling eller virologisk svikt betraktades som behandlingssvikt.
2 Baserat på GSS poäng.
15 Studier på behandlingserfarna patienter med icke- CCR5- tropism:
Studie A4001029 var en undersökande studie på patienter infekterade med HIV- 1- virus med dubbel/ blandad tropism eller CXCR4- tropism med en liknande design som studierna MOTIVATE 1 och MOTIVATE 2.
I denna studie påvisades varken superiority eller non- inferiority jämfört med OBT ensamt, fastän det inte var något negativt utfall beträffande virusmängd eller antalet CD4+- celler.
5. 2 Farmakokinetiska egenskaper
Absorption:
Absoptionen av maravirok varierar med multipla toppar.
Maximala plasmakoncentrationer av maravirok uppnås i median vid 2 timmar (variationsbredd 0, 5- 4 timmar) efter administrering av perorala engångsdoser om 300 mg kommersiell tablett till friska frivilliga.
Farmakokinetiken hos peroralt maravirok är inte dosproportionerlig över dosintervallet.
Den absoluta biotillgängligheten för en 100 mg dos är 23% och beräknas vara 33% vid 300 mg.
Maravirok är ett substrat för effluxtransportören P- glykoprotein.
Samtidigt intag av en 300 mg tablett med en frukost med högt fettinnehåll minskade maraviroks Cmax och AUC med 33% hos friska frivilliga.
Det fanns inga födorestriktioner i studierna som påvisade marovirocs effekt och säkerhet (se avsnitt 5. 1).
CELSENTRI kan därför tas med eller utan föda vid rekommenderad dos (se avsnitt 4. 2).
Maravirok binds (cirka 76%) till humana plasmaproteiner och visar måttlig affinitet för albumin och surt alfa- 1- glykoprotein.
Maraviroks distributionsvolym är cirka 194 l.
Studier på människa och in vitro- studier med humana levermikrosomer och uttryckta enzymer har visat att maravirok huvudsakligen metaboliseras av cytokrom- P450- systemet till metaboliter som huvudsakligen är inaktiva mot HIV- 1.
In vitro- studier tyder på att CYP3A4 är det viktigaste enzymet för maraviroks metabolism.
In vitro- studier tyder också på att de polymorfa enzymerna CYP2C9, CYP2D6 och CYP2C19 inte signifikant bidrar till maraviroks metabolism.
Maravirok utgör den största cirkulerande komponenten (cirka 42% radioaktivitet) efter en peroral engångsdos om 300 mg.
Den viktigaste cirkulerande metaboliten hos människa är en sekundär amin (cirka 22% radioaktivitet) bildad genom N- dealkylering.
Denna polära metabolit har ingen väsentlig farmakologisk aktivitet.
Andra metaboliter är produkter av monooxidation och utgör endast mindre komponenter av plasmaradioaktiviteten.
En massbalans - / utsöndringsstudie har utförts med en engångsdos om 300 mg 14C- märkt maravirok.
Cirka 20% av den radioaktiva märkningen återfanns i urinen och 76% återfanns i faeces under 168 timmar.
Maravirok var den främsta komponenten närvarande i urinen (i genomsnitt 8% av dosen) och i faeces (i genomsnitt 25% av dosen).
Återstoden utsöndrades som metaboliter.
Efter intravenös administration (30 mg) var halveringstiden hos maravirok 13, 2 timmar, 22% av dosen utsöndrades oförändrad i urinen och värdena för total clearance och renalt clearance var 44, 0 l/ timme respektive 10, 17 l/ timme.
Barn:
Maraviroks farmakokinetik hos barn har inte fastställts (se avsnitt 4. 2).
Äldre:
Populationsanalyser av Fas 1/ 2 a och Fas 3 studier (16- 65 år) har utförts och ingen effekt av ålder har påvisats (se avsnitt 4. 2).
Nedsatt njurfunktion:
Farmakokinetiken hos maravirok har inte studerats på patienter med nedsatt njurfunktion.
I frånvaro av CYP3A4- hämmare bidrar emellertid renalt clearance till mindre än 25% av maraviroks totala clearance och nedsatt njurfunktion bör därför påverka elimineringen av maravirok minimalt.
I närvaro av metabola hämmare kan renalt clearance svara för upp till 70% av totalt clearance för maravirok, och njursvikt kan i detta fall resultera i ökad exponering för maravirok (se avsnitt 4. 2 och 4. 4).
16 Nedsatt leverfunktion:
Maravirok metaboliseras och elimineras främst via levern.
En studie jämförde farmakokinetiken efter en engångsdos CELSENTRI 300 mg hos patienter med mild (Child- Pugh klass A, n=8), och måttlig (Child- Pugh Klass B, n= 8) leverfunktionsnedsättning jämfört med friska individer (n=8).
Geometriska medelvärdeskvoter för Cmax och AUClast var 11% respektive 25% högre hos individer med mild leversvikt, och 32% respektive 46% högre hos individer med måttlig leversvikt, jämfört med individer med normal leverfunktion.
Effekten av en måttligt nedsatt lever - funktion kan vara underskattad eftersom begränsade data föreligger från patienter med nedsatt metabol förmåga och då dessa individer också har ett högre renalt clearance.
Resultaten bör därför tolkas med försiktighet.
Farmakokinetiken hos maravirok har inte studerats hos patienter med gravt nedsatt leverfunktion (se avsnitt 4. 2 och 4. 4).
Ras:
Ingen relevant skillnad mellan kaukasier, asiater och svarta har observerats.
Farmakokinetiken hos andra raser har inte studerats.
Kön:
Inga relevanta skillnader i farmakokinetiken har observerats.
5. 3 Prekliniska säkerhetsuppgifter
Primär farmakologisk aktivitet (CCR5 receptor affinitet) var påvisbar hos apa (100% receptorockupation), och begränsad hos mus, råtta, kanin och hund.
Hos mus och människa som saknar CCR5- receptorer genom utslagen gen, har några signifikanta negativa konsekvenser inte rapporterats.
In vitro och in vivo studier visade att maravirok har en potential att öka QTc- intervallet vid supraterapeutiska doser utan något belägg för arytmi.
Upprepade toxicitetstudier på råtta påvisade levern som det primära organet för toxicitet (ökning i transaminaser, gallgångshyperplasi, nekros).
Maravirok har utvärderats med avseende på karcinogenisk potential i en 6- månadersstudie på transgen mus och en 24- månaders studie på råtta.
Hos mus rapporterades ingen statistiskt signifikant ökad förekomst av tumörer vid systemisk exponering 7- 39 gånger den hos människa (mätning av obundet AUC 0- 24 timmar) vid dosen 300 mg två gånger dagligen.
Hos råtta orsakade administrering av maravirok vid en systemisk exponering 21 gånger högre än den förväntade exponeringen hos människa, tyreoideaadenom förenat med adaptiva leverförändringar.
Dessa fynd bedöms ha liten human relevans.
Dessutom rapporterades kolangiokarcinom (2/ 60 hanar vid 900 mg/ kg) och kolangiom (1/ 60 honor vid 500 mg/ kg) från en råttstudie med en systemisk exponering på minst 15 gånger den förväntade fria exponeringen hos människa.
Maravirok var inte mutagent eller genotoxiskt vid en serie in vitro - och in vivo- försök, inkluderande bakteriell omvänd mutation, kromosomavvikelser i lymfocyter hos människa och mikrokärntest med benmärg från råtta.
Maravirok nedsatte inte parningsförmågan eller fertiliteten hos han - eller honråttor och påverkade inte sperman hos behandlade hanråttor upp till 1 000 mg/ kg.
Exponeringen vid denna dosnivå motsvarade 39- faldigt det uppskattade fria kliniska AUC- värdet för en dos av 300 mg två gånger dagligen.
Studier på foster- embryoutveckling utfördes på råtta och kanin vid upp till 39 - och 34- faldiga doser jämfört med det uppskattade fria kliniska AUC- värdet för en dos om 300 mg två gånger dagligen.
Hos kanin hade 7 foster externa anomalier vid för modern toxiska doser och ett foster vid den mellersta dosen 75 mg/ kg.
Pre - och postnatala utvecklingsstudier utfördes på råtta med upp till 27- faldigt det uppskattade fria kliniska AUC- värdet för en dos om 300 mg två gånger dagligen.
En lätt ökning i motorisk aktivitet vid både avvänjningstiden och som vuxna noterades hos hanråttor som fått hög dos, medan några effekter på hondjur inte sågs.
Andra utvecklingsparametrar hos dessa avkommor, inklusive fertilitet och reproduktionsutförande, påverkades inte av administrering av maravirok till modern.
17 6 FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Mikrokristallin cellulosa Kalciumvätefosfat, vattenfritt Natriumstärkelseglykolat Magnesiumstearat
Filmhölje:
Poly( vinylalkohol) Titandioxid Makrogol 3350 Talk Sojalecitin Indigokarmin- aluminiumlack E132
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Polyetenburkar med hög densitet (HDPE) med barnsäkert polypropenlock och värmeförslutning av aluminiumfolie/ polyeten, innehållande 180 filmdragerade tabletter.
Polyvinylklorid (PVC) - blister med aluminiumfoliebaksida, i en kartong innehållande 30, 60, 90 filmdragerade tabletter och multipelförpackningar innehållande 180 (2×90) filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7 INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
18 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 418/ 001 EU/ 1/ 07/ 418/ 002 EU/ 1/ 07/ 418/ 003 EU/ 1/ 07/ 418/ 004 EU/ 1/ 07/ 418/ 005
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
18 September 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
19 1.
LÄKEMEDLETS NAMN
CELSENTRI 300 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 300 mg maravirok.
Hjälpämnen Varje 300 mg filmdragerad tablett innehåller 1, 68 mg sojalecitin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Blå, bikonvexa, ovala, filmdragerade tabletter präglade med ” Pfizer ” på ena sidan och ” MVC 300 ” på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
CELSENTRI i kombination med andra antiretrovirala läkemedel är indicerat för behandlingserfarna, vuxna patienter infekterade med endast HIV- 1- virus med CCR5- tropism detekterbart (se avsnitt 4. 2).
Denna indikation är baserad på säkerhets - och effektdata från två dubbelblinda, placebokontrollerade prövningar på behandlingserfarna patienter (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Behandling bör sättas in av en läkare med erfarenhet av att hantera HIV - infektion.
Innan man tar CELSENTRI måste det fastställas att endast HIV- 1- virus med CCR5- tropism är detekterbart (d v s att virus med CXCR4- tropism eller dubbel/ blandad tropism inte detekterats) vid användning av en tillräckligt validerad och känslig metod på ett nytaget blodprov.
I de kliniska studierna på CELSENTRI användes Monogram Trofile- testet (se avsnitt 4. 4 och 5. 1).
Andra fenotypiska och genotypiska tester utvärderas för närvarande.
Den virala tropismen kan inte säkert förutsägas genom behandlingshistorik och testning av sparade prov.
För närvarande finns inga data över upprepad behandling med CELSENTRI av patienter som för närvarande endast har HIV- 1- virus med CCR5- tropism detekterbart, men som tidigare haft behandlingssvikt vid behandling med CELSENTRI (eller med andra CCR5- antagonister) med virus med CXCR4- tropism eller dubbel/ blandad tropism.
Det finns inga data på byte av läkemedel tillhörande en annan antiretroviral klass till CELSENTRI på virologiskt supprimerade patienter.
Alternativa behandlingsmetoder bör övervägas.
Rekommenderad dos CELSENTRI är 150 mg, 300 mg eller 600 mg två gånger dagligen beroende på interaktioner med samtidigt administrerad antiretroviral terapi och andra läkemedel (se Tabell 2 i avsnitt 4. 5).
CELSENTRI kan tas med eller utan föda.
20 Barn:
CELSENTRI rekommenderas inte till barn beroende på brist på data avseende säkerhet, effekt och farmakokinetik (se avsnitt 5. 2).
Det finns begränsad erfarenhet hos patienter > 65 års ålder (se avsnitt 5. 2) varför CELSENTRI bör användas med försiktighet till denna patientgrupp.
Dosjustering rekommenderas endast för patienter med nedsatt njurfunktion som får en potent CYP3A4- hämmare såsom: • proteashämmare (förutom tipranavir/ ritonavir) • ketokonazol, itrakonazol, klaritromycin, telitromycin.
CELSENTRI bör användas med försiktighet hos patienter med nedsatt njurfunktion (CLcr < 80 ml/ min) vilka får potenta CYP3A4- hämmare (se avsnitt 4. 4 och 5. 2).
Tabell 1 nedan visar riktlinjer för justering av dosintervall baserat på simuleringar av ökande njurfunktionsnedsättning hos patienter som får samtidig behandling med potenta CYP3A4- hämmare.
Säkerhet och effekt för dessa dosintervalljusteringar har inte utvärderats kliniskt.
Klinisk respons av behandling bör därför noggrant följas hos dessa patienter.
Tabell 1.
Justering av dosintervall baserat på simuleringar av ökande njurfunktionsnedsättning (för dosrekommendationer, se avsnitt 4. 5 Tabell 2) Rekommenderat dosintervall för
Kreatininclearance (CLcr) (ml/ min)
CELSENTRI
50 - 80 ml/ min
< 50 – 30 ml/ min
< 30 ml/ min
Utan potenta CYP3A4- hämmare eller vid samtidig behandling med tipranavir/ ritonavir
Justering av dosintervall behövs ej
Vid samtidig administrering med potenta CYP3A4- hämmare t ex lopinavir/ ritonavir, darunavir/ ritonavir, atazanavir/ ritonavir, ketokonazol (se även avsnitt 4. 5)
En gång per dygn
Vid samtidig administrering med sakvinavir/ ritonavir
gång per dygn
Vart tredje dygn
Nedsatt leverfunktion: tillgängliga data för patienter med nedsatt leverfunktion är begränsade, varför CELSENTRI bör användas med försiktighet till denna patientgrupp (se avsnitt 4. 4 och 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot jordnöt eller soja eller mot något hjälpämne.
4. 4 Varningar och försiktighet
CELSENTRI ska tas som en del av en antiretroviral kombinationsbehandling.
CELSENTRI bör optimalt kombineras med andra antiretrovirala läkemedel som patientens virus är känsligt för (se avsnitt 5. 1).
CELSENTRI ska endast användas av patienter där enbart HIV- 1- virus med CCR5- tropism är detekterbart (d v s då CXCR4- tropism eller dubbel/ blandad tropism ej detekterats), fastställt med en adekvat validerad och känslig detektionsmetod (se avsnitt 4. 1, 4. 2 och 5. 1).
I de kliniska studierna på CELSENTRI användes Monogram Trofile- testet.
Andra fenotypiska och genotypiska tester utvärderas för närvarande.
Den virala tropismen kan inte förutsägas genom behandlingshistorik eller testning av sparade prov.
Förändringar i viral tropism över tiden förekommer hos patienter infekterade med HIV- 1.
Det är därför nödvändigt att påbörja behandling i nära anslutning till ett tropismtest.
21 Resistensen mot andra klasser av antiretrovirala medel har visats vara likartad för tidigare icke - detekterade virus med CXCR4- tropism (minoritetsviruspopulationen), jämfört med den som finns hos virus med CCR5- tropism.
Läkare ska säkerställa att lämplig dosjustering av CELSENTRI görs när CELSENTRI ges tillsammans med CYP3A4- hämmare och/ eller inducerare, eftersom koncentrationen av maravirok och dess terapeutiska effekter kan påverkas (se avsnitt 4. 2 och 4. 5).
Se också respektive produktresumé för övriga antiretrovirala läkemedel som ingår i kombinationsbehandlingen.
Patienterna bör upplysas om att behandling med antiretrovirala läkemedel, inklusive CELSENTRI, inte har visats förhindra risken för överföring av HIV till andra personer genom sexuell kontakt eller blodsmitta.
De ska fortsätta att vidta lämpliga försiktighetsåtgärder.
Patienterna ska också informeras om att CELSENTRI inte botar HIV- 1- infektion.
När CELSENTRI i studier på friska frivilliga gavs i högre doser än den rekommenderade dosen, sågs fall av symptomatisk postural hypotoni i högre frekvens än hos placebo.
När CELSENTRI gavs i den rekommenderade dosen till HIV- infekterade patienter i Fas 3- studier sågs emellertid postural hypotoni i liknande omfattning jämfört med placebo (cirka 0, 5%).
Försiktighet ska iakttas när CELSENTRI ges till patienter med postural hypotoni eller vid samtidig behandling med andra läkemedel som man vet sänker blodtrycket.
CCR5- antagonister skulle kunna påverka immunsvaret mot vissa infektioner.
Detta bör beaktas vid behandling av patienter med t ex aktiv tuberkulos och invasiv svampinfektion.
Incidensen av infektioner som ledde till AIDS- diagnos var likartad i CELSENTRI och placeboarmen i de pivotala studierna.
Därför ska speciell försiktighet iakttas när sådana patienter behandlas med CELSENTRI.
Hos HIV- infekterade patienter med svår immunbrist vid tiden för insättande av kombinationsbehandling med antiretrovirala läkemedel (CART), kan en inflammatorisk reaktion på asymptomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symtom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsbehandling.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och lunginflammation orsakad av Pneumocystis jiroveci (tidigare känd som Pneumocystis carinii).
Varje symptom på inflammation ska utredas och behandling vid behov påbörjas.
Osteonekros:
Även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid - användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindex), så har fall av osteonekros rapporterats, främst hos patienter med framskriden HIV- sjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling.
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
Säkerhet och effekt av CELSENTRI har inte studerats specifikt hos patienter med signifikanta underliggande störningar i leverfunktionen.
Ett fall av möjlig CELSENTRI- inducerad hepatotoxicitet med allergiska inslag har rapporterats i en studie på friska frivilliga.
Dessutom har ett ökat antal leverbiverkningar med CELSENTRI observerats i studier på behandlingserfarna personer med HIV- infektion, även om det inte förekom någon övergripande ökning av onormala leverfunktionsvärden av ACTG- grad 3/ 4 (se avsnitt 4. 8).
Patienter med leversjukdom, inklusive kronisk aktiv hepatit, kan ha en ökad frekvens av leverfunktionsstörningar under kombinationsterapi med antiretrovirala medel och ska kontrolleras enligt normala rutiner.
Detta gäller speciellt ifall läkemedelsrelaterad överkänslighet misstänks eller vid ökade levertransaminaser i kombination med hudutslag eller andra systemiska symtom på möjlig överkänslighet (t ex kliande hudutslag, eosinofili eller förhöjt IgE).
Eftersom det finns mycket begränsade data från patienter med samtidig hepatit B/ C- infektion bör särskild försiktighet vidtas då dessa patienter behandlas med CELSENTRI.
Vid samtidig antiretroviral behandling av hepatit B och/ eller C, se även relevant produktinformation för dessa läkemedel.
Det finns begränsad erfarenhet från patienter med nedsatt leverfunktion och CELSENTRI bör därför ges med försiktighet till denna patientgrupp (se avsnitt 4. 2 och 5. 2).
Säkerhet och effekt av CELSENTRI har inte specifikt studerats hos patienter med nedsatt njurfunktion, och CELSENTRI bör därför ges med försiktighet till denna patientgrupp.
I frånvaro av metabola hämmare svarar renalt clearance för mindre än 25% av totalt clearance för maravirok, och nedsatt njurfunktion förväntas därför inte märkbart förändra exponeringen för maravirok.
I närvaro av metabola hämmare kan renalt clearance svara för upp till 70% av totalt clearance för maravirok, och nedsatt njurfunktion kan därför i detta fall resultera i ökad exponering för maravirok.
CELSENTRI bör därför användas med försiktighet hos patienter med nedsatt njurfunktion (CLcr < 80 ml/ min) som samtidigt behandlas med potenta CYP3A4 hämmare.
Tabell 1 ger riktlinjer för justering av dosintervall baserat på simuleringar av ökande njurfunktionsnedsättning hos patienter som får samtidig behandling med potenta CYP3A4- hämmare.
Säkerhet och effekt för dessa dosintervallsjusteringar har inte utvärderats kliniskt.
Klinisk respons av behandling bör därför noggrant följas hos dessa patienter (se avsnitt 4. 2 och 5. 2).
Sojalecitin:
CELSENTRI innehåller sojalecitin och skall därför inte användas av patienter som är allergiska mot jordnötter eller soja.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Maravirok är ett cytokrom P450 CYP3A4- substrat.
Samtidig administrering av CELSENTRI och läkemedel som inducerar CYP3A4 kan minska koncentrationerna av maravirok och minska dess terapeutiska effekter.
Samtidig administrering av CELSENTRI och läkemedel som hämmar CYP3A4 kan öka maraviroks plasmakoncentration.
Dosjustering av CELSENTRI rekommenderas när CELSENTRI ges samtidigt med CYP3A4- hämmare och/ eller inducerare.
Ytterligare information om samtidigt administrerade läkemedel ges nedan (se Tabell 2).
Studier på humana levermikrosomer och rekombinanta enzymsystem har visat att maravirok inte hämmar någon av de viktigaste P450- enzymerna vid kliniskt relevanta koncentrationer (CYP1A2, CYP2B6, CYP2C8, CYP2C9, CYP2C19, CYP2D6 och CYP3A4).
Maravirok hade ingen kliniskt relevant effekt på farmakokinetiken för midazolam, de perorala antikonceptionsmedlen etinylestradiol och levonorgestrel eller på kvoten 6β- hydroxikortisol/ kortisol i urinen, vilket antyder frånvaro av hämning eller induktion av CYP3A4 in vivo.
Vid högre exponering av maravirok kan en möjlig hämning av CYP2D6 inte uteslutas.
Baserat på in vitro- data och kliniska data är risken att maravirok ska påverka farmakokinetiken hos samtidigt administrerade läkemedel liten.
Renalt clearance svarar för cirka 23% av maraviroks totala clearance när maravirok sätts in utan CYP3A4- hämmare.
Eftersom både passiva och aktiva processer är involverade finns risk för konkurrens vid eliminering med andra renalt eliminerade aktiva substanser.
Samtidig administrering av CELSENTRI med tenofovir (substrat för renal eliminering) och cotrimoxazol (innehåller trimetoprim, en renal katjontransporthämmare) visade emellertid ingen effekt på maraviroks farmakokinetik.
Vid samtidig administrering av CELSENTRI och lamivudin/ zidovudin visades inte någon effekt av maravirok på farmakokinetiken hos lamivudin (främst utsöndrad via njurarna) eller 23 zidovudin (icke metaboliserad via P450 och utsöndrad via njurarna).
Resultat från in vitro- studier visar på att maravirok kan hämma P- glykoprotein i tarmen och därmed påverka biotillgängligheten av vissa läkemedel.
Tabell 2.
Interaktioner och doseringsrekommendationer med andra läkemedel Läkemedel per terapiområde (dos CELSENTRI använd i studie) MEDEL MOT INFEKTIONER Antiretrovirala medel NRTI
Effekter på läkemedelsnivåer Geometrisk medelvärdeskvot (variationsbredd) om ej annat anges
Rekommendation vid samtidig administrering
Lamivudin 150 mg 2 ggr/ dag (maravirok 300 mg 2 ggr/ dag)
Lamivudin AUC12: ↔ 1, 13 (0, 82; 2, 09) Lamivudin Cmax: ↔ 1, 16 (0, 46; 2, 55) Maravirokkoncentration ej uppmätt, ingen påverkan förväntas
Ingen signifikant interaktion har setts/ förväntas.
CELSENTRI 300 mg två gånger dagligen och NRTI kan administreras
Tenofovir 300 mg 1 gång/ dag
Maravirok AUC12: ↔ 1, 03 (0, 83; 1, 19)
samtidigt utan
(maravirok 300 mg 2 ggr/ dag)
Maravirok Cmax: ↔ 1, 03 (0, 68; 1, 45) Tenofovirkoncentration ej uppmätt, ingen påverkan förväntas
Zidovudin 300 mg 2 ggr/ dag (maravirok 300 mg 2 ggr/ dag) NNRTI
Zidovudin AUC12: ↔ 0, 98 (0, 45; 1, 88) Zidovudin Cmax: ↔ 0, 93 (0, 38; 2, 70) Maravirokkoncentration ej uppmätt, ingen påverkan förväntas
Efavirenz 600 mg 1 gång/ dag (maravirok 100 mg 2 ggr/ dag)
Maravirok AUC12: ↓ 0, 55 (90% KI:
0, 49; 0, 62) Maravirok Cmax: ↓ 0, 49 (90% KI:
0, 38; 0, 63) Efavirenzkoncentration ej uppmätt, ingen påverkan förväntas
Dosen CELSENTRI bör ökas till 600 mg två gånger dagligen vid samtidig administrering med efavirenz i frånvaro av en PI eller annan potent CYP3A4- hämmare.
För kombination med efavirenz + PI, se nedan.
Nevirapin 200 mg 2 ggr/ dag (maravirok 300 mg singeldos) PI
Maravirok AUC12: ↔ jämfört med tidigare kontroller Maravirok Cmax: ↑ jämfört med tidigare kontroller Nevirapinkoncentration ej uppmätt, ingen påverkan förväntas
Jämförelse mot exponering i tidigare kontroller tyder på att CELSENTRI 300 mg två gånger dagligen och nevirapin kan administreras samtidigt utan dosjustering.
Atazanavir 400mg 1 gång/ dag (maravirok 300 mg 2 ggr/ dag)
Maravirok AUC12: ↑ 3, 57 (2, 55; 4, 45) Maravirok Cmax: ↑ 2, 09 (1, 31; 4, 19) Atazanavirkoncentration ej uppmätt, ingen påverkan förväntas
Dosen CELSENTRI bör minskas till 150 mg två gånger dagligen vid samtidig administrering med en PI, förutom i
300mg/ 100 mg 1 gång/ dag
Maravirok Cmax: ↑ 2, 67 (1, 52; 3, 90)
(maravirok 300 mg 2 ggr/ dag)
fosamprenavir/ ritonavir då dosen bör vara 300 mg
Lopinavir/ ritonavir 400 mg/ 100
Maravirok AUC12: ↑ 3, 95 (2, 32; 5, 52)
Maravirok Cmax: ↑ 1, 97 (1, 26; 2, 70)
24 Sakvinavir/ ritonavir 1000 mg/ 100 mg 2 ggr/ dag (maravirok 100 mg 2 ggr/ dag)
Maravirok AUC12: ↑ 9, 77 (5, 42; 20, 5) Maravirok Cmax: ↑ 4, 78 (2, 11; 9, 88) Sakvinavir / ritonavirkoncentration ej uppmätt, ingen påverkan förväntas
Darunavir/ ritonavir 600 mg/ 100 mg 2 ggr/ dag (maravirok 150 mg 2 ggr/ dag)
Maravirok AUC12: ↑ 4, 05 (2, 10; 21, 2) Maravirok Cmax: ↑ 2, 29 (0, 74; 17, 8) Darunavir - och ritonavirkoncentrationerna överensstämde med historiska data.
Nelfinavir
Begränsad data tillgänglig för samtidig behandling med nelfinavir.
Nelfinavir är en potent CYP3A4- hämmare och kan förväntas höja koncentrationen av maravirok.
Indinavir
Begränsad data tillgänglig för samtidig behandling med indinavir.
Indinavir är en potent CYP3A4- hämmare.
Farmakokinetiska populationsanalyser i fas 3- studier visar att dossänkning av maravirok ger lämplig exponering då maraviok administreras tillsammans med indinavir.
Fosamprenavir/ ritonavir
Fosamprenavir betraktas som en måttlig CYP3A4- hämmare.
Farmakokinetiska populationsstudier tyder på att dosjustering av maravirok ej är nödvändig.
CELSENTRI 300 mg två gånger dagligen och tipranavir/ ritonavir eller fosamprenavir/ ritonavir kan administreras
Efavirenz 600 mg 1 gång/ dag + lopinavir/ ritonavir 400 mg/ 100 mg 2 ggr/ dag (maravirok 300 mg 2 ggr/ dag)
Maravirok AUC12: ↑ 2, 53 (1, 71; 3, 15) Maravirok Cmax: ↑ 1, 25 (0, 87; 2, 82) Efavirenz, lopinavir/ ritonavirkoncentrationer ej uppmätta, ingen påverkan förväntas
Dosen CELSENTRI bör minskas till 150 mg två gånger dagligen vid samtidig administrering med efavirenz i närvaro av
en PI (förutom
Maravirok Cmax: ↑ 2, 26 (0, 68; 4, 09)
fosamprenavir/ ritonavir då
(maravirok 100 mg 2 ggr/ dag)
sakvinavir/ ritonavirkoncentrationer ej uppmätta, ingen påverkan förväntas
Maravirok AUC12: ↔ 1, 11 (0, 84; 1, 53)
CELSENTRI 300 mg två
800 mg/ 160 mg 2 ggr/ dag
sulfametoxazol/ trimetoprim kan administreras samtidigt utan dosjustering.
Maravirok AUC12: ↓ 0, 37 (90% KI:
0, 33; 0, 41) Maravirok Cmax: ↓ 0, 34 (90% KI:
0, 26; 0, 43) Rifampicinkoncentration ej uppmätt, ingen påverkan förväntas
Denna dosjustering har inte
studerats hos HIV- patienter.
Se även avsnitt 4. 4.
Rifampicin + efavirenz
Kombination av två (enzym) - inducerare har inte studerats.
Det kan föreligga en risk för suboptimala nivåer med påföljande risk för förlust av virologiskt svar och resistensutveckling.
Samtidig behandling med CELSENTRI och rifampicin + efavirenz är ej rekommenderad.
Rifabutin + PI
Ej studerat.
Rifabutin anses vara en svagare inducerare jämfört med rifampicin.
Då rifabutin kombineras med proteashämmare, som är potenta CYP3A4- hämmare, förväntas en nettoinhibitorisk effekt av maravirok uppstå.
Dosen CELSENTRI bör minskas till 150 mg två gånger dagligen vid samtidig administrering av rifabutin i närvaro av en PI (förutom tiprinavir/ ritonavir eller fosamprenavir/ ritonavir där dosen bör vara 300 mg två gånger dagligen).
Se även avsnitt 4. 4.
Klaritromycin, Telitromycin Svampmedel
Ej studerade, men båda är potenta CYP3A4 - hämmare och kan förväntas öka maravirok - koncentrationen.
Dosen CELSENTRI bör minskas till 150 mg två gånger dagligen vid samtidig administrering av klaritromycin eller telitromycin.
Ketokonazol 400 mg 1 gång/ dag (maravirok 100 mg 2 ggr/ dag)
Maravirok AUCtau: ↑ 5, 00 (2, 40; 9, 62) Maravirok Cmax: ↑ 3, 38 (1, 11; 7, 68) Ketokonazol koncentrationer inte uppmätta, ingen påverkan förväntas.
Dosen CELSENTRI bör minskas till 150 mg två gånger dagligen vid samtidig administrering av ketokonazol.
Itrakonazol
Ej studerat.
Itrakonazol är en potent CYP3A4- hämmare och kan förväntas öka exponeringen för maravirok
Dosen CELSENTRI bör minskas till 150 mg två gånger dagligen vid samtidig administrering av itrakonazol.
Flukonazol Antivirala medel
Flukonazol betraktas som en måttlig CYP3A4- hämmare.
Farmakokinetiska populationsstudier tyder på att dosjustering av maravirok ej är nödvändig.
CELSENTRI 300 mg två gånger dagligen bör ges med försiktighet vid samtidig administrering av flukonazol.
Medel mot HCV NARKOTIKAMISSBRUK
Pegylerat interferon och ribavirin har inte studerats, någon interaktion förväntas ej.
CELSENTRI 300 mg två gånger dagligen och pegylerat interferon eller ribavirin kan administreras samtidigt utan dosjustering.
Metadon
CELSENTRI 300 mg två gånger dagligen och metadon kan administreras samtidigt utan dosjustering.
Buprenorfin
Ej studerat, ingen interaktion förväntas
CELSENTRI 300 mg två gånger dagligen och
LIPIDSÄNKANDE MEDEL
26
buprenorfin kan administreras samtidigt utan dosjustering.
Statiner P- PILLER
Ej studerade, ingen interaktion förväntas
CELSENTRI 300 mg två gånger dagligen och statiner kan administreras samtidigt utan dosjustering.
Etinylestradiol 30 µg 1 gång/ dag (maravirok 100 mg 2 ggr/ dag)
Etinylestradiol AUCt: ↔ 1, 00 (0, 79; 1, 20) Etinylestradiol Cmax: ↔ 0, 99 (0, 61; 1, 32) Maravirokkoncentration ej uppmätt, ingen interaktion förväntas
CELSENTRI 300 mg två gånger dagligen och etinylestradiol kan administreras samtidigt utan dosjustering.
Levonorgestrel 150 µg 1 gång/ dag (maravirok 100 mg 2 ggr/ dag) SEDATIVA Bensodiazepiner
Levonorgestrel AUC12: ↔ 0, 99 (0, 70; 1, 31) Levonorgestrel Cmax: ↔ 1, 01 (0, 66; 1, 51) Maravirokkoncentration ej uppmätt, ingen interaktion förväntas.
CELSENTRI 300 mg två gånger dagligen och levonorgestrel kan administreras samtidigt utan dosjustering.
Midazolam 7, 5 mg singeldos (maravirok 300 mg 2 ggr/ dag) VÄXTBASERADE MEDEL
Midazolam AUC: ↔ 1, 18 (0, 68; 1, 77) Midazolam Cmax: ↔ 1, 21 (0, 51; 2, 97) Maravirokkoncentration ej uppmätt, ingen interaktion förväntas.
CELSENTRI 300 mg två gånger dagligen och midazolam kan administreras samtidigt utan dosjustering.
Johannesört
Samtidig administrering av maravirok och johannesört förväntas ge en substantiell minskning av maravirokkoncentrationen och kan leda till suboptimala nivåer av maravirok och förlust av virologiskt svar och möjlig resistens mot maravirok.
Samtidig användning av maravirok och johannesört (Hypericum perforatum) eller produkter som innehåller johannesört rekommenderas ej.
4. 6 Graviditet och amning
Betydelsefulla, kliniska data från behandling av gravida kvinnor saknas.
Studier på råtta och kanin visade reproduktionstoxicitet vid hög exponering.
(se avsnitt 5. 3).
CELSENTRI bör användas under graviditet endast om den potentiella fördelen överväger den potentiella risken för fostret.
Studier på diande råttor tyder på att maravirok i hög grad utsöndras i råttors mjölk.
Primär farmakologisk aktivitet (CCR5- receptor affinitet) var begränsad hos detta djurslag.
Det är inte känt huruvida maravirok utsöndras i bröstmjölk hos människa.
På grund av den potentiella risken för överföring av HIV liksom andra möjliga oönskade effekter hos det ammade barnet, bör mödrar rådas att inte amma om de får CELSENTRI.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier på effekten på förmågan att framföra fordon och använda maskiner har utförts.
CELSENTRI kan orsaka yrsel.
Patienterna bör informeras om att eventuellt riskfyllda aktiviteter såsom bilkörning eller användande av maskiner bör undvikas, om de upplever yrsel.
27 4. 8 Biverkningar
Säkerhetsprofilen för CELSENTRI baseras på 1349 HIV- 1- infekterade patienter som fick minst en dos CELSENTRI i kliniska studier.
Detta inkluderar 427 patienter som fick den rekommenderade dosen 300 mg två gånger dagligen och ytterligare 401 patienter som fick 300 mg en gång dagligen i minst 24 veckor.
Bedömningen av behandlingsrelaterade biverkningar baseras på sammanslagna data vid rekommenderad dos från två Fas 3- studier (MOTIVATE 1 och MOTIVATE 2) hos patienter infekterade med HIV- 1- virus med CCR5- tropism.
De mest frekvent rapporterade biverkningarna som inträffade i Fas 3- studierna vid rekommenderad dos oavsett incidensen jämförd med enbart optimerad bakgrundsterapi (OBT) var diarré, illamående och huvudvärk.
Dessa biverkningar var vanliga (≥ 1/ 100 till < 1/ 10).
De rapporterade frekvenserna för dessa händelser liksom utsättningsfrekvensen på grund av någon oönskad händelse var jämförbar hos patienter som fick CELSENTRI 300 mg två gånger dagligen + OBT, jämfört med dem som fick OBT ensamt.
Biverkningarna är listade per systemorganklass (SOC) och frekvens.
Inom varje frekvensgrupp är bivekningarna listade efter fallande allvarlighetsgrad.
Frekvenser är definierade som mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10) och mindre vanlig (≥1/ 1 000, < 1/ 100).
Biverkningarna och avvikelserna i laboratorievärdena som presenteras nedan har inte korrigerats för exponering.
Följande tabell visar biverkningar som inträffat i numerärt högre grad bland patienter som fick CELSENTRI 300 mg två gånger dagligen + OBT jämfört med patienter som fick OBT ensamt med en incidens ≥1%.
Tabell 3.
Biverkningar som inträffat i numerärt högre grad bland patienter som fick CELSENTRI 300 mg två gånger dagligen + OBT jämfört med patienter som fick OBT ensamt med en incidens ≥1% Organsystem Undersökningar
Biverkan ökat ASAT -, ALAT - och gamma- GT vanlig värde, viktminskning
Frekvens
Centrala och perifera nervsystemet
yrsel, parestesi, smakstörning, sömnighet
vanlig
Andningsvägar, bröstkorg och mediastinum
hosta
vanlig
Magtarmkanalen
illamående
mycket vanlig
kräkningar, buksmärta, buksvullnad, dyspepsi, förstoppning
vanlig
Hud och subkutan vävnad Muskuloskeletala systemet och bindväv
hudutslag, klåda muskelspasmer, ryggvärk
vanlig vanlig
Allmänna symtom och/ eller symtom vid administreringsstället
asteni
vanlig
Psykiska störningar
sömnlöshet
vanlig
Kliniskt viktiga biverkningar som uppträtt hos mindre än 1% av vuxna patienter som fick CELSENTRI i Fas 3 studier presenteras nedan.
28 Tabell 4.
Kliniskt viktiga biverkningar som uppträtt hos mindre än 1% av vuxna patienter som fick CELSENTRI i Fas 3 studier Organsystem Hjärtat Blodet och lymfsystemet
Biverkan hjärtinfarkt, hjärtischemi pancytopeni, neutropeni, lymfadenopati
Frekvens mindre vanlig mindre vanlig
Centrala och perifera nervsystemet medvetandeförlust, epilepsi, petit mal mindre vanlig epilepsi, krampanfall, ansiktsförlamning, polyneuropati, areflexi Andningsvägar, bröstkorg och mediastinum
andnöd, bronkospasm
mindre vanlig
Magtarmkanalen Njurar och urinvägar Muskuloskeletala systemet och bindväv
pankreatit, rektal blödning njursvikt, polyuri myosit
mindre vanlig mindre vanlig mindre vanlig
Infektioner och infestationer Lever och gallvägar Psykiska störningar
lunginflammation levercirros hallucinationer
mindre vanlig mindre vanlig mindre vanlig
Hos HIV- infekterade patienter med svår immunbrist vid tiden för insättande av kombinationsbehandling med antiretrovirala läkemedel (CART) kan en inflammatorisk reaktion på asymptomatiska eller kvarstående opportunistiska infektioner uppstå (se avsnitt 4. 4).
Onormala laboratorievärden Tabell 5 visar incidensen ≥1% för onormala värden grad 3- 4 (ACTG- kriteria), baserat på maximal förändring av laboratorietestvärden utan hänsyn till baslinjevärden.
Tabell 5.
Incidens ≥1% för onormala värden grad 3- 4 (ACTG- kriteria), baserat på maximal förändring av laboratorietestvärden utan hänsyn till baslinjen, studierna MOTIVATE 1 och MOTIVATE 2 (sammanslagen analys upp till 48 veckor)
Celsentri 300 mg
OBT
Laboratorieparameter
Gräns
två gånger dagligen + OBT
ensamt
N
= 421 * (%)
= 207 * (%)
ASAT ALAT Totalt bilirubin Amylas Lipas
> 5, 0 × ULN > 5, 0 × ULN > 5, 0 × ULN > 2, 0 × ULN > 2, 0 × ULN < 750/ mm3
2, 9 3, 4 5, 3 5, 8 6, 3
Övre normalgräns
* Procenttalen baseras på totalantalet patienter som utvärderats för varje laboratorieparameter
Fall av osteonekros har rapporterats, speciellt hos patienter med allmänt kända riskfaktorer, avancerad HIV- sjukdom eller långtidsexponering för antiretroviral terapi (CART).
Frekvensen för detta är okänd (se avsnitt 4. 4).
4. 9 Överdosering
Den högsta dosen som gavs i kliniska studier var 1200 mg.
Den dosbegränsande biverkningen var postural hypotoni.
29 Förlängning av QT- intervallet sågs hos hund och apa vid plasmakoncentrationer 6 respektive 12 gånger högre än de som förväntades hos människa vid den högsta rekommenderade dosen 300 mg två gånger dagligen.
Ingen kliniskt signifikant QT- förlängning jämfört med OBT ensamt sågs emellertid i Fas 3- studierna med den rekommenderade dosen av maravirok, eller i en specifik farmakokinetisk studie som utvärderade den möjliga risken att CELSENTRI skulle förlänga QT- intervallet.
Det finns ingen specifik antidot vid överdosering av CELSENTRI.
Behandlingen vid överdosering bör bestå av allmänt stödjande åtgärder, inklusive att hålla patienten i ryggläge, noggrann övervakning av patientens vitala tecken, blodtryck och EKG.
Om indicerat, ska eliminering av icke- absorberat, aktivt maravirok uppnås genom kräkningar eller ventrikelsköljning.
Administrering av aktivt kol kan också användas som hjälp vid avlägsnande av icke- absorberad aktiv substans.
Eftersom maravirok är måttligt proteinbundet kan dialys vara till nytta vid avlägsnande av detta läkemedel.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Virushämmande medel, direkt verkande; övriga antivirala medel ATC- kod:
J05AX09
Verkningsmekanism:
Maravirok tillhör en terapeutisk klass som kallas CCR5- antagonister.
Maravirok binds selektivt till den humana kemokinreceptorn CCR5 och förhindrar HIV- 1- virus med CCR5- tropism från att tränga in i cellerna.
Antiviral aktivitet in vitro:
Maravirok har ingen antiviral aktivitet in vitro mot virus som kan använda CXCR4 som sin co- receptor för cellinträde (virus med dubbel- tropism eller CXCR4- tropism, kollektivt benämnt ” CXCR4- användande ” virus nedan).
Det serumjusterade EC90- värdet hos 43 primära, kliniska HIV- 1 - isolat var 0, 57 (0, 06 - 10, 7) ng/ ml och varierade inte signifikant mellan de olika testade subtyperna.
Den antivirala aktiviteten för maravirok mot HIV- 2 har inte utvärderats.
För detaljer, vänligen se http: // www. emea. europa. eu/ htms/ human/ epar/ eparintro.
Vid användning tillsammans med andra antiretrovirala läkemedel i cellkultur var kombinationen med maravirok inte antagonistisk mot en rad NRTI, NNRTI, PI eller HIV- fusionshämmaren enfuviritid.
Resistens:
Virus kan undvika maraviroks effekt via 2 vägar: antingen genom selektion av virus som kan använda CXCR4 som sin co- receptor för cellinträde (CXCR4- användande virus) eller genom selektion av virus som fortsätter att enbart använda CCR5 (virus med CCR5- tropism).
In vitro:
HIV- 1- varianter med minskad känslighet mot maravirok har selekterats in vitro, efter seriepassage av två virus med CCR5- tropism (0 laboratorie stammar, 2 kliniska isolat).
Maravirok- resistenta virus förblev med CCR5- tropism och det var ingen omvandling från ett virus med CCR5- tropism till ett CXCR4- användande virus.
Fenotypisk resistens:
Koncentrations- responskurvor för maravirok- resistenta virus kännetecknades fenotypiskt av kurvor som inte uppnådde 100% hämning i läkemedelsanalyser vid upprepade spädningar av maravirok.
Traditionell IC50/ IC90- faldig ändring var inte användbar som parameter för att mäta fenotypisk resistens eftersom dessa värden ibland var oförändrade trots en signifikant reducerad känslighet.
Upprepade mutationer i höljeproteinet gp 120 (det virala protein som binder till CCR5 co- receptorn).
Positionen för dessa mutationer var inte överensstämmande mellan olika isolat.
Relevansen av dessa mutationer för mottagligheten för maravirok i andra virus är således inte känd.
Korsresistens in vitro:
Alla kliniska isolat av HIV- 1 med resistens mot nukleosidanalog omvänt transkriptashämmare (NRTI), icke- nukleosidanalog omvänt transkriptas hämmare (NNRTI), proteashämmare (PI) och enfuvirtid var känsliga för maravirok i cellkultur.
Maravirokresistenta virus som uppstod in vitro var fortsatt känsliga mot fusionshämmaren enfuviritid och proteashämmaren sakvinavir.
In vivo:
Behandlingsnaiva patienter Resistensprofilen hos behandlingsnaiva patienter har inte karaktäriserats.
Behandlingserfarna patienter I de pivotala studierna (MOTIVATE 1 och MOTIVATE 2) uppvisade 7, 6% av patienterna en förändring i tropismresultat från CCR5- tropism till CXCR4- tropism eller dubbel/ blandad tropism mellan screening och baslinje (en period av 4- 6 veckor).
Behandlingssvikt med CXCR4- användande virus:
Vid svikt har CXCR4- användande virus setts hos ungefär 60% av personerna som inte svarat på behandling med CELSENTRI, jämfört med 6% av personerna som sviktade på behandlingen i armen med enbart OBT.
För att undersöka det troliga ursprunget av CXCR4- användande virus under behandlingen, gjordes en detaljerad klonal analys på virus från 20 representativa patienter (16 patienter från CELSENTRI- armen och 4 patienter från armen med enbart OBT) hos vilka CXCR4 - användande virus påvisades vid behandlingssvikt.
En analys av tropism efter svikt av CELESENTRI behandling med CXCR4- användande virus, visade att viruspopulationen återgick till CCR5- tropism hos de flesta patienterna vid uppföljning efter utsättande av CELSENTRI.
Av de 44 patienterna som studerades återgick viruspopulationen hos 30 till enbart CCR5- tropism under en uppföljning på 203 dagar och 14 patienter fortsatte att ha påvisbara CXCR4 - användande virus.
Uppföljningstiden hos dessa patienter var dock kortare (median 16 dagar).
Baserat på tillgängliga data tycks resistensmönstret mot andra antiretrovirala medel vid svikt med CXCR4- användande virus likna det som populationen med CCR5- tropism uppvisade vid baslinjen.
Vid val av behandlingsregim kan det alltså antas att virus i den tidigare icke- påvisade CXCR4 - användande populationen (d v s minoritetsviruspopulationen) har samma resistensmönster som populationen med CCR5- tropism.
Behandlingssvikt med virus med CCR5- tropism:
Fenotypisk resistens:
Hos patienter med virus med CCR5- tropism vid tidpunkten för behandlingssvikt med CELSENTRI, hade 22 av 58 patienter virus med minskad känslighet för maravirok.
Hos de övriga 36 patienterna fanns inga tecken på virus med minskad känslighet att döma av explorativa virologiska analyser på en representativ grupp.
Den senare gruppen hade tecken som talade för låg följsamhet till behandlingen (låga och varierande läkemedelsnivåer samt ofta en beräknat hög kvarvarande känslighet för OBT).
För patienter med enbart R5- virus påvisbart samt som sviktar på behandling, kan maravirok bedömas vara aktivt om den maximala procentuella hämningen (MPI) är ≥ 95% (Phenosense Entery assay).
Den kvarvarande aktiviteten in vivo för virus med MPI- värden < 95% har inte kunnat fastställas.
Genotypisk resistens:
Specifika mutationer (i V3- loop) kan för närvarande inte fastställas på grund av att det finns en stor variabilitet i V3- sekvensen och eftersom endast ett mindre antal prov analyserats.
31 Kliniska resultat
Studier på behandlingserfarna patienter med CCR5- tropism:
Den kliniska effekten av CELSENTRI (i kombination med andra antiretrovirala läkemedel) på plasmanivåerna av HIV RNA och på antalet CD4+- celler har undersökts i de två pivotala pågående, randomiserade, dubbelblinda, multicenterprövningarna (MOTIVATE 1 och MOTIVATE 2, n=1076) på patienter infekterade med CCR5- tropt HIV- 1 bestämt med Monogram Trofile metoden.
Patienterna som inkluderades i dessa studier hade tidigare exponerats för minst 3 antiretrovirala läkemedelsklasser [≥1 nukleosid omvänt transkriptashämmare (NRTI), ≥1 icke- nukleosid omvänt transkriptashämmare (NNRTI), ≥2 proteashämmare (PI) och/ eller enfuviritid] eller uppvisat dokumenterad resistens mot minst ett läkemedel i varje klass.
Patienterna randomiserades i ett 2: 2: 1 förhållande till CELSENTRI 300 mg (dosekvivalens) en gång dagligen, två gånger dagligen eller placebo i kombination med en optimerad bakgrundsterapi bestående av 3 till 6 antiretrovirala läkemedel (förutom lågdos ritonavir).
OBT valdes baserat på individens föregående behandlingshistorik och genotypiska och fenotypiska virala resistensbestämningar vid baslinjen.
Tabell 6.
Demografiska data och baslinjedata för patienterna i studierna MOTIVATE 1 och MOTIVATE 2 (sammanslagen analys)
CELSENTRI
OBT
Demografiska data och baslinjedata
300 mg två gånger dagligen + OBT
ensamt
Ålder (år)
N = 426 46, 3
N
= 209 45, 7
(variationsbredd, år)
21- 73
29- 72
Manligt kön
89, 7%
88, 5%
Ras (Vit/ svart/ annan) Medelnivå av HIV- 1 RNA (log10 kopior/ ml) vid baslinjen Medianvärde för antalet CD4+- celler (celler/ mm3) (variationsbredd, celler/ mm3) vid baslinjen Virusbelastning vid screening > 100 000 kopior/ ml Antalet CD4+- celler ≤200 celler/ mm3 vid baslinjen Antal (procent) patienter med GSS poäng
85, 2% / 12% / 2, 8% 4, 85 166, 8 (2, 0- 820, 0) 179 (42, 0%) 250 (58, 7%)
85, 2% / 12, 4% / 2, 4% 4, 86 171, 3 (1, 0- 675, 0) 84 (40, 2%) 118 (56, 5%)
0 1 2 ≥3 GeneSeq resistensmetod
102( 23, 9%) 138 (32, 4%) 80 (18, 8%) 104 (24, 4%)
51 (24, 4%) 53 (25, 4%) 41 (19, 6%) 59 (28, 2%)
Ett begränsat antal patienter med ett annat etniskt ursprung än kaukasiskt deltog i de pivotala kliniska studierna.
Mycket begränsade data finns därför tillgängligt för dessa patientpopulationer.
Medelvärdet för ökningen av antalet CD4+- celler från baslinjen hos patienter som sviktade med en ändring i tropismresultat till dubbel/ blandad trop eller CXCR4 var större i gruppen CELSENTRI 300 mg två gånger dagligen + OBT (+56 celler/ mm3) än den som sågs hos patienter som sviktade på OBT ensamt (+13, 8 celler/ mm3) oavsett tropism.
32 Tabell 7.
Resultat av randomiserad behandling vid vecka 48 (sammanslagna studier MOTIVATE 1 och MOTIVATE 2)
CELSENTRI
OBT
Behandlings - skillnad1
300 mg
två gånger dagligen + OBT
(Konfidens - intervall) 2
HIV- 1 RNA
N=426
N=209
Förändring från baslinjen (log10 kopior/ ml)
- 1, 05 (- 1, 33, - 0, 78)
Andel patienter med HIV RNA
Oddskvot:
4, 76
< 400 kopior/ ml
56, 1%
22, 5%
(3, 24, 7, 00)
< 50 kopior/ ml Antal CD4+ celler
45, 5%
16, 7% Oddskvot:
4, 49 (2, 96, 6, 83)
Förändring från baslinjen (celler/ mm3) 1 p- värden < 0, 0001 2
124, 07
60, 93 63, 13 (44, 28, 81, 99)
För alla effektendpoints var konfidensintervallen 95%, utom för HIV- 1 RNA- förändringen från baslinjen som var 97, 5%.
CELSENTRI 300 mg två gånger dagligen + OBT var överlägsen OBT ensamt i alla undergrupper av analyserade patienter (se Tabell 8).
Patienter med ett mycket lågt antal CD4+ celler vid baslinjen (d v s < 50celler/ µl) hade ett sämre behandlingsresultat.
I denna undergrupp fanns i hög grad tecken på dålig prognos, som uttalad resistens och hög virusbelastning vid baslinjen.
Dock kunde en signifikant behandlingsfördel fortfarande visas för CELSENTRI jämfört med OBT enbart (se Tabell 8).
Tabell 8.
Andel patienter som uppnådde < 50 kopior/ ml vid vecka 48 per undergrupp (sammanslagna studier MOTIVATE 1 och MOTIVATE 2, ITT)
CELSENTRI 300 mg
OBT
Undergrupper
N=426
N=209
< 5, 0 log10 kopior/ ml ≥5, 0 log10 kopior/ ml Baslinje CD4+ (celler/ µl):
58, 4% 34, 7%
26, 0% 9, 5%
< 50 50- 100 101- 200 201- 350 ≥ 350 Aktiva ARV i OBT1, 2
16, 5 36, 4 56, 7 57, 8 72, 9
2, 6 12, 0 21, 8 21, 0 38, 5
0 1 2 ≥3 1
32, 7% 44, 5% 58, 2% 62%
2, 0% 7, 4% 31, 7% 38, 6%
Utsättande av behandling eller virologisk svikt betraktades som behandlingssvikt.
2 Baserat på GSS poäng.
33 Studier på behandlingserfarna patienter med icke- CCR5- tropism:
Studie A4001029 var en undersökande studie på patienter infekterade med HIV- 1- virus med dubbel/ blandad tropism eller CXCR4- tropism med en liknande design som studierna MOTIVATE 1 och MOTIVATE 2.
I denna studie påvisades varken superiority eller non- inferiority jämfört med OBT ensamt, fastän det inte var något negativt utfall beträffande virusmängd eller antalet CD4+ - celler.
5. 2 Farmakokinetiska egenskaper
Absorption:
Absoptionen av maravirok varierar med multipla toppar.
Maximala plasmakoncentrationer av maravirok uppnås i median vid 2 timmar (variationsbredd 0, 5- 4 timmar) efter administrering av perorala engångsdoser om 300 mg kommersiell tablett till friska frivilliga.
Farmakokinetiken hos peroralt maravirok är inte dosproportionerlig över dosintervallet.
Den absoluta biotillgängligheten för en 100 mg dos är 23% och beräknas vara 33% vid 300 mg.
Maravirok är ett substrat för effluxtransportören P- glykoprotein.
Samtidigt intag av en 300 mg tablett med en frukost med högt fettinnehåll minskade maraviroks Cmax och AUC med 33% hos friska frivilliga.
Det fanns inga födorestriktioner i studierna som påvisade marovirocs effekt och säkerhet (se avsnitt 5. 1).
CELSENTRI kan därför tas med eller utan föda vid rekommenderad dos (se avsnitt 4. 2).
Maravirok binds (cirka 76%) till humana plasmaproteiner och visar måttlig affinitet för albumin och surt alfa- 1- glykoprotein.
Maraviroks distributionsvolym är cirka 194 l.
Studier på människa och in vitro- studier med humana levermikrosomer och uttryckta enzymer har visat att maravirok huvudsakligen metaboliseras av cytokrom- P450- systemet till metaboliter som huvudsakligen är inaktiva mot HIV- 1.
In vitro- studier tyder på att CYP3A4 är det viktigaste enzymet för maraviroks metabolism.
In vitro- studier tyder också på att de polymorfa enzymerna CYP2C9, CYP2D6 och CYP2C19 inte signifikant bidrar till maraviroks metabolism.
Maravirok utgör den största cirkulerande komponenten (cirka 42% radioaktivitet) efter en peroral engångsdos om 300 mg.
Den viktigaste cirkulerande metaboliten hos människa är en sekundär amin (cirka 22% radioaktivitet) bildad genom N- dealkylering.
Denna polära metabolit har ingen väsentlig farmakologisk aktivitet.
Andra metaboliter är produkter av monooxidation och utgör endast mindre komponenter av plasmaradioaktiviteten.
En massbalans - / utsöndringsstudie har utförts med en engångsdos om 300 mg 14C- märkt maravirok.
Cirka 20% av den radioaktiva märkningen återfanns i urinen och 76% återfanns i faeces under 168 timmar.
Maravirok var den främsta komponenten närvarande i urinen (i genomsnitt 8% av dosen) och i faeces (i genomsnitt 25% av dosen).
Återstoden utsöndrades som metaboliter.
Efter intravenös administration (30 mg) var halveringstiden hos maravirok 13, 2 timmar, 22% av dosen utsöndrades oförändrad i urinen och värdena för total clearance och renalt clearance var 44, 0 l/ timme respektive 10, 17 l/ timme.
Barn:
Maraviroks farmakokinetik hos barn har inte fastställts (se avsnitt 4. 2).
Äldre:
Populationsanalyser av Fas 1/ 2 a och Fas 3 studier (16- 65 år) har utförts och ingen effekt av ålder har påvisats (se avsnitt 4. 2).
Nedsatt njurfunktion:
Farmakokinetiken hos maravirok har inte studerats på patienter med nedsatt njurfunktion.
I frånvaro av CYP3A4- hämmare bidrar emellertid renalt clearance till mindre än 25% av maraviroks totala clearance och nedsatt njurfunktion bör därför påverka elimineringen av maravirok minimalt.
I närvaro av metabola hämmare kan renalt clearance svara för upp till 70% av totalt clearance för maravirok, och njursvikt kan i detta fall resultera i ökad exponering för maravirok (se avsnitt 4. 2 och 4. 4).
34 Nedsatt leverfunktion:
Maravirok metaboliseras och elimineras främst via levern.
En studie jämförde farmakokinetiken efter en engångsdos CELSENTRI 300 mg hos patienter med mild (Child- Pugh klass A, n=8), och måttlig (Child- Pugh Klass B, n= 8) leverfunktionsnedsättning jämfört med friska individer (n=8).
Geometriska medelvärdeskvoter för Cmax och AUClast var 11% respektive 25% högre hos individer med mild leversvikt, och 32% respektive 46% högre hos individer med måttlig leversvikt, jämfört med individer med normal leverfunktion.
Effekten av en måttligt nedsatt lever - funktion kan vara underskattad eftersom begränsade data föreligger från patienter med nedsatt metabol förmåga och då dessa individer också har ett högre renalt clearance.
Resultaten bör därför tolkas med försiktighet.
Farmakokinetiken hos maravirok har inte studerats hos patienter med gravt nedsatt leverfunktion (se avsnitt 4. 2 och 4. 4).
Ras:
Ingen relevant skillnad mellan kaukasier, asiater och svarta har observerats.
Farmakokinetiken hos andra raser har inte studerats.
Kön:
Inga relevanta skillnader i farmakokinetiken har observerats.
5. 3 Prekliniska säkerhetsuppgifter
Primär farmakologisk aktivitet (CCR5 receptor affinitet) var påvisbar hos apa (100% receptorockupation), och begränsad hos mus, råtta, kanin och hund.
Hos mus och människa som saknar CCR5- receptorer genom utslagen gen, har några signifikanta negativa konsekvenser inte rapporterats.
In vitro och in vivo studier visade att maravirok har en potential att öka QTc- intervallet vid supraterapeutiska doser utan något belägg för arytmi.
Upprepade toxicitetstudier på råtta påvisade levern som det primära organet för toxicitet (ökning i transaminaser, gallgångshyperplasi, nekros).
Maravirok har utvärderats med avseende på karcinogenisk potential i en 6- månadersstudie på transgen mus och en 24- månaders studie på råtta.
Hos mus rapporterades ingen statistiskt signifikant ökad förekomst av tumörer vid systemisk exponering 7- 39 gånger den hos människa (mätning av obundet AUC 0- 24 timmar) vid dosen 300 mg två gånger dagligen.
Hos råtta orsakade administrering av maravirok vid en systemisk exponering 21 gånger högre än den förväntade exponeringen hos människa, tyreoideaadenom förenat med adaptiva leverförändringar.
Dessa fynd bedöms ha liten human relevans.
Dessutom rapporterades kolangiokarcinom (2/ 60 hanar vid 900 mg/ kg) och kolangiom (1/ 60 honor vid 500 mg/ kg) från en råttstudie med en systemisk exponering på minst 15 gånger den förväntade fria exponeringen hos människa.
Maravirok var inte mutagent eller genotoxiskt vid en serie in vitro - och in vivo- försök, inkluderande bakteriell omvänd mutation, kromosomavvikelser i lymfocyter hos människa och mikrokärntest med benmärg från råtta.
Maravirok nedsatte inte parningsförmågan eller fertiliteten hos han - eller honråttor och påverkade inte sperman hos behandlade hanråttor upp till 1 000 mg/ kg.
Exponeringen vid denna dosnivå motsvarade 39- faldigt det uppskattade fria kliniska AUC- värdet för en dos av 300 mg två gånger dagligen.
Studier på foster- embryoutveckling utfördes på råtta och kanin vid upp till 39 - och 34- faldiga doser jämfört med det uppskattade fria kliniska AUC- värdet för en dos om 300 mg två gånger dagligen.
Hos kanin hade 7 foster externa anomalier vid för modern toxiska doser och ett foster vid den mellersta dosen 75 mg/ kg.
Pre - och postnatala utvecklingsstudier utfördes på råtta med upp till 27- faldigt det uppskattade fria kliniska AUC- värdet för en dos om 300 mg två gånger dagligen.
En lätt ökning i motorisk aktivitet vid både avvänjningstiden och som vuxna noterades hos hanråttor som fått hög dos, medan några effekter
Andra utvecklingsparametrar hos dessa avkommor, inklusive fertilitet och reproduktionsutförande, påverkades inte av administrering av maravirok till modern.
6 FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Mikrokristallin cellulosa Kalciumvätefosfat, vattenfritt Natriumstärkelseglykolat Magnesiumstearat
Filmhölje:
Poly( vinylalkohol) Titandioxid Makrogol 3350 Talk Sojalecitin Indigokarmin- aluminiumlack E132
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 5 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Polyetenburkar med hög densitet (HDPE) med barnsäkert polypropenlock och värmeförslutning av aluminiumfolie/ polyeten, innehållande 180 filmdragerade tabletter.
Polyvinylklorid (PVC) - blister med aluminiumfoliebaksida, i en kartong innehållande 30, 60, 90 filmdragerade tabletter och multipelförpackningar innehållande 180 (2×90) filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7 INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
36 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 418/ 006 EU/ 1/ 07/ 418/ 007 EU/ 1/ 07/ 418/ 008 EU/ 1/ 07/ 418/ 009 EU/ 1/ 07/ 418/ 010
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
18 September 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
37 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
38 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Gödecke GmbH Mooswaldallee 1 79090 Freiburg Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
System för farmakovigilans
Innehavaren av godkännandet av försäljning måste säkerställa att systemet för läkemedelsövervakning (farmakovigilans), enligt version 1. 1 och presenterat i modul 1. 8. 1 i Ansökan om Godkännande för Försäljning, är implementerat och i funktion före och under den tid som produkten finns på marknaden.
Riskhanteringsplan
Innehavaren av godkännadet för försäljning har förbundit sig att utföra de studier och de ytterligare farmakovigilansaktiviterer som beskrivs i planen för farmakovigilans, enligt överenskommelse i version 1. 4 av riskhanteringsplanen presenterad i modul 1. 8. 2 av ansökan om godkännande för försäljning och eventuella påföljande, av CHMP beslutade, uppdateringar av riskhanteringsplanen.
En uppdaterad riskhanteringsplan, enligt CHMP Guideline för riskhanteringssystem för läkemedel för humant bruk, skall inlämnas samtidigt som nästa PSUR.
Dessutom skall en uppdaterad riskhanteringsplan inlämnas: • Om ny information har erhållits som kan påverka gällande säkerhetsspecifikation, farmakovigilansplan eller riskminimeringsaktiviteter • Inom 60 dagar efter att en betydelsefull (farmokovigilans eller riskminimering) milstolpe har nåtts • På begäran av EMEA
39 BILAGA III
MÄRKNING OCH BIPACKSEDEL
40 A.
MÄRKNING
41 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
Burketikett - 150 mg filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
CELSENTRI 150 mg filmdragerade tabletter maravirok
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 150 mg maravirok.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sojalecitin: se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
180 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
42 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Ramsgate Road Sandwich CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 418/ 001
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Celsentri 150 mg
43 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
Burketikett - 300 mg filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
CELSENTRI 300 mg filmdragerade tabletter maravirok
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 300 mg maravirok.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sojalecitin: se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
180 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
44 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Ramsgate Road Sandwich CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 418/ 006
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Celsentri 300 mg
45 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong för blisterförpackning innehållande 150 mg maravirok filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
CELSENTRI 150 mg filmdragerade tabletter maravirok
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 150 mg maravirok.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sojalecitin: se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 filmdragerade tabletter 60 filmdragerade tabletter 90 filmdragerade tabletter Multipelförpackning innehållande 180 (2 × 90) filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Säkerhetsförsluten förpackning Använd inte innehållet om förpackningen har öppnats.
8.
UTGÅNGSDATUM
Utg. dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
46 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Ramsgate Road Sandwich CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 418/ 002 EU/ 1/ 07/ 418/ 003 EU/ 1/ 07/ 418/ 004 EU/ 1/ 07/ 418/ 005
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Celsentri 150 mg
47 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong för blisterförpackning innehållande 300 mg maravirok filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
CELSENTRI 300 mg filmdragerade tabletter maravirok
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 300 mg maravirok.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sojalecitin: se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 filmdragerade tabletter 60 filmdragerade tabletter 90 filmdragerade tabletter Multipelförpackning innehållande 180 (2 × 90) filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Säkerhetsförsluten förpackning Använd inte innehållet om förpackningen har öppnats.
8.
UTGÅNGSDATUM
Utg. dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
48 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Ramsgate Road Sandwich CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 418/ 007 EU/ 1/ 07/ 418/ 008 EU/ 1/ 07/ 418/ 009 EU/ 1/ 07/ 418/ 010
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Celsentri 300 mg
49 UPPGIFTER SOM SKALL FINNAS PÅ MELLANKARTONGEN
Multipelförpackning innehållande 180 (2 x 90 filmdragerade tabletter) – utan blue box – 150 mg filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
CELSENTRI 150 mg filmdragerade tabletter maravirok
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 150 mg maravirok.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sojalecitin: se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Del av multipelförpackning innehållande 2 × 90 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Säkerhetsförsluten förpackning Använd inte innehållet om förpackningen har öppnats.
8.
UTGÅNGSDATUM
Utg. dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
50 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Ramsgate Road Sandwich CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 418/ 005
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Celsentri 150 mg
51 UPPGIFTER SOM SKALL FINNAS PÅ MELLANKARTONGEN
Multipelförpackning innehållande 180 (2 x 90 filmdragerade tabletter) – utan blue box – 300 mg filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
CELSENTRI 300 mg filmdragerade tabletter maravirok
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 300 mg maravirok.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sojalecitin: se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Del av multipelförpackning innehållande 2 × 90 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Säkerhetsförsluten förpackning Använd inte innehållet om förpackningen har öppnats.
8.
UTGÅNGSDATUM
Utg. dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
52 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Ramsgate Road Sandwich CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 418/ 010
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Celsentri 300 mg
53 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Yttre etikett till multipelförpackning innehållande 180 (2 x 90 filmdragerade tabletter) omslagen med transparent folie – med blue box – 150 mg filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
CELSENTRI 150 mg filmdragerade tabletter maravirok
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 150 mg maravirok.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sojalecitin: se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Multipelförpackning innehållande 2 × 90 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Säkerhetsförsluten förpackning Använd inte innehållet om förpackningen har öppnats.
8.
UTGÅNGSDATUM
Utg. dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
54 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Ramsgate Road Sandwich CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 418/ 005
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
55 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Yttre etikett till multipelförpackning innehållande 180 (2 x 90 filmdragerade tabletter) omslagen med transparent folie – med blue box – 300 mg filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
CELSENTRI 300 mg filmdragerade tabletter maravirok
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 300 mg maravirok.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sojalecitin: se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Multipelförpackning innehållande 2 × 90 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Säkerhetsförsluten förpackning Använd inte innehållet om förpackningen har öppnats.
8.
UTGÅNGSDATUM
Utg. dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
56 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Ramsgate Road Sandwich CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 418/ 010
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
57 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blisterförpackning med 10 × 150 mg maravirok filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
CELSENTRI 150 mg filmdragerade tabletter maravirok
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer (Logo)
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
58 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blisterförpackning med 10 × 300 mg maravirok filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
CELSENTRI 300 mg filmdragerade tabletter maravirok
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer (Logo)
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
59 B.
BIPACKSEDEL
60 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
CELSENTRI 150 mg filmdragerade tabletter CELSENTRI 300 mg filmdragerade tabletter maravirok
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad CELSENTRI är och vad det används för 2.
Innan du tar CELSENTRI 3.
Hur du tar CELSENTRI 4.
Eventuella biverkningar 5.
Hur CELSENTRI ska förvaras 6.
Övriga upplysningar
1.
VAD CELSENTRI ÄR OCH VAD DET ANVÄNDS FÖR
CELSENTRI tillhör gruppen antiretrovirala läkemedel som används vid behandling av HIV- virus typ 1 (HIV- 1) - infektion.
Det aktiva innehållsämnet, maravirok, tillhör en grupp läkemedel som kallas CCR5- antagonister.
CD4 - eller T- celler).
CELSENTRI verkar genom att blockera en mottagare som kallas CCR5, vilken HIV använder för att komma in i dessa celler.
CELSENTRI minskar mängden HIV i kroppen och stärker immunsystemet.
CELSENTRI ska tas i kombination med andra läkemedel som används vid behandling av HIV.
2.
INNAN DU TAR CELSENTRI
Ta inte CELSENTRI om du är allergisk (överkänslig) mot maravirok, eller mot soja eller jordnöt eller mot något av övriga innehållsämnen i CELSENTRI (se avsnitt 2, Viktig information om något innehållsämne i CELSENTRI).
Var särskilt försiktig med CELSENTRI
Läkaren kommer att ta blodprov för att undersöka om CELSENTRI är en lämplig behandling för dig.
Innan du tar detta läkemedel, kontrollera att läkaren vet om du:
• har problem med levern, inklusive kronisk hepatit B eller C, eftersom det endast finns begränsad erfarenhet hos patienter med leverproblem.
Din leverfunktion kan behöva övervakas noggrant.
Om du märker symtom på hepatit (aptitförlust, feber, illamående/ kräkningar och/ eller gulfärgning av huden eller ögonen), hudrodnad och/ eller klåda, bör du sluta ta CELSENTRI och omedelbart informera läkaren
61 • har eller tidigare haft lågt blodtryck och/ eller om du tar något läkemedel för att sänka blodtrycket
Eftersom CELSENTRI verkar på vissa immunceller skulle CELSENTRI kunna öka infektionsrisken.
Dock har det inte påvisats någon ökning av AIDS- relaterade infektioner som kan kopplas till användningen av CELSENTRI i kliniska studier
• har eller tidigare haft njurproblem, speciellt om du tar vissa antibiotika (klaritromycin, telitromycin), läkemedel mot svampinfektioner (ketokonazol, itrakonazol), och/ eller proteashämmare (utom tipranavir/ ritonavir)
• har problem med hjärtat eller blodcirkulationen eftersom det endast finns begränsad erfarenhet hos patienter med allvarliga problem av denna typ
Det är inte känt om CELSENTRI är verksamt hos barn.
CELSENTRI rekommenderas därför inte för användning hos barn.
CELSENTRI har endast använts hos ett begränsat antal patienter som är 65 år eller äldre.
Om du tillhör denna åldersgrupp, diskutera med din läkare om du kan använda CELSENTRI.
CELSENTRI botar inte HIV- infektion eller AIDS (framskriden HIV- infektion).
CELENTRI minskar inte risken för att överföra HIV till andra genom sexuellt umgänge, användande av samma kanyl eller blodsmitta.
Det är viktigt att fortsätta vidta lämpliga försiktighetsåtgärder för att förhindra överföring av HIV till andra.
Hos vissa patienter med AIDS och som tidigare haft opportunistisk infektion (en infektion som kan uppträda när immunförsvaret är nedsatt) kan tecken och symtom på inflammation från tidigare infektioner uppträda kort efter det att behandling mot HIV påbörjats.
Man tror att dessa symtom beror på en förbättring av kroppens immunförsvar, vilket gör att kroppen kan bekämpa eventuella infektioner som kan ha funnits, men utan några märkbara symtom.
Om du upptäcker några symtom på infektion, informera genast din läkare.
Vissa patienter som får antiretroviral kombinationsbehandling kan utveckla en bensjukdom som heter osteonekros (benvävnad dör beroende på förlorad blodtillförsel till benet).
Några av de många riskfaktorerna för att utveckla sjukdomen är: långvarig antiretroviral kombinationsbehandling, användning av kortikosteroider, alkoholkonsumtion, svår nedsättning av immunförsvaret och högre kroppsmasseindex.
Tecken på osteonekros är stelhet i lederna och smärta (särskilt i höft, knä och axlar) och svårighet att röra sig.
Tala om för din läkare om du upplever några av dessa symtom.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Vissa läkemedel kan påverka nivåerna av CELSENTRI i kroppen då de tas samtidigt med CELSENTRI.
Därför kan dosen CELSENTRI behöva ändras.
Tala om för din läkare om du tar några läkemedel, såsom andra läkemedel mot HIV- infektion (t. ex. efavirenz, lopinavir, sakvinavir, darunavir, atazanavir, nelfinavir, indinavir), antibiotika (klaritromycin, telitromycin, rifampicin) och läkemedel mot svampinfektioner (ketokonazol, itrakonazol).
Läkaren kan då ordinera den lämpligaste dosen av CELSENTRI för dig.
Medel som innehåller johannesört (Hypericum perforatum) kan troligen hindra CELSENTRI att verka på rätt sätt och ska därför inte tas tillsammans med CELSENTRI.
Intag av CELSENTRI med mat och dryck CELSENTRI kan tas med eller utan föda.
62 Graviditet Tala om för läkaren om du är gravid, planerar graviditet eller om du blir gravid medan du tar detta läkemedel.
Om du är gravid ska CELSENTRI tas först efter noggrann diskussion med läkaren.
Huruvida CELSENTRI är säkert att tas under graviditet har inte fastställts.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Amning Det är inte känt om det aktiva innehållsämnet i CELSENTRI kan passera över i bröstmjölken.
Mammor ska därför inte amma under behandling med CELSENTRI.
I allmänhet bör kvinnor som är infekterade med HIV inte amma, eftersom viruset kan överföras via bröstmjölken.
Körförmåga och användning av maskiner CELSENTRI kan orsaka yrsel.
Om du upplever yrsel när du tar CELSENTRI, kör inte bil och använd inte verktyg eller maskiner.
Viktig information om något innehållsämne i CELSENTRI CELSENTRI innehåller sojalecitin.
Om du är allergisk mot jordnöt eller soja, använd inte detta läkemedel
3.
HUR DU TAR CELSENTRI
Ta alltid CELSENTRI exakt enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker på hur du ska ta CELSENTRI.
Vanlig dos av CELSENTRI är 150 mg, 300 mg eller 600 mg två gånger dagligen beroende på andra läkemedel som du tar samtidigt med CELSENTRI.
Ta alltid den dos som rekommenderats av läkaren.
CELSENTRI kan tas oberoende av måltid.
CELSENTRI ska alltid tas genom munnen.
Du ska fortsätta att ta CELSENTRI så länge som läkaren sagt.
CELSENTRI ska tas i kombination med andra läkemedel som används vid behandling av HIV.
Läs bipacksedeln för dessa andra läkemedel, så att du vet hur du ska ta dem.
Om du har tagit för stor mängd av CELSENTRI Om du av misstag har tagit mer än den ordinerade dosen av CELSENTRI, kontakta genast läkaren eller närmaste sjukhus.
Du kan känna svindel eller yrsel när du ställer eller sätter dig upp snabbt.
Detta beror på ett plötsligt blodtrycksfall.
Om detta händer, ligg ner tills du känner dig bättre.
När du går upp, gör det så långsamt som möjligt.
Om du har glömt att ta CELSENTRI Om du glömmer att ta en dos av CELSENTRI, ta den glömda dosen så snart som möjligt och ta sedan nästa dos vid dess vanliga tidpunkt.
Om det snart är dags att ta nästa dos, ta inte dosen du har glömt.
Vänta och ta nästa dos i vanlig tid.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar att ta CELSENTRI Det har visats att om du tar alla doser vid rätta tider kan detta kraftigt öka effekten av din behandling med antiretrovirala läkemedel.
Såvida läkaren inte har sagt till dig att avbryta behandlingen är det därför viktigt att fortsätta att ta CELSENTRI på ett korrekt sätt enligt ovan.
Om du har ytterligare frågor om detta läkemedel, kontakta läkare eller apotekspersonal.
63 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan CELSENTRI orsaka biverkningar, men alla användare behöver inte få dem.
Vid behandling av HIV- infektion är det inte alltid lätt att veta vilka biverkningar som har orsakats av CELSENTRI, av övriga läkemedel du tar eller av själva HIV- infektionen.
Tala med läkaren om du noterar något ovanligt angående din hälsa.
En mycket vanlig biverkan (som kan uppträda hos fler än 1 av 10 patienter) är illamående.
Vanliga biverkningar (som kan uppträda hos färre än 1 av 10 patienter) innefattar:
• diarré, kräkningar, magont, buksvullnad, matsmältningsbesvär, förstoppning, viktnedgång • huvudvärk, yrsel, onormal smakförnimmelse, sömnighet, sömnproblem, onormala känslor i kroppen som stickningar och krypningar • hudutslag, klåda, muskelryckningar, ryggvärk, matthet, hosta • ökade nivåer av ämnen som mäter funktionen hos levern och bukspottkörteln.
Detta kan ses genom blodprovsresultat och kan vara tecken på minskad funktion eller en skada på dessa organ.
Om du får symtom såsom aptitförlust, illamående/ kräkningar och/ eller gulfärgning av huden eller ögonen, informera din läkare
Mindre vanliga biverkningar (som kan uppträda hos färre än 1 av 100 behandlade patienter) innefattar:
• minskat antal vita och röda blodkroppar, förstorade lymfkörtlar, hjärtattack, minskat blodflöde till hjärtat • bukspottkörtelinflammation, blödning i ändtarmen, leversjukdom, muskelvärk och smärta • svimning, epilepsi, anfall, oförmåga att röra ansiktsmusklerna, stickande eller brännande känsla i händer och fötter, förlust av reflexer, hallucinationer • njursvikt, större urinmängd än vanligt • lunginflammation, andningssvårigheter som andnöd
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR CELSENTRI SKA FÖRVARAS
• Förvaras utom syn - och räckhåll för barn.
• Använd inte CELSENTRI efter utgångsdatum som anges på kartongen, blistret eller burketiketten.
Utgångsdatumet är den sista dagen i angiven månad.
• Inga särskilda förvaringsanvisningar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
• Den aktiva substansen i CELSENTRI är maravirok.
Varje filmdragerad tablett innehåller antingen 150 mg eller 300 mg maravirok.
64 • Övriga innehållsämnen är:
Tablettkärna: mikrokristallin cellulosa, kalciumvätefosfat (vattenfritt), natriumstärkelseglykolat, magnesiumstearat
Filmhölje: poly( vinylalkohol), titandioxid, makrogol 3350, talk, sojalecitin, indigokarmin - aluminiumlack (E132)
Läkemedlets utseende och förpackningsstorlekar
CELSENTRI filmdragerade tabletter är blå, präglade med ” Pfizer ” på ena sidan och ” MVC 150 ” eller ” MVC 300 ” på den andra.
CELSENTRI 150 mg och 300 mg filmdragerade tabletter finns i burkar med 180 tabletter eller i blisterförpackningar med 30, 60, 90 filmdragerade tabletter och multipelförpackning innehållande 180 (2×90) filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras i alla länder.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Pfizer Limited, Ramsgate Road, Sandwich, Kent, CT13 9NJ, Storbritannien
Tillverkare:
Gödecke GmbH (en läkemedelsfabrik inom Pfizer GmbH), Mooswaldallee 1, 79090 Freiburg, Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0) 2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél/ Tel: +32 (0) 2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България тел.: +3592 970 43 33
Magyarország Pfizer Kft.
Tel. +36 1 488 37 00
Česká republika Pfizer s. r. o.
Tel: +420- 283- 004- 111
Malta V. J.
Salomone Pharma Ltd.
Tel: +356 21 22 01 74
Danmark Pfizer ApS Tel: +45 44 20 11 00
Nederland Pfizer bv Tel: +31 (0) 10 406 301
Deutschland Pfizer Pharma GmbH Tel: +49 (0) 30 550055 51000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL Eesti filiaal Tel.: +372 6 405 328
Österreich Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0) 1 521 15- 0
65 Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785 800
Polska Pfizer Polska Sp. z o. o.
Tel.: +48 22 335 61 00
España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda Tel: +351 214 235 500
France Pfizer Tél: +33 (0) 1 58 07 34 40
România Pfizer România S. R. L.
Tel: +40 (0) 21 207 28 00
Ireland Pfizer Healthcare Ireland Tel:
1800 633 363
Slovenija Pfizer Luxembourg SARL Pfizer, podružnica za svetovanje s področja farmacevtske dejavnosti, Ljubljana Tel: +386 (0) 1 52 11 400
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel: +421- 2- 3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh. / Tel: +358 (0) 9 43 00 40
Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0) 8 550 520 00
Latvija Pfizer Luxembourg SARL Filiāle Latvijā Tel: +371 670 35 775
United Kingdom Pfizer Limited Tel: +44 (0) 1737 331111
Lietuva Pfizer Luxembourg SARL, filialas Lietuvoje Tel: +3705 2514000
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
66
European Medicines Agency
EMEA/ H/ C/ 982
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
CELVAPAN
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Celvapan?
Det innehåller influensavirus som inaktiverats (dödats).
Celvapan innehåller influensastammen A/ Viet Nam/ 1203/ 2004 (H5N1).
Vad används Celvapan för?
Det ska endast användas när en influensapandemi officiellt deklarerats av Världshälsoorganisationen (WHO) eller Europeiska unionen (EU).
En influensapandemi inträffar när det uppstår en ny typ (stam) av influensavirus som lätt kan spridas mellan människor eftersom de saknar immunförsvar (skydd) mot det.
En pandemi kan drabba de flesta länder och regioner i världen.
Celvapan ska ges i enlighet med de officiella rekommendationerna.
Celvapan har undersökts på vuxna, även äldre (över 60 år).
Vaccinet är receptbelagt.
Hur används Celvapan?
Celvapan ges som injektion i axelmuskeln i två doser med minst tre veckors mellanrum.
Hur verkar Celvapan?
Celvapan är ett prototypvaccin (mock- upvaccin).
Detta är en särskild typ av vaccin som utvecklats för att hantera pandemier.
Eftersom ingen vet vilken influensavirusstam som kommer att orsaka pandemin innan den bryter ut kan inte läkemedelsföretagen framställa det rätta vaccinet i förväg.
Istället kan de framställa ett vaccin som innehåller en influensavirusstam som valts ut särskilt för att ingen exponerats för det och som ingen är immun mot.
De kan då testa detta vaccin för att se hur människor reagerar på det och kan på så sätt förutse hur de kommer att reagera när den influensastam som orsakar en pandemi ingår.
Vacciner verkar genom att ” lära ” immunsystemet (kroppens naturliga försvarssystem) att skydda sig mot en viss sjukdom.
Celvapan innehåller ett virus kallat H5N1 som inaktiverats (dödats) så att det inte orsakar någon sjukdom.
Om en pandemi bryter ut kommer virusstammen i Celvapan att ersättas med den stam som orsakar pandemin innan vaccinet kan användas.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Virusstammarna hos Celvapan odlas i däggdjursceller (veroceller), till skillnad från virusen i vissa andra influensavaccin som odlas i hönsägg.
Hur har Celvapans effekt undersökts?
Effekterna av Celvapan prövades först i olika experimentmodeller innan de studerades på människor.
Huvudstudien av Celvapan omfattade 561 friska frivilliga försökspersoner av vilka 281 var över 60 år gamla.
I studien tittade man på förmågan hos två doser på 7, 5 mikrogram av Celvapan, som gavs med 21 dagars mellanrum, att sätta i gång bildandet av antikroppar (immunogenitet).
Huvudeffektmåttet var nivåerna av antikroppar mot influensaviruset i blodet före vaccination dagen då den andra injektionen gavs (dag 21) och 21 dagar efter den andra vaccinationen (dag 42).
Vilken nytta har Celvapan visat vid studierna?
Enligt kriterier som fastställts av Kommittén för humanläkemedel (CHMP) ska ett prototypvaccin ge skyddsnivåer av antikroppar hos minst 70 procent av alla personer för att betraktas som lämpligt.
Studien visade att Celvapan gav ett antikroppssvar som uppfyllde dessa kriterier.
21 dagar efter den andra injektionen hade 72 procent av de vuxna under 60 år (192 av 265) och 74 procent av personerna över 60 år (200 av 270) nivåer av antikroppar som kunde skydda dem mot H5N1.
Vilka är riskerna med Celvapan?
Den vanligaste biverkningen (uppträder hos fler än 1 av 10 vaccinerade personer) är smärta på injektionsstället.
Förteckningen över samtliga biverkningar som rapporterats för Celvapan finns i bipacksedeln.
Celvapan ska inte ges till personer som tidigare fått en anafylaktisk reaktion (svår allergisk reaktion) mot något av vaccinets innehållsämnen eller ämnen som det innehåller spår (mycket låga nivåer) av, såsom formaldehyd, benzonas eller sukros.
I en pandemisituation kan det trots detta vara lämpligt att ge vaccinet under förutsättning att möjligheter till omhändertagande finns.
Varför har Celvapan godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Celvapan är större än riskerna vid influensaprofylax då en officiell deklaration om pandemi föreligger.
Kommittén rekommenderade att Celvapan skulle godkännas för försäljning.
Celvapan har godkänts enligt förfarandet för undantagsfall.
Detta innebär att det inte varit möjligt att få fullständig information om framtida pandemivaccin eftersom den influensavirusstam som kan leda till pandemi inte är känd.
Europeiska läkemedelsmyndigheten (EMEA) går varje år igenom eventuell ny information som kan ha kommit fram och aktualiserar denna sammanfattning när så behövs.
Vilken information om Celvapan saknas för närvarande?
Om en pandemi deklareras kommer företaget som framställer Celvapan att ta med den influensavirusstam som ligger bakom pandemin i vaccinet.
Därefter kommer företaget att samla in information om det slutliga pandemivaccinets säkerhet och effekt och lämna in denna till CHMP för utvärdering.
Vad görs för att garantera säker användning av Celvapan?
Om Celvapan används under en pandemi kommer företaget som framställer det att samla in uppgifter om vaccinets säkerhet medan det används.
Dessa kommer att innefatta uppgifter om dess biverkningar och säkerhet för äldre personer, gravida, patienter med allvarliga tillstånd och personer som har problem med immunsystemet.
Mer information om Celvapan:
Den 04 mars 2009 beviljade Europeiska kommissionen Baxter AG ett godkännande för försäljning av Celvapan som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 03- 2009.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform Administreringssätt Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 08/ 506/ 001
Celvapan
7. 5 mikrogram / 0. 5 ml
Injektionsvätska, Intramuskulär Injektions- flaska suspension användning (glas)
0. 5 ml
20 injektionsflaskor
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
CELVAPAN injektionsvätska, suspension Pandemiskt influensavaccin (helvirus, verocellderiverat, inaktiverat)
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Inaktiverat helvirusvaccin mot influensa, innehållande antigen av pandemisk stam *:
7, 5 mikrogram **
* odlat i veroceller (kontinuerlig cellinje av mammalieursprung) ** uttryckt i mikrogram hemagglutinin
Detta vaccin uppfyller WHO: s rekommendationer och EU: s beslut för pandemin.
Förpackningen är en flerdosbehållare.
Se avsnitt 6. 5 för antal doser per injektionsflaska.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension.
Vaccinet är en benvit, opalescent, translucent suspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Influensaprofylax vid en officiellt deklarerad pandemisituation.
Vaccinet mot pandemisk influensa skall användas i enlighet med officiella riktlinjer.
CELVAPAN har utvärderats hos vuxna i åldrarna 18- 59 år och hos äldre personer över 60 år.
4. 2 Dosering och administreringssätt
Vuxna: en första dos på 0, 5 ml valfritt datum.
En andra vaccindos skall ges efter ett intervall på minst 3 veckor.
Det finns inga data om vaccinationsdos och schema för CELVAPAN för individer under 18 års ålder och för individer med komorbiditet (t. ex. immunsupprimerade individer).
I en pandemisk situation skall administrering av vaccinet i dessa populationer följa nationella rekommendationer.
För mer information, se avsnitt 5. 1.
Immunisering skall utföras genom intramuskulär injektion i deltoideusmuskeln.
2 4. 3 Kontraindikationer
Tidigare anafylaktisk (d. v. s. livshotande) reaktion mot något av innehållsämnena eller spårämnena i vaccinet (t. ex. formaldehyd, bensonas, sackaros).
I en pandemisk situation kan det emellertid vara lämpligt att ändå ge vaccinet, förutsatt att utrustning för återupplivning finns omedelbart tillgänglig om behov uppstår.
Se avsnitt 4. 4.
4. 4 Varningar och försiktighet
Försiktighet krävs vid administrering av detta vaccin till personer med känd överkänslighet (annan än anafylaktisk reaktion) mot den aktiva substansen, mot något av hjälpämnena och spårämnena, t. ex. formaldehyd, bensonas eller sackaros.
Liksom för alla injicerbara vacciner skall lämplig medicinsk behandling och övervakning alltid finnas omedelbart tillgängliga i händelse av en sällsynt anafylaktisk reaktion efter administrering av vaccinet.
Om den pandemiska situationen tillåter, skall immunisering skjutas upp hos patienter med svår febersjukdom eller akut infektion.
CELVAPAN får under inga omständigheter ges intravaskulärt.
Det finns inga data om CELVAPAN som administrerats subkutant.
Därför måste vårdpersonalen väga fördelarna mot de potentiella riskerna med att ge vaccinet till personer med trombocytopeni eller blödningssjukdom som skulle utgöra kontraindikation mot intramuskulär injektion såvida inte de potentiella fördelarna är större än risken för blödningar.
Antikroppssvaret kan vara otillräckligt hos patienter med endogen eller iatrogen immunosuppression.
Ett skyddande immunsvar av vaccinet kanske inte induceras hos alla individer (se avsnitt 5. 1).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
CELVAPAN skall inte ges samtidigt som andra vacciner.
Om samtidig administrering med annat vaccin är indicerat, skall vaccinet ges i olika extremiteter.
Observera att biverkningarna kan intensifieras.
Immunoglobulin skall inte ges tillsammans med CELVAPAN.
Om nödvändigt för att snabbt ge skydd, får CELVAPAN ges samtidigt som normalt eller specifikt immunoglobulin.
Injektioner med CELVAPAN och immunoglobulin skall göras i olika extremiteter.
Det immunologiska svaret kan reduceras om patienten genomgår immunosuppressiv behandling.
Efter influensavaccination har falskt positiva resultat observerats vid serologitester som utförts med ELISA- metoden för identifiering av antikroppar mot HIV1, hepatit C och framförallt HTLV1.
Western Blot- tekniken motbevisar resultaten.
De övergående, falskt positiva resultaten kan vara en följd av IgM- svaret på vaccinet.
3 4. 6 Graviditet och amning
Data från vaccinationer av gravida kvinnor med interpandemiska trivalenta vacciner tyder inte på att negativa effekter på foster eller moder har berott på vaccinet.
Därför rekommenderas att pandemiska influensavacciner ges till gravida kvinnor, oavsett vilket skede av graviditeten de befinner sig i.
Vaccinet CELVAPAN kan användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Vissa biverkningar som nämns under avsnitt 4. 8, exempelvis svindel och yrsel, kan påverka förmågan att framföra fordon eller använda maskiner.
4. 8 Biverkningar
I kliniska prövningar med prototypvaccinet (se avsnitt 5. 1) hos 606 personer (326 mellan 18 och 59 år, och 280 över 60 år), bedömdes följande biverkningar vara åtminstone potentiellt relaterade enligt undersökaren.
De flesta av reaktionerna var lindriga till sin art, kortvariga och kvalitativt likartade dem som framkallas av influensavacciner.
Det förekom färre reaktioner efter den andra dosen jämfört med den första dosen.
Den vanligast förekommande biverkningen var smärta på injektionsstället, som vanligen var lindrig.
Biverkningarna nedan står listade efter hur ofta de förekommer.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Ingen känd frekvens (kan inte beräknas från tillgängliga data)
och infestationer UInfektioner
Vanliga: nasofaryngit
och lymfsystemet UBlodet
Mindre vanliga: lymfadenopati
störningar UPsykiska
Mindre vanliga: sömnlöshet, rastlöshet
och perifera nervsystemet UCentrala
Vanliga: huvudvärk, yrsel Mindre vanliga: sömnlöshet, dysestesi
UÖgon
Mindre vanliga: konjunktivit
och balansorgan UÖron
Vanliga: svindel Mindre vanliga: plötslig hörselförlust
Mindre vanliga: hypotension
bröstkorg och mediastinum UAndningsvägar,
Vanliga: faryngolaryngal smärta 4 Mindre vanliga: dyspné, hosta, rinorré, täppt näsa
Mindre vanliga: gastrointestinala symtom (som illamående, kräkningar, diarré och smärta i övre delen av buken)
Hud och subkutan vävnad Vanliga: hyperhidros Mindre vanliga: utslag, klåda
Muskuloskeletala systemet och bindväv Vanliga: artralgi, myalgi
Allmänna symtom och/ eller symtom vid administreringsstället Mycket vanliga: smärta på injektionsstället Vanliga: pyrexi, frossa, utmattning, sjukdomskänsla, induration, erytem, svullnad och blödning på injektionsstället Mindre vanliga: irritation på injektionsstället
Uppföljning efter marknadsintroduktion
För cellbaserade influensavaccin finns ännu inga tillgängliga uppföljningsdata efter marknadsintroduktion.
I uppföljning efter marknadsintroduktion med äggderiverade interpandemiska trivalenta vacciner har följande allvarliga biverkningar rapporterats:
Mindre vanliga:
Utbredda hudreaktioner, inklusive klåda, urtikaria och icke- specificerade utslag
Sällsynta:
Neuralgi, parestesi, kramper, övergående trombocytopeni Allergiska reaktioner som i sällsynta fall lett till chock har rapporterats.
Mycket sällsynta:
Vaskulit med övergående njurpåverkan.
Neurologiska störningar som encefalomyelit, neurit och Guillain Barrés syndrom.
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Vaccin mot influensa, ATC- kod J07BB01
Detta avsnitt beskriver det kliniska resultatet efter administrering av två doser prototypvaccin.
Prototypvaccin innehåller influensaantigener som skiljer sig från dem i aktuella cirkulerande influensavirus.
Dessa antigener kan betraktas som ” nya ” antigener och simulerar en situation där målpopulationen för vaccinet är immunologiskt naiv.
Data som erhålls med ett prototypvaccin ger stöd för en vaccinationsstrategi som sannolikt kommer att användas för det pandemiska vaccinet: data på klinisk immunogenicitet, säkerhet och reaktogenicitet som erhålls med prototypvaccin är relevanta för pandemiska vacciner.
Immunsvar mot den vaccinstam som finns i CELVAPAN (A/ Vietnam/ 1203/ 2004) 5 Immunogeniciteten för formuleringen CELVAPAN 7, 5 µg utan adjuvans (stam A/ Vietnam/ 1203/ 2004) har utvärderats i två kliniska studier hos vuxna i åldern 18– 59 år (N=312) och hos äldre personer i åldern 60 år och äldre (N=272) enligt ett vaccinationsschema dag 0 och dag 21.
Efter grundimmuniseringen var seroprotektionsfrekvensen, serokonversionsfrekvensen och serokonversionsfaktorn för anti- HA- antikroppar mätta med enkel radiell hemolys (single radial hemolysis, SRH) hos vuxna i åldrarna 18 till 59 år samt hos äldre personer i åldern 60 år och äldre som följer:
SRH- test
18- 59 år
60 år och äldre
2: a dosen
1: a dosen
2: a dosen
55, 5% 51, 3%
65, 4% 62, 1%
57, 9% 52, 4%
67, 7% 62, 4%
Serokonversionsfaktor ** * * SRH- yta > 25 mm²
3, 7
4, 8 3, 6
4, 6
antingen SRH- yta ≥ 25 mm² om utgångsprov är negativt eller 50% ökning i SRH- yta om utgångsprov ** > 4 mm² *** geometrisk genomsnittsökning
Efter grundimmuniseringen var frekvensen av personer med neutraliserande antikroppstitrar ≥ 20, serokonversionsfrekvensen och serokonversionsfaktorn mätta med mikroneutraliseringstest (MN) hos vuxna i åldern 18 - 59 år samt hos äldre personer i åldern 60 år och över som följer:
Mikroneutraliseringstest
18 - 59 år
60 år och äldre
21 dagar efter
21 dagar efter
2: a dosen 1: a dosen
2: a dosen
73, 0% 54, 4%
74, 1%
** Serokonversionsfaktor **
61, 9% 14, 3%
* * MN- titer > 20
4, 7 2, 1
** > 4- faldig ökning i MN- titer *** geometrisk genomsnittsökning
Korsreaktivt immunsvar mot relaterade H5N1- stammar
I fas 3- studien av vuxna (N=265) och äldre individer (N=270) efter vaccination med stam A/ Vietnam/ 1203/ 2004 - vaccin var frekvensen av individer med korsneutraliserande antikroppar mätta med MN (titer ≥ 20) som följer:
18– 59 år
60 år och äldre
Dag 42 a
Dag 180
Dag 180
Testat mot
Stam A/ Indonesien/ 05/ 2005
Seroneutraliserings - frekvens *
14, 4%
54, 8%
28, 0%
6
I en dosstudie på vuxna i åldrarna 18– 45 år där olika doser av formuleringar med och utan adjuvans av stam A/ Vietnam/ 1203/ 2004- vaccin undersöktes, var frekvensen av personer med neutraliserande antikroppstitrer ≥ 20, serokonversionsfrekvenserna och serokonversionsfaktorn för korsneutraliserande antikroppar mätta med MN hos individer som fått formuleringen 7, 5 μg utan adjuvans (N=42) som följer:
Testat mot
Stam A/ Indonesien/ 05/ 2005
Dag 42 a
Dag 180
21, 4%
Serokonversionsfaktor ** * * MN- titer > 20
3, 2
2, 5
** > 4- faldig ökning i MN- titer *** geometrisk genomsnittsökning a 21 dagar efter 2: a dosen
Kvarvarande antikroppar och boostervaccination med homologa och heterologa vaccinstammar
I två kliniska studier hos vuxna i åldern 18- 59 år (N=285) och i en klinisk studie hos vuxna i åldern 60 år och äldre (N=258) har kvarvarande antikroppar efter vaccination utvärderats upp till 6 månader efter vaccinationsseriernas start med formuleringen CELVAPAN 7, 5 µg utan adjuvans (stam A/ Vietnam/ 1203/ 2004) utvärderats.
Resultaten tyder på en allmän minskning av antikroppsnivåerna över tiden.
Data vid senare tidpunkter (månad 12 och 24) finns ännu inte tillgängliga).
Seroprotektion * /
18 – 59 år
60 år och äldre
Seroneutraliserings - frekvens **
SRH- test
MN- test SRH- test
MN- test
Månad 6 * SRH- yta > 25 mm² ** MN- titer > 20
28, 1%
37, 9% 26, 7%
Hittills har boostervaccination med homologa och heterologa vaccinstammar i en fas 3- studie givits 6 månader efter grundimmunisering med två doser av stam A/ Vietnam/ 1203/ 2004- vaccin.
Två doser (3, 75 µg och 7, 5 µg) av både stam A/ Vietnam/ 1203/ 2004 - och stam A/ Indonesia/ 05/ 2005- vacciner undersöktes avseende boostervaccination.
Hos 65, 5% av individerna i åldrarna 18- 59 år och hos 59, 4% av individerna i åldern 60 år och äldre sågs seroprotektionstitrar fastställda med SRH- test mot den homologa vaccinstammen (A/ Vietnam/ 1203/ 2004) 21 dagar efter boostervaccination med dosen 7, 5 µg av stam A/ Vietnam/ 1203/ 2004 – vaccin.
21 dagar efter boostervaccinationen med dosen 7, 5 μg av stam A/ Indonesia/ 05/ 2005- vaccin sågs ett korsreaktivt svar mot stam A/ Vietnam hos 69, 0% av individerna i åldrarna 18- 59 år och hos 40, 6% av individerna i åldern 60 år och äldre.
Antikroppsresponsen mätt med MN 21 dagar efter boostervaccinationen var i allmänhet något högre med vaccin av stam A/ Indonesia/ 05/ 2005 än med vaccin av stam A/ Vietnam/ 1203/ 2004.
Seroeutraliseringsfrekvenserna (MR- titer ≥ 20) 21 dagar efter boostervaccination med dosen 7, 5 µg av vaccinerna A/ Vietnam och A/ Indonesia, testat mot såväl homologa som heterologa stammar, var som följer:
6- månaders booster
18 – 59 år
60 år och äldre
Vaccination med 7. 5 µg stam A/ Vietnam Testad mot
A/ Vietnam
A/ Indonesia A/ Vietnam 7
A/ Indonesia
Vaccination med 7, 5 µg stam A/ Indonesia Seroneutraliserings - frekvens * * MN- titer > 1: 20
86, 2%
93, 1%
65, 6%
71, 9%
En annan studie undersökte en boostervaccination med 7, 5 μg heterolog stam A/ Indonesia/ 05/ 2005 - vaccin 12- 15 månader efter 2 initiala doser med olika dosnivåer av formuleringar med och utan adjuvans av stam A/ Vietnam/ 1203/ 2004- vaccin hos individer i åldrarna 18– 45 år.
Hos individer som grundimmuniserades med 7, 5 μg utan adjuvans (N=12) var seroprotektionsfrekvenserna mätta med SRH 21 dagar efter boostervaccinationen 66, 7% respektive 83, 3%, och 100% respektive 91, 7% av individerna uppnådde neutraliserande antikroppstitrer > 20 när de testades mot de homologa A/ Indonesia respektive heterologa A/ Vietnam- stammarna.
Kliniska data för personer under 18 år finns ej tillgängliga.
Information från icke- kliniska studier:
Protektionseffektiviteten för CELVAPAN med avseende på morbiditet och mortalitet inducerad av infektion med dödliga doser högpatogent fågelinfluensa H5N1- virus bedömdes icke- kliniskt i en provokationsmodell på iller.
Två studier har utförts med antingen H5N1 A/ Vietnam/ 1203/ 2004 - eller A/ Indonesia/ 05/ 2005- vaccin.
I en studie delades sexton illrar in i två kohorter och vaccinerades på dag 0 och 21 med 7, 5 µg A/ Vietnam/ 1203/ 2004- vaccin eller skenvaccinerades.
Alla illrar provocerades intranasalt på dag 35 med en hög dos högvirulent H5N1- virus av stammen A/ Vietnam/ 1203/ 2004 och övervakades i 14 dagar.
Illrar som vaccinerades med en dos om 7, 5 µg av A/ Vietnam/ 1203/ 2004- vaccin visade en högre frekvens av serokonversion.
A/ Vietnam/ 1203/ 2004- vaccinet gav skydd mot homolog provokation vilket bevisades av full överlevnad, minskad viktförlust, mindre uttalad och kortare ökning i temperatur, mindre markerad minskning av antalet lymfocyter och minskad inflammation och nekros i hjärnan och luktloben i den vaccinerade kohorten jämfört med kontrollgruppen.
Alla kontrolldjur dog av infektionen.
I en andra studie delades sextiosex illrar in i 6 kohorter på 11 illrar vardera och vaccinerades på dag 0 och 21 med 3, 75 µg eller 7, 5 µg Indonesia- vaccin eller skenvaccinerades.
Illrarna provocerades intranasalt på dag 35 med en hög dos av antingen stam 2 H5N1- virus A/ Indonesia/ 05/ 2005 eller stam 1 H5N1- virus A/ Vietnam/ 1203/ 2004 och övervakades i 14 dagar.
A/ lndonesia/ 05/ 2005- vaccinet visades vara verksamt med 100% överlevnad, minskad incidens av feber, minskad viktförlust, minskad virusmängd och hematologiska (leukopeni och lymfopeni) förändringar i den vaccinerade kohorten efter homolog provokation.
Likaså var A/ lndonesia/ 05/ 2005- vaccinet verksamt mot heterolog provokation och visade dosberoende överlevnad i den vaccinerade kohorten jämfört med kontrollkohorten.
Liksom den homologa provokationen minskade vaccination mot heterolog provokation virusmängd och hematologiska (leukopeni) förändringar i samband med högpatogen fågelinfluensainfektion.
5. 2 Farmakokinetiska egenskaper
Ej relevant.
5. 3 Prekliniska säkerhetsuppgifter
Icke- kliniska studier visade förändringar i leverenzymer och kalciumnivåer i toxicitetsstudier av upprepade doser hos råttor.
Sådana förändringar i leverfunktion har hittills inte setts i humana kliniska studier.
Förändringar i kalciummetabolism har inte undersökts i humana kliniska studier.
8 Data från icke- kliniska studier avseende reproduktion och utveckling finns hittills inte tillgängliga.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Trometamol Natriumklorid Vatten för injektionsvätskor Polysorbat 80
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
1 år Produkten skall användas omedelbart efter första öppnandet.
Kemisk och fysikalisk stabilitet vid användning har emellertid påvisats i tre timmar vid rumstemperatur.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC– 8oC).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
En förpackning med 20 flerdosinjektionsflaskor (typ I- glas) med 5 ml suspension (10 x 0, 5 ml doser) med propp (bromobutylgummi)
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Vaccinet skall vara rumstempererat när det ges.
Omskakas före användning.
Varje vaccindos om 0, 5 ml dras upp i en spruta för injektion.
Ej använt vaccin och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Baxter AG Industriestrasse 67 A- 1221 Wien Österrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
9 Information om detta läkemedel finns tillgänglig på den europeiska läkemedelsmyndighetens (EMEAs) hemsida: http: // www. emea. europa. eu /
10 BILAGA II
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS B. VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING C.
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Baxter BioScience s. r. o.
Jevany Bohumil 138 CZ- 281 63 Kostelec nad Cernymi lesy Tjeckien
Baxter AG Uferstrasse 15 2304 Orth/ Donau Österrike
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Baxter AG Industriestrasse 67 A- 1221 Wien Österrike
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Celvapan får endast marknadsföras när det finns en officiell deklaration från WHO/ EU om en pandemisk influensa, under förutsättning att innehavaren av godkännandet för försäljning av Celvapan tar hänsyn till den officiellt tillkännagivna pandemistammen.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Farmakovigilanssystem Innehavaren av godkännandet för försäljning måste säkerställa att ett farmakovigilanssystem, som beskrivet i version V01 (daterat juni 2006) i modul 1. 8. 1 i ansökan om marknadsföringstillstånd finns framtaget och fungerar innan produkten släpps på marknaden.
Riskhanteringsplan Innehavaren av godkännandet för försäljning åtar sig att genomföra de studier och ytterligare farmakovigilansaktiviteter som finns beskrivna i farmakovigilansplanen, överenskommen i version RMP V 2. 0 (daterad 14 augusti 2008) i riskhanteringsplanen (RMP) i modul 1. 8. 2. i ansökan om marknadsföringstillstånd och eventuella påföljande uppdateringar av RMP överenskommet av CHMP.
Enligt CHMP riktlinjer för riskhanteringssystem för läkemedel för human användning, skall uppdaterad RMP sändas in samtidigt som nästa säkerhetsuppdatering (PSUR).
12 Dessutom skall en uppdaterad RMP sändas in • När ny information erhållits, vilken kan påverka gällande säkerhetsspecifikation, farmakovigilansplan eller riskminimeringsaktiviteter • Inom 60 dagar efter att en viktig (farmakovigilans eller riskminimerings -) milstolpe uppnåtts • På begäran av EMEA
PSURar Insändande av PSURar under pandemisk influensa:
Vid en pandemisituation är frekvensen för insändande av periodiska säkerhetsrapporter såsom specificerats i artikel 24 i rådets förordning 726/ 2004/ EC inte tillräcklig vad gäller säkerhetsuppföljning av ett vaccin mot pandemisk influensa där en bred exponering förväntas under en kort tidsperiod.
Sådana situationer kräver snabb rapportering av den säkerhetsinformation som kan ha störst implikation för risk- nyttabalansen under en pandemi.
Omgående analyser av kumulativ säkerhetsinformation utifrån exponeringgraden kommer att vara avgörande för regulatoriska beslut och för att skydda populationen som ska vaccineras.
Under en pandemi är dessutom eventuellt inte de resurser som krävs för en fördjupad utvärdering av periodiska säkerhetsuppdateringar i det format som definieras i ” the Rules Governing Medicinal Product in the European Union, Volume 9a ” adekvata för att snabbt identifiera en ny säkerhetsrisk.
Som en följd av detta ska innehavaren av godkännandet för försäljning insända periodiska säkerhetsuppdateringar med en periodicitet och format enligt nedan så snart en pandemi har deklarerats (fas 6 av WHOs globala influensaberedskapsplan) och vaccinet mot pandemisk influensa används:
Frekvens för insändande:
- Klockan startar den första måndagen efter att den första satsen vaccin har sänts iväg.
- Första ” data- lock point ” är 14 dagar senare.
- Rapport ska insändas senast dag 22 (dvs påföljande måndag).
- Rapportering ska ske varannan vecka under de första 3 månaderna av en pandemi.
- Periodiciteten kommer att utvärderas av innehavaren av godkännandet för försäljning och
(co -) rapportör med 3- månadersintervall.
Format Rapporten ska inkludera följande tabeller av sammanlagda data och överenskomna mallar ska användas:
1.
Fatala och/ eller livshotande reaktioner – för varje “ Preferred Term ” (PT), inklusive andelen fatala rapporter 2.
Biverkningar av särskilt intresse (PTs) 3.
Allvarliga oväntade reaktioner (PTs) 4.
Alla händelser som inträffar i följande åldersgrupper:
6- 23 månader, 2- 8 år, 8- 17 år, 18 - 60 år, > 60 år.
Alla händelser som inträffar hos gravida kvinnor 5.
Alla händelser som rapporterats av patienter och som har lagts in i databasen vid ” data - lock point ” 6.
En kumulativ översikt av alla rapporterade händelser under perioden, stratifierade enligt typ av rapportör (patient eller sjukvårdspersonal), allvarlighetsgrad, huruvida händelsen var förväntad eller inte och huruvida rapporten var spontan eller efterfrågad.
Presentation av data kommer att beakta följande rekommendationer:
- Allvarliga förväntade reaktioner kommer att utvärderas av innehavaren av godkännandet för
försäljning som en del av deras procedur för att upptäcka signaler och kommer endast ingå i rapporten om det uppstår frågeställning av betydelse.
- Alla tabeller kommer att baseras på antalet händelser (presenterat utifrån PT- nivå, sorterat
utifrån organsystem [SOC]) och inte på antalet fall.
- Tabell 1 till 4 kommer enbart att baseras på antalet händelser som rapporterats från
sjukvårdpersonal.
- I tabell 1 till 5, kommer antalet händelser som tagits emot under rapporteringsperioden att
tillhandahållas liksom kumulativt antal.
- Alla tabeller kommer att baseras på generiska och inte produktspecifika data.
Produktspecifika data kan utvärderas under bearbetning av signaler.
- Inga s k “ line listings ” krävs – dessa kan tillhandahållas som signalrapporter vid behov.
Alla signalrapporter ska insändas inklusive de som senare inte kunde identifieras som signaler.
En sammanfattning av distributionen av vaccinet ska inkluderas liksom detaljer avseende antalet doser av vaccinet som distribuerats till: i) medlemsstater i EU för rapporteringsperioden med angivet batchnummer, ii) medlemsstater i EU kumulativt, och iii) resten av världen
Officiellt frisläppande av tillverkningssats: enligt artikel 114 i rådets direktiv 2001/ 83/ EC som ändrats skall det officiella frisläppandet av tillverkningssats föregås av en undersökning av ett statligt laboratorium eller av ett för ändamålet utsett laboratorium.
C.
Innehavaren av godkännandet för försäljning skall inom den stipulerade tidsramen utföra följande studier, vars resultat skall utgöra grunden för den årliga omprövningen av nytta/ risk förhållandet, vid deklarerad pandemi.
Område
Beskrivning
Slutdatum
Implementering beror på när
Kliniska aspekter
Under pandemin kommer sökanden att insamla data för vaccinets kliniska säkerhet och effekt och insända informationen till CHMP för utvärdering.
den första pandemin inträffar
Implementering beror på när
Farmakovigilans
Under pandemin kommer sökanden att genomföra en prospektiv kohortstudie såsom definierats i farmakovigilansplanen.
den första pandemin inträffar.
14 BILAGA III
MÄRKNING OCH BIPACKSEDEL
MÄRKNING
1.
LÄKEMEDLETS NAMN
CELVAPAN injektionsvätska, suspension Pandemiskt influensavaccin (helvirus, verocellderiverat, inaktiverat)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Inaktiverat helvirusvaccin mot influensa, innehållande antigen av pandemisk stam *:
A/ Vietnam/ 1203/ 2004 (H5N1)
7, 5 mikrogram **
per 0, 5 ml dos
* odlat i veroceller (kontinuerlig cellinje av mammalieursprung) ** uttryckt i mikrogram hemagglutinin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Trometamol, natriumklorid, vatten för injektionsvätskor, polysorbat 80
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension.
20 flerdosinjektionsflaskor (10 doser per injektionsflaska – 0, 5 ml per dos)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Intramuskulär användning.
Vaccinet skall vara rumstempererat när det används.
Omskakas före användning.
Injektionsflaskan skall användas inom högst tre timmar efter första öppnandet.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Får ej injiceras intravaskulärt.
17 8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Kasseras enligt gällande anvisningar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Baxter AG Industriestrasse 67 A- 1221 Wien Österrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej.
18 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR ETIKETT FÖR 10- DOSERS INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
CELVAPAN injektionsvätska, suspension Pandemiskt influensavaccin (helvirus, verocellderiverat, inaktiverat) i. m.
2.
ADMINISTRERINGSSÄTT
Omskakas före användning
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
Flerdosinjektionsflaska (10 doser på 0, 5 ml per injektionsflaska)
6.
ÖVRIGT
Injektionsflaskan skall användas inom högst tre timmar efter första öppnandet.
BAXTER AG A- 1221 Wien Österrike
BIPACKSEDEL
INFORMATION TILL ANVÄNDAREN
CELVAPAN Injektionsvätska, suspension Pandemiskt influensavaccin (helvirus, verocellderiverat, inaktiverat)
Spara denna information, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Ge det inte till andra.
-
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns
i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om 1.
Vad CELVAPAN är och vad det används för 2.
Innan du får CELVAPAN 3.
Hur du får CELVAPAN 4.
Eventuella biverkningar 5.
Hur CELVAPAN ska förvaras 6.
Övriga upplysningar
1.
VAD CELVAPAN ÄR OCH VAD DET ANVÄNDS FÖR
CELVAPAN är ett vaccin avsett för vuxna över 18 år.
Det används för att förebygga influensa vid en officiellt deklarerad pandemi.
Pandemisk influensa är en typ av influensa som inträffar med några årtiondens mellanrum och som snabbt sprids till de flesta länder och regioner runt om i världen.
Symptomen vid en pandemisk influensa liknar de vid ” vanlig ” influensa men är vanligtvis mer allvarliga.
Vaccinet fungerar genom att hjälpa kroppen att producera sitt eget skydd (antikroppar) mot sjukdomen.
2.
INNAN DU FÅR CELVAPAN
Använd inte CELVAPAN:
• Om du tidigare har fått en allvarlig allergisk reaktion (d. v. s. livshotande) mot CELVAPAN. • Om du är allergisk mot något av innehållsämnena eller spårämnena (formaldehyd, bensonas, sackaros) i vaccinet.
Den aktiva substansen och övriga ämnen i CELVAPAN redovisas i avsnitt 6 i slutet av bipacksedeln.
Tecken på allergiska reaktioner inkluderar kliande hudutslag, andningssvårigheter och svullnad i tunga eller ansikte.
I en pandemisituation kan din läkare ändå rekommendera vaccinet.
Var särskilt försiktig med CELVAPAN:
Du måste tala om för läkaren innan vaccinering • om du har en allvarlig infektion med hög feber (över 38°C).
Om detta gäller för dig brukar man oftast skjuta upp vaccineringen tills du mår bättre.
En mindre infektion som exempelvis en förkylning bör inte utgöra något problem, men din läkare kan ge dig råd om du fortfarande kan vaccineras med CELVAPAN. • om du har dåligt immunförsvar (till exempel på grund av immunosuppressiv behandling som kortikosteroider eller kemoterapi mot cancer)
Under de första veckorna efter vaccinering med CELVAPAN kan resultaten av sådana tester bli felaktiga.
Tala om för läkaren som beställer dessa prover att du nyligen har fått CELVAPAN. • Om du har blödningsproblem eller lätt får blåmärken.
Det finns ingen information om användningen av CELVAPAN under 18 års ålder.
Vid en pandemi kommer nationella rekommendationer att följas.
Intag av andra läkemedel: • Tala om för läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana, eller om du nyligen har fått andra vacciner. • CELVAPAN skall inte ges samtidigt som andra vacciner.
Om detta inte går att undvika skall det andra vaccinet ges i annan extremitet (lem).
Du bör vara medveten om att biverkningarna kan bli kraftigare. • Om du tar något läkemedel som försämrar immunförsvaret mot infektioner, eller om du får någon annan typ av behandling (exempelvis strålbehandling) som påverkar immunsystemet, kan CELVAPAN ändå ges, men din respons på vaccinet kan bli dålig. • CELVAPAN skall inte ges samtidigt som immunoglobuliner.
Om detta inte går att undvika skall immunoglobulinerna injiceras i annan extremitet.
Graviditet och amning
Du måste tala om för läkaren om du är gravid, om du tror att du kan vara gravid, planerar att bli gravid eller om du ammar.
Läkaren avgör om du kan få CELVAPAN.
Körförmåga och användning av maskiner
CELVAPAN kan göra att du blir yr eller illamående, vilket kan påverka din förmåga att framföra fordon eller använda maskiner.
3.
HUR DU FÅR CELVAPAN
Vuxna över 18 år får två injektioner av CELVAPAN.
Tidsperioden mellan den första och andra injektionen måste vara minst tre veckor.
CELVAPAN ges som injektion i muskeln (vanligtvis överarmen).
Vaccinet får aldrig ges i en ven.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan CELVAPAN orsaka biverkningar men alla användare behöver inte få dem.
I kliniska studier med CELVAPAN var de flesta av biverkningarna lindriga och kortvariga.
Biverkningarna liknar vanligtvis de som förekommer för vaccin mot influensa.
Det förekom färre biverkningar efter den andra vaccineringen jämfört med den första.
Den vanligast förekommande biverkningen var smärta på injektionsstället, som vanligen var lindrig.
Följande biverkningar har rapporterats i kliniska studier
Förekomsten av möjliga biverkningar som anges nedan definieras med följande begrepp: mycket vanliga (uppträder hos fler än 1 av 10 personer) 22 vanliga (uppträder hos 1 till 10 av 100 personer) mindre vanliga (uppträder hos 1 till 10 av 1 000 personer) sällsynta (uppträder hos 1 till 10 av 10 000 personer) mycket sällsynta (uppträder hos färre än 1 av 10 000 personer) ingen känd frekvens (frekvensen kan inte beräknas från tillgängliga data)
Mycket vanliga • smärta vid injektionsstället
Vanliga: • snuva och halsont • huvudvärk, yrsel, svindel (åksjuka) • ökad svettning • led - eller muskelsmärta • frossa, utmattning (trötthetskänsla), sjukdomskänsla (allmän känsla av obehag), feber • förhårdad av vävnad, rodnad, svullnad eller blåmärken vid injektionsstället
Mindre vanliga: • svullna körtlar • sömnlöshet (svårigheter att sova), rastlöshet • nedsatt uppfattning av beröring, smärta, värme och kyla, trötthet • konjunktivit (ögoninflammation) • plötslig hörselförlust • minskat blodtryck • andfåddhet, hosta, täppt näsa • illamående, kräkningar, diarré, buksmärta • utslag, klåda • irritation vid injektionsstället
Andra biverkningar som har förekommit dagar eller veckor efter vaccinering med vaccin mot influensa är bland annat:
Mindre vanliga: • Utbredda hudreaktioner som klåda, nässelutslag eller utslag
Sällsynta: • Nervsmärta (neuralgi) • Stickningar och domningar • Krampanfall • Övergående lågt antal blodplättar • Allergiska reaktioner, som i sällsynta fall leder till chock (en farlig sänkning av blodtrycket som, om det inte behandlas, kan leda till kollaps, koma och död)
Mycket sällsynta: • Inflammation i blodkärl (vaskulit), med övergående njurbesvär • Hjärn - och ryggmärgsinflammation (encefalomyelit) • Tillfällig inflammation i nerver som orsakar smärta, svaghet och förlamning i extremiteter, och som ofta sprids till bröst och ansikte
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR CELVAPAN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
23 Används före utgångsdatumet som anges på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2oC – 8oC).
Ljuskänsligt.
Får ej frysas.
Injektionsflaskan skall användas inom högst 3 timmar efter första öppnandet.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Aktiv substans:
Inaktiverat helvirusvaccin mot influensa, innehållande antigen av pandemisk stam *:
A/ Vietnam/ 1203/ 2004 (H5N1)
7, 5 mikrogram **
per 0, 5 ml dos
* odlat i veroceller (kontinuerlig cellinje av mammalieursprung) ** hemagglutinin
Övriga innehållsämnen är: trometamol, natriumklorid, vatten för injektionsvätskor, polysorbat 80.
Läkemedlets utseende och förpackningsstorlekar
CELVAPAN är en benvit, opalskimrande, halvgenomskinlig vätska.
En förpackning CELVAPAN innehåller 20 flerdosinjektionsflaskor med 5 ml suspension för 10 doser.
Innehavare av godkännande för försäljning:
Baxter AG Industriestrasse 67 A- 1221 Wien Österrike
Baxter AG Uferstrasse 15 A- 2304 Orth/ Donau Österrike
24 För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning, som anges nedan:
Luxembourg/ Luxemburg België/ Belgique/ Belgien Baxter Belgium SPRL Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 Bd. de la Plaine/ Pleinlaan 5 B- 1050 Bruxelles/ Brüssel B- 1050 Brussel/ Bruxelles/ Brüssel Tél/ Tel: + 32 2 650 1711 Tél/ Tel: + 32 2 650 1711
Magyarország България Baxter Hungary Kft ТП Бакстер АД Alkotás u.
53.
D torony V. em. ул.
Рачо Димчев 4 H- 1123 Budapest София 1000 Tel.: +361 202 19 80 тел.: + 359 2 9808482
Malta Česká republika Baxter Healthcare Ltd Baxter Czech spol. s. r. o.
Wallingford Road, Compton Newbury Opletalova 55 Berkshire RG20 7QW - UK CZ- 110 00 Praha 1 Tel.: + 44 1635 206345 Tel.: +420 225774111
Nederland Danmark Baxter A/ S Gydevang 43 DK- 3450 Allerød Tlf: + 45 48 16 64 00
Baxter B. V.
Kobaltweg 49 NL- 3542 CE Utrecht Tel: + 31 30 2488911
Deutschland Baxter Deutschland GmbH Im Breitspiel 13 D- 69126 Heidelberg Tel: + 49 6221 397- 0
Norge Baxter AS Gjerdrumsvei 11 N- 0486 Oslo Tlf: + 47 22 58 4800
Österreich Eesti Baxter Vertriebs GmbH AS Oriola Kungla 2 EE- 76505 Saue Tel.: + 372 6 515 100
Landstraβer Hauptstraβe 99 / Top 2A A- 1031 Wien Tel.: +43 1 71120 0
Ελλάδα Baxter Hellas ΕΠΕ Εθνάρχου Μακαρίου 34
Polska Baxter Polska Sp. z o. o. ul.
PL- 00- 380 Warszawa Tel.: + 48 22 4883 777
España Baxter S. L.
Pouet de Camilo, 2 E - 46394 Ribarroja del Turia (Valencia) Tel: + 34 96 2722800
Portugal Baxter Médico Farmacêutica Lda Sintra Business Park Zona Industrial da Abrunheira, Edifício 10 P- 2710- 089 Sintra Tel: + 351 21 925 25 00
25 România France FARMACEUTICA REMEDIA SA Baxter Str.
Octavian 42 Avenue Louis Pasteur BP 56 sector 3 F- 78311 Maurepas Cedex 031232 Bucureşti- RO Tél: + 33 1 3461 5050 Tel.: + 40- 21- 321 01 90
Ireland Baxter Healthcare Ltd Unit 7 Deansgrange Industrial Estate IRL- Blackrock, Dublin Tel: + 353 1 2065500
Slovenija Baxter AG Podružnica Ljubljana Železna cesta 14 SI- 1000 Ljubljana Tel.: + 386 1 420 16 80
Ísland Lyfjaver ehf.
Suðurlandsbraut 22 IS- 108 Reykjavík Sími: + 354 533 6100
Slovenská republika Baxter AG, o. z.
Dúbravská cesta 2 SK- 841 04 Bratislava Tel: + 421 2 59418455
Suomi/ Finland Italia Baxter Oy Baxter S. p. A.
PL 270 Viale Tiziano, 25 Valimotie 15 A I- 00196 Roma FIN- 00381 Helsinki Tel: + 39 06 324911 Puh/ Tel: + 358 9 8621111
Sverige Κύπρος Baxter Medical AB Baxter Hellas ΕΠΕ Torshamnsgatan 35 Εθνάρχου Μακαρίου 34 S- 164 40 Kista Ηλιούπολη Tel: + 46 8 6326400 GR- 163 41 Αθήνα Tel.:
30- 210- 99 87 000
Latvija Baxter AG Latvijas filiāle Dzelzavas iela 117 LV 1021 RĪGA Tel.: +371 67784784
United Kingdom Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel: + 44 1635 206345
Lietuva UAB TAMRO atstovybė S.
Žukausko g.
29- 1 LT- 09129 Vilnius Tel.: + 370 5 269 16 91
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}.
Information om detta läkemedel finns tillgänglig på europeiska läkemedelsmyndighetens (EMEAs) hemsida:
Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
26 Före administrering skall vaccinet uppnå rumstemperatur och injektionsflaskan skall skakas väl.
Injektionsflaskan skall användas inom högst 3 timmar efter första öppnandet.
Varje vaccindos om 0, 5 ml dras upp i en spruta för injektion.
Vaccinet får inte ges intravaskulärt.
Ej använt vaccin och avfall skall kasseras enligt gällande anvisningar.
27
European Medicines Agency
EMEA/ H/ C/ 796
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
CEPLENE
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Ceplene?
Ceplene är en injektionsvätska, lösning, som innehåller den aktiva substansen histamindihydroklorid (0, 5 mg/ 0, 5 ml).
Vad används Ceplene för?
Ceplene används i kombination med interleukin- 2 (ett läkemedel mot cancer) som underhållsbehandling av vuxna med akut myeloid leukemi (AML), en cancerform som angriper de vita blodkropparna.
Ceplene används under patientens första remission (en symtomfri period efter den första behandlingsomgången).
Ceplenes effekt har inte visats fullständigt hos patienter över 60 års ålder.
Eftersom antalet patienter med AML är lågt betraktas sjukdomen som sällsynt, och Ceplene fick beteckningen ” särläkemedel ” (läkemedel som används vid sällsynta sjukdomar) den 11 april 2005.
Läkemedlet är receptbelagt.
Hur används Ceplene?
Ceplene ska ges under överinseende av läkare som har erfarenhet av att behandla AML.
Den rekommenderade dosen av Ceplene är en injektion med 0, 5 mg under huden två gånger dagligen, en till tre minuter efter en injektion med interleukin- 2.
Ceplene och interleukin- 2 ges i tio cykler.
De första tre cyklerna utgörs av tre veckors behandling följd av en viloperiod på tre veckor.
De följande sju cyklerna utgörs av tre veckors behandling följd av en viloperiod på sex veckor.
När Ceplene ges för första gången måste patientens blodtryck, hjärtfrekvens och lungfunktion övervakas.
Beroende på hur patienten svarar på behandlingen och vilka biverkningar som uppträder kan behandlingen avbrytas eller dosen justeras.
Varje Ceplene- injektion ska ges långsamt under 5 till 15 minuter, på ett annat ställe än interleukin- 2 - injektionen och helst i lår eller buk.
Patienterna kan injicera sig själva efter att ha fått lämplig träning.
Ceplene ska användas med försiktighet av patienter som har svåra njurbesvär eller måttliga till svåra leverbesvär.
Ceplene rekommenderas inte för barn under 18 års ålder eftersom uppgifter om säkerhet och effekt saknas för denna åldersgrupp.
Den aktiva substansen i Ceplene, histamindihydroklorid, är en immunmodulator.
Det innebär att histamindihydroklorid förändrar immunsystemets aktivitet (kroppens naturliga försvar).
Histamin finns naturligt i kroppen, där det deltar i många processer.
Vid behandling av AML tror man att histamindihydroklorid verkar genom att skydda immunsystemets celler från skador.
Därför förstärker histamindihydroklorid effekten av interleukin- 2, ett läkemedel som stimulerar immunsystemet till att 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel. +44 207 418 84 00 Fax +44 207 418 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. angripa cancerceller.
När Ceplene ges tillsammans med interleukin- 2 hjälper det immunsystemet att döda de leukemiceller som finns kvar i kroppen under remission.
Därmed kan tiden tills AML kommer tillbaka förlängas.
Hur har Ceplenes effekt undersökts?
Effekterna av Ceplene prövades först i olika experimentmodeller innan de studerades på människor.
Eftersom histamin är ett känt ämne presenterade företaget även data från publicerad litteratur.
Ceplenes effekt har undersökts i en huvudstudie med 320 vuxna med AML som var i remission efter behandling mot leukemi.
Ceplene gavs i kombination med interleukin- 2 och jämfördes med ingen behandling.
Huvudeffektmåttet var hur länge det dröjde tills sjukdomen kom tillbaka eller patienten avled.
Vilken nytta har Ceplene visat vid studierna?
Kombinationen av Ceplene och interleukin- 2 var mer effektiv än ingen behandling när det gällde att förlänga tiden tills AML kom tillbaka eller patienten avled: hos patienter som hade sin första fullständiga remission förlängdes den genomsnittliga sjukdomsfria tiden från 291 dagar utan behandling till 450 dagar med behandling med Ceplene och interleukin- 2.
Ingen effekt av Ceplene och interleukin- 2 kunde iakttas hos patienter som hade sin andra eller senare remission.
Vilka är riskerna med Ceplene?
De vanligaste biverkningarna av Ceplene (uppträder hos fler än 1 av 10 patienter) är eosinofili (en ökning av antalet eosinofiler, en typ av vita blodkroppar), trombocytopeni (lågt antal blodplättar), huvudvärk, yrsel, dysgeusi (en bitter eller konstig smak i munnen), takykardi (snabb hjärtrytm), vallningar (hudrodnad och värmekänsla), hypotension (lågt blodtryck), hosta, dyspné (andnöd), illamående, matsmältningsbesvär, diarré, hudutslag, artralgi (ledsmärtor), myalgi (muskelsmärtor), feber, frossbrytningar, trötthet, influensaliknande symtom, värmekänsla och reaktioner på injektionsstället (rodnad, blåmärken, smärta och inflammation).
Förteckningen över samtliga biverkningar som rapporterats för Ceplene finns i bipacksedeln.
Ceplene ska inte ges till personer som kan vara överkänsliga (allergiska) mot histamindihydroklorid eller mot något av de övriga innehållsämnena.
Det ska inte ges till patienter som har svåra hjärtbesvär eller av kvinnor som är gravida eller ammar.
Ceplene ska heller inte ges till patienter som har fått en benmärgstransplantation från en donator eller som tar steroider (används för att motverka inflammation), klonidin (används för att sänka högt blodtryck) eller histamin- H2- blockerare (används för att behandla magsår, matsmältningsbesvär och halsbränna).
Varför har Ceplene godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Ceplene är större än riskerna vid underhållsbehandling av vuxna med AML i kombination med interleukin- 2.
Detta innebär att det inte varit möjligt att få fullständig information om Ceplene eftersom sjukdomen är sällsynt.
Europeiska läkemedelmyndigheten (EMEA) går varje år igenom eventuell ny information som kan ha kommit fram och aktualiserar denna sammanfattning kommer när så behövs.
Vilken information om Ceplene saknas för närvarande?
Företaget kommer att göra fler studier för att närmare undersöka effekten av kombinationen av Ceplene och interleukin- 2 och hur kombinationen verkar.
Mer information om Ceplene:
Den 7 oktober 2008 beviljade Europeiska kommissionen EpiCept GmbH ett godkännande för försäljning av Ceplene som gäller i hela Europeiska unionen.
Sammanfattningen av yttrandet från kommittén för särläkemedel om Ceplene finns här.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 08- 2008.
2/ 2
EU- nummer
Fantasinamn
Styrka
Administrerings - väg
Förpackning
Innehåll (koncentration)
Förpackningsstorlek
EU/ 1/ 08/ 477/ 001
Ceplene
0, 5mg/ 0, 5ml
Injektionsvätska, lösning
Injektionsflaska (glas)
0, 5ml (1mg/ ml)
14 Injektionsflaskor
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Ceplene 0, 5 mg/ 0, 5 ml injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska med 0, 5 ml lösning innehåller 0, 5 mg histamindihydroklorid.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Klar, färglös vattenlösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Ceplene underhållsbehandling är indicerad vid samtidig behandling med interleukin- 2 (IL- 2) för vuxna patienter med akut myeloisk leukemi i första remission.
Ceplenes effekt har inte visats fullständigt hos patienter över 60 års ålder.
4. 2 Dosering och administreringssätt
Ceplene underhållsbehandling ska ges efter slutförd konsolideringsbehandling till patienter som samtidigt behandlas med IL- 2 under överinseende av läkare som har erfarenhet av att behandla akut myeloid leukemi.
För doseringsanvisningar för Ceplene i kombination med IL- 2, se nedan.
Varje dos IL- 2 är 16 400 IE/ kg.
Ceplene 0, 5 ml lösning räcker till en dos (se avsnitt 6. 6).
Ceplene administreras 1 till 3 minuter efter varje injektion av IL- 2.
Varje dos Ceplene på 0, 5 ml injiceras långsamt subkutant, under 5- 15 minuter (se vidare under ” Administreringsmetod ”).
Behandlingscykler Ceplene och IL- 2 administreras i 10 behandlingscykler: varje cykel utgörs av en behandlingsperiod på 21 dagar (3 veckor) som följs av en tre - eller sexveckors behandlingsfri period.
För cyklerna 1- 3 utgörs varje cykel av 3 veckors behandling som följs av en behandlingsfri period på 3 veckor.
För cyklerna 4- 10 utgörs varje cykel av 3 veckors behandling som följs av en behandlingsfri period på 6 veckor.
Den rekommenderade doseringsregimen visas i tabellerna 1 och 2.
2 Tabell 1:
Behandlingscyklerna 1- 3 med Ceplene och IL- 2
Vecka nr (v) *
Behandling *
Cykel 1
Cykel 2
Cykel 3
v13 till v15 IL- 2 16 400 IE/ kg följt av 0, 5 ml Ceplene.
v1 till v3
v7 till v9
(dag 1- 21)
(dag 1- 21)
(dag 1- 21)
Behandlingsfri period (3 veckor)
v4 till v6
v10 till v12
v16 till v18
* se ” Dosjustering ” för anvisningar om ändringar av dos och doseringsschema
Tabell 2:
För behandlingscyklerna 4- 6 med Ceplene och IL- 2 gäller samma anvisningar som enligt tabell 1 ovan, med undantag av antalet cykler och viloperiodernas längd
Vecka nr (v) * Cykler
Behandling *
4
5
6
9
10
v64 v73 IL- 2 16 400 IE/ kg följt av 0, 5 ml Ceplene.
v19 v28 v37 v46
v55
till till till till
till
v21 v30 v39 v48
v57
v66 v75
Behandlingsfri period (6 veckor)
v22 v31 v40 v49
v58
till v63
till
* se ” Dosjustering ” för anvisningar om ändringar av dos och doseringsschema
Dosjustering Patienterna bör övervakas med avseende på de förväntade symptomatiska biverkningar och förändringar av laboratorievärden som är förknippade med denna behandling.
Doserna av Ceplene och IL- 2 ska justeras vid behov utifrån enskilda patienters tolerans för behandlingen.
Det rekommenderas att dosjusteringar övervägs tidigt i behandlingen.
Dosen kan sänkas tillfälligt eller permanent.
Om Ceplene- relaterad toxicitet skulle uppträda (t. ex. hypotension, huvudvärk) kan injektionstiden förlängas från 5 minuter till maximalt 15 minuter.
För patienter som upplever toxicitet grad 1:
Ingen ändring av doseringsrekommendationerna utom vid neurologisk toxicitet grad 1 och generaliserad toxisk dermatit grad 1.
För doseringsrekommendationer vid dessa typer av toxicitet grad 1, se relevanta avsnitt nedan:
För patienter som upplever neurologisk toxicitet grad 1- 4
- Vid toxicitet grad 1 till 3 ska behandlingen avbrytas tills toxicitet grad 0 har uppnåtts.
Behandlingen ska sedan återupptas med 20 procent lägre dos av både Ceplene och IL- 2.
- Vid toxicitet grad 4 ska utsättning av behandlingen övervägas.
För patienter som upplever generaliserad toxisk dermatit grad 1- 4
- Vid toxicitet grad 1 ska behandlingen skjutas upp i 48 timmar eller tills alla symptom har
Behandlingen ska sedan återupptas med full dos Ceplene men med 20 procent lägre dos IL- 2.
- Vid toxicitet grad 2 ska IL- 2- dosen minskas med 50 procent och ökas till full dos endast
Detta gäller under hela den återstående behandlingen.
3
- -
Injektionstiden för Ceplene ska förlängas till maximalt 15 minuter.
Vid toxicitet som drabbar hjärta, lever eller njurar ska 20 procent lägre dos ges av både Ceplene och IL- 2.
För patienter som upplever toxicitet grad 3 och 4 (bland annat hypotension och arytmi):
En fördröjning
motsvarande högst en behandlingscykel kan övervägas i väntan på att symptom på toxicitet grad 3 och 4 upphör.
Vid ihållande hypotension, huvudvärk och arytmi samt toxicitet som påverkar hjärta, lever och njurar:
- Injektionstiden för Ceplene ska förlängas till maximalt 15 minuter.
- Doserna av både Ceplene och IL- 2 ska minskas med 20 procent.
Feber
-
IL- 2 kan sättas ut i 24 timmar varefter behandlingen återupptas med 20 procent lägre dos.
Onormalt antal vita blodkroppar
Om
Lokaliserad toxisk dermatit
Behandlingen kan återupptas
med administrering av full dos Ceplene och 50 procent lägre IL- 2- dos.
Speciella populationer
Nedsatt njurfunktion:
Patienter med nedsatt njurfunktion kan vara känsligare för Ceplenes blodtryckssänkande effekt.
Även om graden av funktionsnedsättning inte har någon påvisbar effekt på Ceplenes farmakokinetiska profil bör försiktighet iakttas när Ceplene ges till patienter med kraftigt nedsatt njurfunktion.
Normalt krävs dock ingen minskning av Ceplene- dosen för patienter med nedsatt njurfunktion.
Nedsatt leverfunktion:
Ceplene ska användas med försiktighet till patienter med måttligt till kraftigt nedsatt leverfunktion (se avsnitt 5. 2).
Plasmanivåerna av Ceplene blir högre hos patienter med måttligt till svårt nedsatt leverfunktion, och dessa patientgrupper tenderar att uppleva mer takykardi och få lägre blodtryck efter Ceplene- doserna än patienter med normal eller lätt nedsatt leverfunktion.
Plasmanivåerna var dock inte prediktiva för oönskade effekter, och ingen nära korrelation förelåg mellan effekter och exponering för läkemedlet.
Normalt är ingen minskning av Ceplene- dosen nödvändig för patienter med nedsatt leverfunktion, men försiktighet bör iakttas vid behandling av sådana patienter.
Ceplene rekommenderas inte till barn under 18 år beroende på brist på data avseende säkerhet och effekt (se avsnitten 5. 1 och 5. 2).
Administreringsmetod
Endast för subkutant bruk.
1 till 3 minuter efter det att subkutan administrering av IL- 2 har slutförts ska Ceplene administreras genom långsam subkutan injektion med en hastighet som inte överstiger 0, 1 ml (0, 1 mg histamindihydroklorid) per minut.
Den normala administreringstiden för en dos av Ceplene på 0, 5 ml är 5 minuter.
För att minska risken för biverkningar kan administreringstiden förlängas till maximalt 15 minuter, se nedan.
Ceplene kan administreras med en mobil sprutpump för infusion eller genom kontrollerad manuell subkutan injektion med timerförsedd spruta.
4 Den första dosen av Ceplene och IL- 2 på dag 1 av den första behandlingscykeln ska administreras på kliniken under direkt överinseende av en läkare.
Patientövervakningen dag 1 ska inkludera vitaltecken, bland annat puls, blodtryck och andningsfrekvens.
Om patientens vitaltecken förändras påtagligt ska läkaren bedöma patientens status och fortsätta övervaka vitala funktioner.
Dessa patienter ska övervakas under efterföljande behandlingar.
Efterföljande injektioner av Ceplene kan göras av patienten själv i hemmet, förutsatt att patienten har god förståelse för de nödvändiga försiktighetsåtgärderna och har visat sig kunna hantera injektionstekniken.
Injektionerna ska helst ges under övervakning i närvaro av en vuxen familjemedlem, vän eller annan vårdgivare närvarande som kan vidta lämpliga åtgärder vid tecken på blodtrycksfall.
Injektionen ska helst göras i låret eller buken.
Ceplene ska inte injiceras i samma kroppsdel som IL- 2.
De två dagliga doserna av IL- 2 och Ceplene ska ges med minst 6 timmars mellanrum.
Patienten ska vila i 20 minuter efter injektion av Ceplene.
4. 3 Kontraindikationer
NYHA klass III/ IV. • Patienter som får systemisk steroidbehandling, klonidin och H2- blockerande medel. • Patienter som har genomgått allogen stamcellstransplantation. • Under graviditet. • Under amning.
4. 4 Varningar och försiktighet
Ceplene ska administreras 1 till 3 minuter efter IL- 2- administrering och inte samtidigt. • Snabb subkutan injektion eller injektion i det vaskulära rummet kan leda till svår hypotension, takykardi eller synkope.
Behandling med Ceplene tillsammans med IL- 2 ska användas med försiktighet hos patienter med dåligt kompenserad hjärtfunktion.
Patienter med hjärtsjukdom ska bedömas med avseende på kammarejektionsfraktion och väggfunktion med hjälp av ekokardiografi eller stresstest med nukleärmedicinska metoder och därefter behandlas med försiktighet. • Patienterna ska övervakas under behandling med avseende på eventuella kliniska komplikationer på grund av hypotension eller hypovolemi.
Ceplene ska administreras på kliniken under överinseende av läkare på dag 1 i den första behandlingscykeln.
Patientövervakningen dag 1 ska inkludera vitaltecken, inkluderande puls, blodtryck och andningsfrekvens. • Patientövervakningen under efterföljande behandlingsdagar eller - cykler ska göras så länge patienten fortsätter att uppleva påtagliga förändringar av vitaltecknen under administrering av Ceplene.
5 • Försiktighet ska iakttas för patienter med något av följande:
Symptomatisk perifer arteriell kärlsjukdom, tidigare eller nuvarande peptiska eller esofageala sår med anamnes på blödning, kliniskt signifikant njursjukdom eller slaganfall inom de senaste 12 månaderna.
I tillämpliga fall ska möjligheten till samtidig behandling med en protonpumpshämmare övervägas. • Patienter med kliniskt signifikant infektion som kräver behandling med antibiotika, fungicider eller antivirala läkemedel eller som har slutfört en tidigare behandling mot infektion inom mindre än 14 dagar före behandlingsstart ska behandlas med försiktighet förutom om dessa läkemedel användes i förebyggande syfte. • Patienter med anamnes på autoimmun sjukdom (inklusive systemisk lupus, inflammatorisk tarmsjukdom, psoriasis och reumatoid artrit) ska behandlas med försiktighet. • Monitorering av resultat från laboratorietester rekommenderas, inklusive standardanalyser av hematologi och blodkemi. • Patienter som får följande läkemedel ska behandlas med försiktighet (se avsnitt 4. 5):
- Betablockerare eller andra läkemedel mot högt blodtryck.
- H1- blockerande medel och neuroleptika (antipsykotiska läkemedel) med H1 - receptorblockerande egenskaper.
- Tricykliska antidepressiva som kan ha H1 - och H2- receptorblockerande egenskaper.
- Monoaminoxidashämmare och läkemedel mot malaria och trypanosomer.
- Substanser med neuromuskulär blockeringseffekt, narkotiska analgetika och olika
kontrastmedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Även om doseringen skiljer sig åt ska läkare när Ceplene används tillsammans med IL- 2 också konsultera produktresumén för IL- 2 och ta hänsyn till respektive läkemedelsinteraktioner.
H2- receptorantagonister med imidazolstruktur som liknar histamin, t. ex. cimetidin, systemiska steroider och klonidin får inte användas under behandling med Ceplene (se avsnitt 4. 3).
Betablockerare och andra läkemedel mot hypertoni ska användas med försiktighet under behandling med Ceplene.
Samtidig administrering av läkemedel som är kardiotoxiska eller har blodtryckssänkande effekt kan öka Ceplenes toxicitet.
H1- receptorblockerande antihistaminer eller neuroleptika (antipsykotiska läkemedel) med H1 - receptorblockerande egenskaper som kan minska Ceplenes effekt ska undvikas.
Tricykliska antidepressiver kan ha H1 - och H2- receptorblockerande egenskaper och ska undvikas.
Monoaminoxidashämmare samt de aktiva substanserna i läkemedel mot malaria och trypanosomer kan förändra metaboliseringen av Ceplene och ska undvikas (se avsnitt 4. 4).
Hos patienter som genomgår diagnostiska procedurer eller kirurgiska ingrepp ska därför Ceplenes additiva effekt beaktas före proceduren eller ingreppet (se avsnitt 4. 4).
4. 6 Graviditet och amning
Inga kliniska data finns tillgängliga för behandling av gravida med Ceplene.
Djurstudier har visat reproduktionstoxicitet, men endast i maternotoxiska doser, och resultaten från studierna tydde inte på några direkt skadliga effekter med avseende på graviditet, embryonal/ fetal utveckling, förlossning eller postnatal utveckling (se avsnitt 5. 3).
Ceplene tillsammans med IL- 2 får inte användas under graviditet.
6 Det är inte känt om histamin utsöndras i bröstmjölk hos människa.
Utsöndringen av histamin i mjölk har inte undersökts i djurstudier men vid tester med maternotoxiska doser på råtta visade avkomman lindriga toxicitetssymptom under tidig digivning (se avsnitt 5. 3).
Ceplene tillsammans med IL- 2 får inte användas under amning.
Inga kliniska data finns för Ceplenes effekt på fertiliteten.
Djurstudier har inte visat någon negativ effekt på fertiliteten förutom en liten minskning av antalet implanterade och livsdugliga foster (se avsnitt 5. 3).
Kvinnor i fertil ålder och sexuellt aktiva män måste använda effektiva preventivmetoder under behandling med Ceplene och IL- 2.
Se produktresumén för IL- 2 för information om graviditet och amning i samband med IL- 2 - behandling.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ceplene har små eller måttliga effekter på förmågan att framföra fordon och använda maskiner.
Administrering av Ceplene kan orsaka hypotension som kan ge yrsel och dimsyn.
Patienter ska inte framföra fordon eller använda maskiner under minst 1 timme efter att ha fått Ceplene.
4. 8 Biverkningar
Akut myeloid leukemi
Oönskade effekter med åtminstone möjligt samband till behandlingen med IL- 2 och Ceplene har rapporterats för nästan alla patienter i studier avseende akut myeloid leukemi (AML).
De vanligaste biverkningarna, som upplevdes av 30 procent eller mer av de patienter som fick IL- 2 och Ceplene (listade i fallande frekvens), var: blodvallningar, huvudvärk, trötthet, granulom vid injektionsstället, pyrexi och erytem vid injektionsstället.
De biverkningar som uppträdde hos minst 5 procent av patienterna och som ansågs kunna ha orsakats av behandlingen med låga doser av IL- 2 tillsammans med Ceplene i AML- studier (n=196 för behandlingsarmen med IL- 2 och Ceplene) listas nedan efter organsystemklass och frekvens.
Biverkningarna presenteras efter fallande allvarlighetsgrad inom varje frekvensgruppering.
Frekvenserna definieras som mycket vanliga (≥ 1/ 10) och vanliga (≥ 1/ 100 till < 1/ 10).
Sjukdomstillstånd i blodet och det lymfatiska systemet Mycket vanliga: eosinofili, trombocytopeni
Nutritionsrubbningar och ämnesomsättningssjukdomar Vanliga: anorexi
Psykiatriska störningar Vanliga: sömnsvårigheter
Sjukdomar i nervsystemet Mycket vanliga: huvudvärk, yrsel, dysgeusi
Hjärtsjukdomar Mycket vanliga: takykardi Vanliga: hjärtklappning
Kärlsjukdomar Mycket vanliga: blodvallningar, hypotension
7 Sjukdomar i andningsorgan, bröstkorg och mediastinum Mycket vanliga: hosta, dyspné Vanliga: nästäppa
Mag- tarmkanalens sjukdomar Mycket vanliga: illamående, dyspepsi, diarré Vanliga: kräkningar, smärta i övre delen av buken, muntorrhet
Hud och subkutan vävnad Mycket vanliga: hudutslag Vanliga: erytem, ökad svettning, nattsvettningar, klåda
Sjukdomar i muskulo- skeletala systemet och bindväven Mycket vanliga: artralgi, myalgi Vanliga: smärta i extremiteterna, ryggsmärta
Allmänna symptom och fynd vid administrationsstället Mycket vanliga: granulom vid injektionsstället, trötthet, pyrexi, erytem vid injektionsstället, värmekänsla, reaktion vid injektionsstället, klåda vid injektionsstället, influensaliknande symptom, frossa, inflammation vid injektionsstället, smärta vid injektionsstället Vanliga: urtikaria vid injektionsstället, blåmärken vid injektionsstället, hudutslag vid injektionsstället, svullnad vid injektionsstället, svaghetskänsla, bröstsmärta
Andra onkologiska studier (avancerade tumörer)
Ceplene och lågdos- IL- 2 har undersökts i andra kliniska studier vid andra doser (1, 0 mg histamindihydroklorid två gånger dagligen) och med olika dosregimer av lågdos- IL- 2 och alfa - interferon.
Följande oönskade effekter, som inte listats ovan, rapporterades för minst 5 procent av patienterna och bedömdes åtminstone möjligen ha samband med studiemedicinen:
Sjukdomstillstånd i blodet och det lymfatiska systemet Vanliga: anemi
Hud och subkutan vävnad Mycket vanliga: torr hud
Öron - och balansorgan Vanliga: yrsel
Endokrina sjukdomar Vanliga: förvärvad hypotyreoidism
Nutritionsrubbningar och ämnesomsättningssjukdomar Mycket vanliga: nedsatt aptit Vanliga: uttorkning
Psykiatriska störningar Mycket vanliga: ångest Vanliga: depression
Sjukdomar i nervsystemet Vanliga: parestesi
Kärlsjukdomar Vanliga: blodvallningar
8 Sjukdomar i andningsorgan, bröstkorg och mediastinum Vanliga: väsande andning
Mag- tarmkanalens sjukdomar Vanliga: förstoppning, utspänd buk, stomatit
Allmänna symptom och fynd vid administrationsstället Mycket vanliga: allmän sjukdomskänsla, perifert ödem, viktminskning Vanliga: fibros vid injektionsstället, smärta
4. 9 Överdosering
Administrering av Ceplene eller IL- 2 genom snabb infusion eller in i vaskulära utrymmen, vid högre doser än de godkända, kan förstärka de biverkningar som är förknippade med Ceplene.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
ATC- kod:
L03AX14.
Ceplene/ IL- 2 är en immunbehandling som syftar till att inducera immunmedierad nedbrytning av återstående myeloiska leukemiceller och därigenom förhindra recidiv av leukemi.
Ceplenes roll är att skydda lymfocyter, särskilt NK - och T- celler, som svarar för den immunmedierade nedbrytningen av återstående leukemiceller.
Rollen för IL- 2 är att stimulera NK - och T- cellerna genom att aktivera deras antileukemiska egenskaper och öka populationerna av dem genom att inducera cellcykelproliferation.
Man tror att det rör sig om hämning av reaktiva syreinnehållande ämnen (ROS eller ” fria syreradikaler ”) som syntetiseras av monocyter/ makrofager och granulocyter.
ROS är kända för att begränsa de antileukemiska effekterna av lymfocytaktivatorer som IL- 2 genom att utlösa dysfunktion och programmerad celldöd (apoptos) hos NK - och T- celler.
Ceplene hämmar NAPDH- oxidas, som initierar bildning och frisättning av ROS från fagocyter.
Genom att hämma oxidasfunktionen och minska ROS- produktionen skyddar Ceplene IL- 2- aktiverade NK - och T- celler från den hämning och apoptos som induceras av fria syreradikaler.
Syftet med samtidig administrering av Ceplene och IL- 2 är därför att optimera NK - och T- cellernas antileukemiska funktion.
Två kliniska studier har gjorts för att utvärdera användning av Ceplene för att upprätthålla remission hos vuxna AML- patienter.
Syftet var att fastställa dos för och användbarhet av Ceplene administrerat tillsammans med IL- 2.
Resultaten av denna pilotstudie användes för att utforma och genomföra en multinationell fas 3- prövning.
I den randomiserade fas 3- prövningen (0201) jämfördes behandling med Ceplene+IL - 2 med ingen behandling på 261 patienter i första remission (CR1) och på ytterligare 59 patienter i efterföljande remission efter recidiv (CR > 1).
För CR1- patienterna ökade mediandurationen för den leukemifria överlevnadstiden från 291 dagar (9, 7 månader) till 450 dagar (15 månader) efter Ceplene/ IL- 2 jämfört med för de patienter som inte fick någon underhållsbehandling (ITT, p=0, 01, n= 261).
Antalet CR1- patienter som förblev leukemifria i 3 år var 40 procent efter Ceplene+IL- 2 jämfört med 26 procent av dem som inte fick denna behandling (p=0, 01).
Detta läkemedel har godkänts i enlighet med reglerna om “ godkännande i undantagsfall ”.
Detta innebär att det inte har varit möjligt att få fullständig information om detta läkemedel beroende på att sjukdomen är sällsynt.
Europeiska läkemedelsmyndigheten (EMEA) kommer att granska all ny information som eventuellt blir tillgänglig varje år och uppdatera denna produktresumé vid behov.
9 5. 2 Farmakokinetiska uppgifter
Histamin absorberas snabbt efter subkutan injektion.
Maximal plasmakoncentration uppnås ca 10 minuter efter att den subkutana injektionen har slutförts.
Histaminkoncentrationer och farmakokinetik varierade kraftigt såväl mellan studierna som inom grupperna av friska frivilliga och patientgrupperna.
Patienterna visade hög variabilitet med avseende på systemisk exponering jämfört med friska deltagare.
Histamin elimineras genom metabolisering i njurar, lever och andra vävnader.
De viktigaste enzymerna i histaminmetabolismen är HNMT (histamin- N- metyltransferas) och DAO (diaminoxidas).
Metaboliterna utsöndras huvudsakligen i urinen.
Medelhalveringstiden var 0, 75 till 1, 5 timme hos patienter.
Varken ålder eller vikt har någon signifikant inverkan på histamins farmakokinetiska egenskaper.
Clearance för Ceplene är nästan dubbelt så hög hos kvinnor, vilket innebär att den systemiska exponeringen är betydligt lägre för kvinnor än för män.
Det är inte känt om histamin passerar placenta.
Nedsatt njurfunktion Farmakokinetiken för histamin är densamma hos friska frivilliga med normal njurfunktion som hos dem med lätt, måttligt eller svårt nedsatt njurfunktion.
Hos deltagare med svårt nedsatt njurfunktion förekom sänkt systoliskt och diastoliskt blodtryck vid histaminhalter i plasma som inte gav någon mätbar blodtryckssänkning hos andra deltagare.
Individer med svårt nedsatt njurfunktion kan alltså vara känsligare för den blodtryckssänkande effekten av exogent administrerat histamin än individer med normal njurfunktion eller med lätt eller måttligt nedsatt njurfunktion.
Trots att graden av njurfunktionsnedsättning har liten effekt på histamins farmakokinetik ska försiktighet iakttas vid administrering av histamin till patienter med svårt nedsatt njurfunktion.
Nedsatt leverfunktion En studie gjordes för att mäta histamins farmakokinetik hos friska frivilliga jämfört med hos patienter med lätt, måttligt eller svårt nedsatt leverfunktion.
Inga kliniskt signifikanta skillnader förelåg för säkerhetsparametrarna eller farmakodynamiken.
Plasmakoncentrationerna av histamin varierade kraftigt och var avsevärt högre hos patientgrupper med måttligt eller svårt nedsatt leverfunktion (medianen var 10 respektive 5 gånger högre än hos friska frivilliga).
Patienter med alla grader av leverfunktionsnedsättning kan uppleva takykardi eller hypotension i 30- 60 minuter efter administrering av Ceplene+IL- 2.
5. 3 Prekliniska säkerhetsuppgifter
Icke- kliniska data visar inte några särskilda risker för människa baserat på gängse studier avseende upprepad dostoxicitet, lokal tolerans och genotoxicitet.
I icke- kliniska studier sågs effekter endast vid exponeringar avsevärt högre än maximal klinisk exponering.
Dessa effekter bedöms därför ha liten klinisk relevans.
Histamindihydroklorid var inte teratogent hos råtta eller kanin vid doser som gav flera hundra gånger högre systemisk exponering än den kliniska.
Hos honråttor som doserades före parning och fram till dräktighetens sjunde dag observerades en minskning av antalet implanterade och livsdugliga foster, men utan någon dosrespons och inom intervallet för historiska kontrolldata.
I den peri- postnatala utvecklingsstudien orsakade höga doser av histamindihydroklorid maternell toxicitet, och avkomman visade toxicitetssymptom under laktationen (färre levande ungar på dag 21 jämfört med vid laktationen på dag 4) men inte efter avvänjning.
10 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumklorid Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering) Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel, spädningsvätskor eller infusionslösningar.
Oöppnad injektionsflaska:
3 år
6. 4 Särskilda förvaringsanvisningar
6. 5 Förpackningstyp och innehåll
2 ml injektionsflaska av typ I- glas med brombutylgummipropp och aluminiumförsegling med snäpplock, innehållande 0, 5 ml lösning (0, 7 ml inklusive överfyllning).
Varje kartong innehåller 14 injektionsflaskor.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Patienterna förses med polypropylensprutor med hätta och instrueras att dra upp 0, 5 ml lösning i sprutan.
Lösningen ska inspekteras visuellt för kontroll av partiklar och missfärgning.
Lösningen ska vara klar och färglös.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
EpiCept GmbH Goethestrasse 4 D- 80336 München Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
12 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND FRISLÄPPANDE AV TILLVERKNINGSSATS
SOM
ANSVARAR
FÖR
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Catalent UK Packaging Ltd Lancaster Way, Wingates Industrial Park Westhoughton, Bolton Lancashire, BL5 3XX Förenade kungariket
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumé, avsnitt 4. 2).
EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
System för säkerhetsövervakning av läkemedel
Innehavaren av godkännandet för försäljning måste säkerställa att systemet för säkerhetsövervakning av läkemedel, så som det beskrivs i version 3. 0 och framställs i Modul 1. 8. 1. i ansökan om godkännande för försäljning, är upprättat och fungerar före och under tiden produkten finns på marknaden.
Riskhanteringsplan
Innehavaren av godkännandet för försäljning åtar sig att genomföra de studier och ytterligare aktiviteter för säkerhetsövervakning av läkemedel som beskrivs i biverkningsbevakningsplanen, så som överenskommet i version 3. 0 av riskhanteringsplanen (RMP) och framställt i Modul 1. 8. 2 i ansökan om godkännande för försäljning, samt med CHMP överenskomna efterföljande uppdateringar av RMP.
I enlighet med CHMP: s riktlinjer för riskhanteringssystem för läkemedel för humant bruk ska uppdaterad RMP sändas in i samband med nästa uppdaterade periodiska säkerhetsrapport (PSUR).
Därtill ska en uppdaterad RMP sändas in • när ny information erhålls som kan påverka den nuvarande säkerhetsspecifikationen, biverkningsbevakningsplanen eller aktiviteter för riskminimering, • inom 60 dagar från det att ett viktigt (säkerhetsövervakning av läkemedel eller riskminimering) delmål har nåtts, • på uppmaning av EMEA.
13 C.
SÄRSKILDA VILLKOR SOM SKA UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Innehavaren av godkännandet för försäljning ska inom den angivna tidsramen utföra följande studier, vars resultat ska utgöra grunden för den årliga omprövningen av nytta/ risk förhållandet.
Kliniska aspekter:
Klinisk studie för att utvärdera biomarkörer och farmakologiska effektmått för Ceplene plus lågdos interleukin- 2 med ca 100 vuxna patienter stratifierade efter ålder över eller under 60 år med akut myeloisk leukemi i första kompletta remission, med väl karakteriserade morfologiska, cytogenetiska och molekylära profiler (första patienten andra kvartalet 2009, slutresultat från studien fjärde kvartalet 2011).
Klinisk studie för att utvärdera MRD (Minimal Residual Disease) för bedömning av den antileukemiska aktiviteten av Ceplene plus lågdos interleukin- 2 med ca 150 vuxna patienter stratifierade efter ålder över och under 60 år med akut myeloid leukemi i första kompletta remission.
(Första patienten tredje kvartalet 2009, slutresultat från studien andra kvartalet 2012.)
Senast tredje kvartalet 2009 ha undersökt möjligheten att tillsammans med samarbetsgrupper i Europa och/ eller USA genomföra en randomiserad, öppen multicenterstudie för att utvärdera säkerhet och effekt av Ceplene plus interleukin- 2 med ca 350 vuxna patienter (stratifierade efter ålder över och under 60 år) med akut myeloid leukemi i första kompletta remission.
Om denna studieutformning är genomförbar och godkänns av CHMP åtar sig EpiCept att genomföra studien och att ha som mål att inleda rekryteringen inom 1 år från det att protokollsynopsis har godkänts samt att rekrytera 10 patienter per månad.
15 A.
MÄRKNING
16 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong
1.
LÄKEMEDLETS NAMN
Histamindihydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
0, 5 ml lösning innehåller 0, 5 mg histamindihydroklorid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid, vatten för injektionslösning och natriumhydroxid och/ eller saltsyra för pH- justering.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 14 x 2 ml injektionsflaskor i glas Varje injektionsflaska innehåller en dos på 0, 5 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Endast för subkutant bruk.
Injicera långsamt under 5- 15 minuter.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Får ej frysas.
17 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
EpiCept GmbH Goethestrasse 4 D- 80336 München Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Ceplene
18 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Injektionsflaska
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Histamindihydroklorid Subkutant bruk.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
Varje injektionsflaska innehåller en dos på 0, 5 ml.
6.
19 B.
20 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Ceplene 0, 5 mg/ 0, 5 ml injektionsvätska, lösning Histamindihydroklorid
Det kan skada dem, även om de uppvisar symptom som liknar dina. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Ceplene är och vad det används för 2.
Innan du använder Ceplene 3.
Hur du använder Ceplene 4.
Eventuella biverkningar 5.
Hur Ceplene ska förvaras 6.
Övriga upplysningar, instruktioner för självinjektion av Ceplene
1.
VAD CEPLENE ÄR OCH VAD DET ANVÄNDS FÖR
Vad Ceplene är Ceplene tillhör en grupp läkemedel som kallas immunmodulerande medel.
Dessa läkemedel hjälper kroppens immunförsvar att bekämpa sjukdomar som cancer genom att förstärka immunsystemets naturliga sjukdomsbekämpande funktion.
Den aktiva substansen i Ceplene är histamindihydroklorid, som är identiskt med det histamin som förekommer naturligt i kroppen.
Det ges tillsammans med låga doser av interleukin- 2 (IL- 2), ett annat läkemedel som hjälper immunsystemet att bekämpa sjukdomar som cancer.
Vad Ceplene används för Ceplene används tillsammans med IL- 2 för att behandla en viss typ av leukemi som kallas akut myeloisk leukemi (AML).
Det används för att upprätthålla remissionen (den period när sjukdomen är mindre allvarlig eller inte kan upptäckas).
Som din läkare har berättat är akut myeloid leukemi en cancer i benmärgens blodbildande celler.
Ceplene tillsammans med IL- 2 hjälper ditt immunsystem att angripa de cancerceller som kan finnas kvar efter en föregående behandling mot cancer.
Under behandlingen använder du alltid IL- 2 OCH Ceplene.
Vänd dig till din läkare om du har frågor om Ceplene eller IL- 2.
21 2.
INNAN DU ANVÄNDER CEPLENE
Använd INTE Ceplene • om du är allergisk (överkänslig) mot histamin eller något av övriga innehållsämnen i Ceplene, • om du har svåra hjärtbesvär, • om du tar något av följande läkemedel:
Steroider används för att hämma
immunsystemets aktivitet (immunsuppression) och dämpa inflammation.
- Klonidin, ett läkemedel som används för att sänka högt blodtryck.
- H2- blockerare, t. ex. cimetidin, ranitidin, famotidin och nizatidin, som används för att
behandla magsår, matsmältningsbesvär (dyspepsi) och halsbränna. • om du har fått en stamcellstransplantation (en sorts benmärgstransplantation) från en givare, • om du är gravid, • om du ammar.
Var särskilt försiktig med Ceplene • Ceplene och IL- 2 ska inte injiceras samtidigt.
IL- 2 måste injiceras först.
Ceplene ska injiceras 1 till 3 minuter senare. • Ceplene ska injiceras långsamt i vävnadsskiktet precis under huden (subkutant) under ca 5 till 15 minuter.
Snabb injektion kan leda till blodtrycksfall och göra att du känner dig matt eller till och med svimmar. • Du kommer att få börja behandlingen med Ceplene på kliniken under överinseende av läkare.
Du ska övervakas så att man ser hur du svarar på behandlingen.
Läkaren kontrollerar blodtryck, puls och lungfunktion och tar också en del blodprover under behandlingen. • Om du har haft någon av nedanstående åkommor kommer du att övervakas på sjukhuset under de behandlingsdagar som följer eller under kommande behandlingscykler.
- blödande magsår,
- slaganfall,
- kärlförträngning (systemisk perifer kärlsjukdom),
- hjärtsjukdom (för svåra hjärtbesvär, se ovan under ” Använd INTE Ceplene ”),
- historik med autoimmun sjukdom (en sjukdom där immunsystemet angriper
kroppens egna celler eller vävnader, t. ex. systemisk lupus, reumatoid artrit, inflammatorisk tarmsjukdom eller psoriasis). • Tala med din läkare om du tar några andra läkemedel som nämns under ” Användning av andra läkemedel ” eller om du ska genomgå en operation eller en typ av röntgenundersökning som kräver en injektion. • Om du har en infektion kommer din läkare att övervaka dig noga.
Om du inom mindre än 14 dagar innan du börjar behandlingen med Ceplene har haft en infektion som måste behandlas med läkemedel (antibiotika, fungicider eller antivirala läkemedel) kommer din läkare att övervaka dig noga. • Om du har njurproblem ska du berätta det för din läkare innan du tar Ceplene.
Ditt blodtryck kan sjunka. • Om du har leverproblem ska du berätta det för din läkare innan du tar Ceplene.
Din läkare justerar eventuellt dosen.
Barn och ungdomar Ceplene rekommenderas inte till barn och ungdomar, eftersom det inte finns några uppgifter om användning av detta läkemedel på denna åldersgrupp.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
22 Om du tar något av nedanstående läkemedel är det viktigt att du diskuterar det med läkare eller apotekspersonal innan du tar Ceplene.
Dessa läkemedel används för att behandla depression. • Läkemedel mot malaria och läkemedel som används för att behandla infektioner som ger sömnsjuka. • Betablockerare, t. ex. propranolol, metoprolol och atenolol, för behandling av kärlkramp och störningar av hjärtrytmen eller någon behandling mot högt blodtryck (t. ex. tiaziddiuretika (bendrofluazid), ACE- hämmare (kaptopril), kalciumantagonister (nifedipin) och alfablockerare (prazosin)).
Om du ska genomgå en operation eller en röntgenundersökning som kräver en injektion, se till att din läkare i förväg får reda på att du behandlas med Ceplene.
Vissa läkemedel som används vid operationer (t. ex. läkemedel med neuromuskulärt blockerande effekt och narkotiska preparat för smärtlindring) och kontrastmedel som används för vissa röntgenundersökningar kan störa behandlingen med Ceplene.
Graviditet och amning Det finns inga uppgifter om Ceplene- behandling av gravida kvinnor.
Därför ska Ceplene och IL- 2 inte användas under graviditet.
Det är inte känt om Ceplene utsöndras i bröstmjölk.
Därför ska Ceplene och IL- 2 inte användas under amning.
För både män och kvinnor som får denna behandling gäller att de måste använda preventivmedel, eftersom det är viktigt att undvika graviditet under behandling med Ceplene och IL- 2.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Läkemedlet kan ge blodtrycksfall som kan orsaka yrsel, förvirring och dimsyn, vilket kan påverka din förmåga att köra och att använda maskiner.
3.
HUR DU ANVÄNDER CEPLENE
Använd alltid Ceplene enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Denna behandling ska skrivas ut av och användas under överinseende av läkare som har erfarenhet av akut myeloid leukemi.
23 Dosering Eftersom du kommer att använda både IL- 2 och Ceplene som en kombinationsbehandling anges doseringen för båda läkemedlen.
Interleukin- 2 (IL- 2) IL- 2 injiceras två gånger dagligen subkutant (i vävnadsskiktet precis under huden) 1 till 3 minuter före injektionen med Ceplene.
Varje dos beräknas efter din kroppsvikt.
Du ska använda 16 400 IE * per kg kroppsvikt.
Din läkare talar om hur mycket det är och hur det ska injiceras.
* IE=internationella enheter, ett mått på mängden IL- 2.
Ceplene Den normala dosen av Ceplene är 0, 5 ml lösning två gånger dagligen som ges som en långsam subkutan injektion (i vävnadsskiktet precis under huden).
Ceplene ska injiceras 1 till 3 minuter efter IL- 2.
Båda läkemedlen, IL- 2 och Ceplene, ska injiceras två gånger dagligen, med minst 6 timmar mellan injektionerna.
Därefter följer en viloperiod på 6 veckor (helt utan behandling).
Självinjektion av Ceplene Din läkare kan besluta att det skulle vara bekvämare för dig att själv injicera IL- 2 och Ceplene.
Läkaren eller en sköterska visar dig hur du injicerar.
Försök inte injicera själv innan du har fått träning på det av sjukvårdspersonal.
Det rekommenderas att du alltid har någon hos dig när du injicerar läkemedlen, t. ex. en vuxen familjemedlem, vän eller annan vårdgivare, som kan hjälpa dig om du blir yr eller svimmar.
Närmare anvisningar om hur du själv injicerar detta läkemedel finns i avsnittet ” ANVISNINGAR FÖR SJÄLVINJEKTION AV CEPLENE ” i slutet av denna bipacksedel.
Din läkare kan bedöma att det är lämpligt att du använder en sprutpump för att styra injektionen av Ceplene.
Om du använder en sprutpump ska du följa bruksanvisningen från pumptillverkaren och göra som du har fått lära dig av läkare, sköterska eller apotekspersonal.
Om du har fått för stor mängd Ceplene Du ska använda Ceplene exakt enligt ordinationen.
Om du av misstag injicerar mer Ceplene än den mängd du har ordinerats ska du omedelbart kontakta läkare eller apotekspersonal.
Om du har glömt en dos Ceplene Ta inte dubbel dos för att kompensera för glömd dos.
Fortsätt behandlingen enligt ordinationen.
Om du har glömt en av doserna under en dag, kontakta läkare eller apotekspersonal.
Om du har ytterligare frågor om användningen av detta läkemedel kontakta läkare eller apotekspersonal.
24 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Ceplene orsaka biverkningar men alla användare behöver inte få dem.
Berätta för din läkare om du upplever någon av biverkningarna under eller strax efter injektionen.
Biverkningar som har observerats när Ceplene används enligt anvisningarna i denna bipacksedel
Mycket vanliga biverkningar (uppträder hos fler än 1 patient av 10 som använder läkemedlet)
• Ökat antal av en viss typ av vita blodkroppar i blodet (eosinofili) och minskning av antalet blodplättar (trombocytopeni) • Huvudvärk, yrsel och trötthet • Förändrad smakupplevelse (dysgeusi) • Snabba hjärtslag (takykardi) • Blodvallningar och lågt blodtryck (hypotension) som leder till yrsel och svimning • Hosta, andningssvårigheter (dyspné) • Illamående, matsmältningsbesvär (dyspepsi) och diarré • Hudutslag • Led - och muskelsmärta (artralgi och myalgi) • Inflammerad och ojämn hud vid injektionsstället, trötthet, feber (pyrexi), rodnad vid injektionsstället, värmekänsla, klåda vid injektionsstället, influensaliknande symptom, frossbrytningar, inflammation och smärta vid injektionsstället.
Vanliga biverkningar (uppträder hos färre än 1 av 10 patienter men hos fler än 1 av 100 som använder läkemedlet) • Aptitförlust • Sömnsvårigheter • Hjärtklappning • Nästäppa • Kräkningar, smärta i övre delen av buken, muntorrhet • Onormal hudrodnad (erytem), ökad svettning, nattsvettningar och klåda • Smärta i armar, ben och rygg • Nässelutslag, blåmärken, hudutslag och svullnad vid injektionsstället, svaghetskänsla och bröstsmärtor
Biverkningar som har observerats när Ceplene används vid andra typer av behandling
Mycket vanliga biverkningar (uppträder hos fler än 1 av 10 patienter som använder läkemedlet) • Torr hud • Oro • Allmän obehags - eller olustkänsla • Vätskeansamling i kroppen, särskilt i benen, och viktnedgång
Vanliga biverkningar (uppträder hos färre än 1 av 10 patienter men hos fler än 1 av 100 som använder läkemedlet) • Yrsel • Kroppen producerar inte tillräckligt med tyroxin, ett kemiskt ämne i kroppen av den typ som kallas hormoner (hypotyreoidism) • Minskat antal röda blodkroppar (anemi) • Uttorkning • Depression • Krypningar, stickningar eller känselbortfall i huden (parestesi)
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR CEPLENE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Ceplene efter det utgångsdatum som anges på kartongen och på injektionsflaskans etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Får ej frysas.
Läkemedel ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Vad Ceplene innehåller • Den aktiva substansen är histamindihydroklorid.
En injektionsflaska innehåller 0, 5 mg histamindihydroklorid i 0, 5 ml lösning. • Övriga innehållsämnen är vatten för injektionslösning och natriumklorid.
Ceplene kan dessutom innehålla natriumhydroxid och/ eller saltsyra för pH- justering.
Hur Ceplene ser ut och förpackningens innehåll Ceplene är en klar, färglös vätska.
Läkemedlet tillhandahålls i en injektionsflaska av glas med grå gummipropp och med en blå manipuleringssäker aluminiumförsegling med snäpplock.
Ceplene finns i förpackningsstorleken 14 engångsinjektionsflaskor.
Innehavare av godkännande för försäljning EpiCept GmbH, Goethestrasse 4, D- 80336 München, Tyskland.
Tillverkare Catalent UK Packaging Ltd, Lancaster Way, Wingates Industrial Park, Westhoughton, Bolton, Lancashire, BL5 3XX, Förenade kungariket
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
Detta läkemedel har godkänts i enlighet med reglerna om godkännande i undantagsfall.
Detta innebär att det inte har varit möjligt att få fullständig information om detta läkemedel beroende på att sjukdomen är sällsynt.
Europeiska läkemedelsmyndigheten (EMEA) kommer varje år att granska all ny information om läkemedlet som kan bli tillgänglig och uppdatera denna bipacksedel vid behov.
Där finns även länkar till andra webbplatser med information om sällsynta sjukdomar och behandlingar.
26 ANVISNINGAR FÖR SJÄLVINJEKTION AV CEPLENE
Detta avsnitt innehåller information om hur du injicerar dig själv med Ceplene.
Allmänna uppgifter om dosering och användning av Ceplene och IL- 2 finns i avsnitt 3, ” HUR DU ANVÄNDER CEPLENE ”.
Läs anvisningarna nedan noga.
Det är viktigt att du inte försöker injicera dig själv om du inte har fått särskild träning på det av läkare eller sköterska.
Om du är osäker på hur du ska göra eller har frågor, be läkaren eller sköterskan om hjälp.
Om du känner dig matt eller yr under eller efter injektionen ska du berätta det för din läkare innan du tar nästa dos.
Läkaren kan vilja förlänga injektionstiden eller justera dosen.
Du ska injicera Ceplene och IL- 2 två gånger dagligen subkutant (i vävnadsskiktet precis under huden) enligt din läkares anvisningar.
Injicera alltid IL- 2 först.
Ceplene ska injiceras 1 till 3 minuter senare.
Ceplene får inte blandas med några andra produkter och får inte spädas.
Din läkare förklarar hur du förbereder och injicerar IL- 2.
Det rekommenderas att du alltid har någon hos dig när du injicerar Ceplene, t. ex. en vuxen familjemedlem, vän eller annan vårdgivare, som kan hjälpa dig om du blir yr eller svimmar.
FÖRBEREDELSER FÖR INJEKTION AV CEPLENE
Du behöver följande för att förbereda en dos Ceplene: • 1 injektionsflaska med Ceplene- lösning (0, 5 ml) • 1 steril spruta med sprutspets • 1 alkoholsvabb
Metod 1 Ta ut 1 injektionsflaska ur kartongen.
Kontrollera utgångsdatumet (Utg. dat.) på injektionsflaskans etikett.
2.
Använd inte läkemedlet efter sista dagen i den månad som anges.
3.
Tvätta händerna nog med tvål och vatten.
4.
Om den inte är det, använd en annan injektionsflaska och berätta för din läkare eller apotekspersonalen.
5.
Ta bort plasthättan från injektionsflaskan så att proppen med den inre gummiringen syns.
6.
Torka av proppens gummidel med en alkoholsvabb.
Rör inte proppen med händerna.
7.
Ta upp den sterila sprutan.
Observera de numrerade markeringarna på sprutan.
Varje markering (0, 1, 0, 2, 0, 3 osv.) motsvarar en tiondels milliliter (0, 1 ml).
Behåll sprutspetsskyddet på och dra ut kolven så att luft dras in i sprutan till den nivå (det antal milliliter) din läkare har angett.
Se figur 1.
Figur 1
27 8.
Dra av sprutspetsskyddet.
Ställ injektionsflaskan på en plan yta och för in sprutspetsen rakt genom gummiproppen ner i injektionsflaskan.
9.
Tryck ner sprutkolven så att luft injiceras i injektionsflaskan.
Se figur 2.
Figur 2
10.
Håll i både injektionsflaskan och sprutan och vänd injektionsflaskan upp och ned.
Justera sprutans läge så att sprutspetsens topp syns lite ovanför gummiproppen men fortfarande är i lösningen.
Se figur 3.
Figur 3
11.
Dra långsamt kolven utåt så att lösning dras upp i sprutan tills den har fyllts till den nivå (det antal milliliter) som din läkare har angett.
Om bubblor syns i sprutan, tryck långsamt tillbaka lösningen ner i injektionsflaskan och dra upp lösningen igen.
12 Dra ut sprutspetsen ur injektionsflaskan.
Lägg inte ner sprutan och låt inte sprutspetsen komma i beröring med något.
13.
Sätt tillbaka skyddet på sprutspetsen.
Lägg sprutan på en ren, plan yta.
14.
Det kan finnas lite lösning kvar i injektionsflaskan.
Denna ska återlämnas till apoteket för destruktion.
15.
Kontrollera en extra gång att du har dragit upp rätt mängd lösning.
16.
Ta sprutan och följ anvisningarna under ” ANVISNINGAR FÖR INJEKTION ” nedan.
ANVISNINGAR FÖR INJEKTION
Normalt injicerar du två doser på 0, 5 ml under en dag, om inte din läkare har ordinerat en lägre dos.
Du behöver följande för injektionen: • 1 förberedd spruta för IL- 2- injektionen (se bipacksedeln för IL- 2 och din läkares doseringsanvisning). • 1 förberedd spruta med Ceplene. • Alkoholsvabb( ar). • En timer eller klocka eller armbandsur med sekundvisare. • En sticksäker behållare så att du kan kasta sprutorna säkert.
28 Metod 1.
Välj en bekväm plats med bra ljus där du kan sitta och luta dig tillbaka.
Placera de förberedda sprutorna med IL- 2 och Ceplene samt en öppnad alkoholsvabb inom räckhåll.
För din egen säkerhet är det mycket viktigt att du sitter så att du kan luta dig tillbaka eller lägga dig ner när du injicerar läkemedlen.
2.
Injicera IL- 2 enligt instruktionerna.
3.
Vänta 1 till 3 minuter.
4.
Bestäm var du ska injicera Ceplene.
Du kan välja lårets in - eller utsida, armen eller magen.
Ceplene och IL- 2 ska inte injiceras i samma område.
Om du t. ex. injicerar IL- 2 i vänster arm kan du injicera Ceplene i vänster eller höger lår, magen eller höger arm.
Växla alltid injektionsställe.
För möjliga injektionsställen, se figur 4.
Figur 4
5.
Se till att huden är bar på det ställe du har valt.
Torka huden med en alkoholsvabb.
Låt huden torka i 10 sekunder.
6.
Nyp mellan tumme och pekfinger tag om en bit av den rengjorda huden utan att klämma.
Se figur 5.
Figur 5
7.
Håll sprutspetsen antingen vertikalt (90°) eller med 45° vinkel och för in den under huden så långt det går med en enda snabb rörelse.
Sprutspetsen måste vara inne under huden, men den ska inte tränga in i något blodkärl under huden.
Se figur 6.
Figur 6
8.
Dra tillbaka kolven en liten bit.
Om det kommer blod, injicera inte Ceplene, eftersom sprutspetsen har gått in i ett blodkärl.
Dra i så fall ut sprutspetsen och kasta sprutan enligt
Ta fram nytt material och börja om med proceduren, även om det har gått 3 minuter sedan du injicerade IL- 2.
9.
Observera de numrerade markeringarna på varje spruta.
Varje markering (0, 1, 0, 2, 0, 3 osv.) motsvarar en tiondels milliliter (0, 1 ml).
10.
Tryck ner sprutkolven och injicera en tiondels milliliter (0, 1 ml) varje minut, eller långsammare om din läkare har sagt det.
Se figur 7.
Figur 7
11.
Injicera aldrig Ceplene snabbare och injicera aldrig allt på en gång.
12.
När sprutan är tom, dra ut sprutspetsen ur huden.
13.
Tryck försiktigt med alkoholsvabben på injektionsstället utan att gnugga.
14.
Sitt eller ligg ner i 20 minuter efter att du har injicerat Ceplene.
15.
Kasta sprutan i den sticksäkra behållaren enligt anvisningarna.
30
European Medicines Agency
EMEA/ H/ C/ 334
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
CEPROTIN
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kom fram till sina rekommendationer om hur läkemedlet ska användas.
Om du behöver mer information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs den vetenskapliga diskussionen (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är CEPROTIN?
CEPROTIN är ett pulver och en vätska, vilka blandas med varandra för att ge en lösning för injektion.
CEPROTIN innehåller den aktiva substansen humant protein C.
Vad används CEPROTIN för?
Protein C är ett naturligt ämne i blodet som reglerar koagulationen.
CEPROTIN ges till patienter med allvarlig medfödd (ärftlig) protein C- brist för att behandla purpura fulminans (omfattande blodkoagulation i blodkärlen, vilket medför att vävnaderna som finns precis under huden dör, vilket ofta leder till organsvikt och amputationer) och kumarin- inducerad hudnekros (en komplikation vid antikoagulationsbehandling med läkemedel såsom warfarin, vilken medför att huden dör).
CEPROTIN används även som korttidsprofylax mot koagulation hos patienter med allvarlig medfödd protein C- brist i vissa situationer då det finns ökad risk för koagulation, såsom kirurgi eller när behandling med kumarin inte är tillräcklig eller möjlig.
Läkemedlet är receptbelagt.
Hur används CEPROTIN?
Behandling med CEPROTIN ska endast påbörjas av en läkare med erfarenhet av denna typ av behandling och där det är möjligt att mäta protein C- aktivitet.
CEPROTIN ges som intravenös injektion (injektion i en ven) med en maximal injektionshastighet på 2 ml per minut, utom till barn med en kroppsvikt under 10 kg där injektionshastigheten inte får överstiga 0, 2 ml per kilo kroppsvikt per minut.
Hur verkar CEPROTIN?
CEPROTIN innehåller humant protein C, vilket har utvunnits och renats från human plasma (den del blodet som utgörs av vätska).
I kroppen reglerar protein C bildandet av trombin, en av de substanser (faktorer) som är involverade i blodkoagulationen.
Protein C sänker produktionen av trombin och minskar följaktligen fortsatt koagulation.
En injektion av CEPROTIN ger en omedelbar, men tillfällig, ökning av protein C- nivåerna.
Ersättning av protein C hos patienter med protein C- brist ska kontrollera eller förhindra problem med blodproppar (koagulation) hos dessa patienter.
De viktigaste måtten i studien var normalisering av protein C- nivåerna 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged och andra indikatorer på koagulationsaktivering.
Dessutom kontrollerades eventuella förbättringar av hudskador.
Vilka nytta har CEPROTIN visat vid studierna?
Hos patienter med allvarlig medfödd protein C- brist förbättrade CEPROTIN alla 16 fall av purpura fulminans och alla 6 episoder av kumarin- inducerad hudnekros.
Resultaten vid behandling av andra typer av koagulationsrubbningar, och av patienter med andra protein C- brister, var inte tillräckliga för att kunna göra en fullständig utvärdering av användningen av CEPROTIN i dessa grupper.
Vilka är riskerna med CEPROTIN?
Överkänslighet (allergiska reaktioner) har ibland förekommit.
Om CEPROTIN ges till patienter med allvarlig medfödd protein C- brist, kan det bildas antikroppar mot protein C.
Förteckningen över samtliga biverkningar som rapporterats för CEPROTIN finns i bipacksedeln.
CEPROTIN ska inte ges till personer som kan vara överkänsliga (allergiska) mot humant protein C, musprotein eller heparin, utom vid livshotande komplikationer.
När patienterna börjar få andra läkemedel som hämmar blodets koagulation, som till exempel warfarin, krävs särskild försiktighet och CEPROTIN- behandlingen måste fortsätta tills warfarinbehandlingen har justerats.
Varför har CEPROTIN godkänts?
Kommittén för humanläkemedel (CHMP) fann att CEPROTINs fördelar är större än riskerna för behandling av patienter med allvarlig medfödd protein C- brist.
Kommittén rekommenderade att CEPROTIN skulle godkännas för försäljning.
CEPROTIN godkändes ursprungligen ” i undantagsfall ”, eftersom det inte var möjligt att få fram fullständig information om läkemedlet på grund av det låga antalet patienter som diagnostiserats med denna sjukdom.
Eftersom företaget hade redovisat ytterligare data som efterfrågades upphörde villkoret ” i undantagsfall ” att gälla den 28 juli 2006.
Mer information om CEPROTIN:
Den 16 juli 2001 beviljade Europeiska kommissionen Baxter AG ett godkännande för försäljning av CEPROTIN som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 16 juli 2006.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 08- 2007.
©EMEA 2007
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administrerings - Förpackning sätt
Innehåll (koncentration) Förpackningsstorlek
EU/ 1/ 01/ 190/ 001 CEPROTIN
500 IE
Pulver och vätska till injektionsvätska, lösning
För intravenös användning
Pulver: injektionsflaska (glas) Pulver:
500 IE Vätska: injektionsflaska (glas) Vätska:
5 ml (100 IE/ ml)
1 injektionsflaska och 1 injektionsflaska
EU/ 1/ 01/ 190/ 002 CEPROTIN
1000 IE
Pulver och vätska till
För intravenös
Pulver: injektionsflaska (glas) Pulver:
1000 IE
användning
10 ml (100 IE/ ml) 1 injektionsflaska
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
CEPROTIN 500 IE pulver och vätska till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Protein C från human plasma renat av monoklonala antikroppar från mus.
CEPROTIN 500 IE * är ett pulver innehållande nominellt 500 IE humant protein C per injektionsflaska.
Efter upplösning i 5 ml sterilt vatten för injektionsvätskor innehåller produkten cirka 100 IE/ ml humant protein C.
Styrkan (IE) bestäms med en kromogen substratmetod mot Världshälsoorganisationens (WHO) internationella standard.
Hjälpämnen:
Natriumklorid:
44 mg/ injektionsflaska Natriumcitrat 2 H2O:
22 mg/ injektionsflaska
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1 * En internationell enhet (IE) protein C motsvarar den amidolytiskt uppmätta aktiviteten av protein C i 1 ml normal plasma.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning Vitt eller gulvitt pulver eller sprött fast ämne.
Efter beredning har lösningen ett pH mellan 6, 7 och 7, 3 och en osmolalitet som inte understiger 240 mosmol/ kg.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
CEPROTIN är indicerat för purpura fulminans och hudnekros inducerad av vitamin K antagonister hos patienter med allvarlig medfödd protein C- brist.
CEPROTIN är dessutom indicerat för korttidsprofylax hos patienter med allvarlig medfödd protein C- brist om ett eller flera av följande villkor uppfylls: • inför förestående kirurgiskt eller invasivt ingrepp • under inledande behandling med vitamin K- antagonister (AVK) • när enbart AVK- behandling inte är tillräcklig • när AVK- behandling inte är möjlig
4. 2 Dosering och administreringssätt
Behandling med CEPROTIN bör inledas under övervakning av läkare med erfarenhet avsubstitutionsterapi med koagulationsfaktorer/ inhibitorer där monitorering av protein C- aktivitet är möjlig.
Dosen bör anpassas baserat på laboratorieprover i det enskilda fallet.
En protein C- aktivitet på 100% bör eftersträvas initialt och aktiviteten bör hållas över nivån 25% under behandlingens gång.
2 En initial dos på 60 till 80 IE/ kg för bestämning av utbyte och halveringstid är rekommenderat.
Mätning av protein C- aktivitet genom kromogen substratmetod rekommenderas för bestämning av patientens protein C- nivåer i plasma före och under behandling med CEPROTIN.
Doseringen bör baseras på protein C- aktiviteten som bestämts på laboratorium.
Vid akut trombotisk process bör laboratorieprover bestämmas var 6: e timme tills dess att patienten är stabiliserad, därefter två gånger dagligen och omedelbart före nästa injektion.
Man bör komma ihåg att halveringstiden för protein C kan vara mycket förkortad vid vissa kliniska tillstånd som t. ex. akut trombos med purpura fulminans och hudnekros.
Patienter som behandlas under den akuta fasen av sin sjukdom kan uppvisa mycket mindre höjningar av protein C- aktiviteten.
Den stora variationen av individuella svar medför att effekten av CEPROTIN på koagulationsparametrarna bör kontrolleras regelbundet.
Patienter med nedsatt njur - och/ eller leverfunktion ska övervakas mer noggrant.
(se avsnitt 4. 4)
Baserat på den begränsade kliniska erfarenhet av barn som kommer från rapporter och studier på 83 patienter anses doseringsriktlinjerna för vuxna även gälla för neonatala och pediatriska patienter (se avsnitt 5. 1).
I sällsynta och mycket ovanliga fall kunde en subkutan infusion på 250 – 350 IU/ kg producera terapeutiska plasmanivåer av protein C hos patienter utan intravenös access.
Om patienten övergår till profylaktisk behandling med perorala antikoagulantia, får protein C - substitutionen inte sättas ut förrän stabil antikoagulation har uppnåtts (se 4. 5).
Dessutom rekommenderas vid insättande av peroral antikoagulationsbehandling att starta med en låg dos och gradvis justera upp den, i stället för att starta med en standarddos.
För patienter som behandlas profylaktiskt med protein C kan det vara befogat med högre dalnivåer i situationer där en ökad risk för trombos föreligger (t. ex. vid infektion, trauma eller kirurgiska ingrepp).
Hos patienter med kombinerad allvarlig medfödd Protein C- brist och APC- resistens finns är den kliniska erfarenheten begränsad som stöd för säkerheten och effekten av CEPROTIN.
CEPROTIN ges som intravenös injektion efter upplösning av pulvret till injektionsvätska, i sterilt vatten för injektionsvätskor.
CEPROTIN bör ges med en maximal injektionshastighet på 2 ml/ min utom för barn med en kroppsvikt < 10 kg, där injektionshastigheten inte bör överstiga 0, 2 ml/ kg/ min.
Som för alla intravenösa proteinläkemedel finns risk för allergiska överkänslighetsreaktioner.
Administrering bör därför ske där livräddande utrustning finns tillgänglig, för den händelse att akuta, livshotande allergiska reaktioner inträffar.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne, musprotein eller heparin, utom för kontroll av livshotande trombotiska komplikationer.
4. 4 Varningar och försiktighetsmått
Eftersom risken för en allergisk överkänslighetsreaktion inte kan uteslutas bör patienterna informeras om tidiga tecken på överkänslighetsreaktioner som utslag, generell urtikaria, tryckkänsla över bröstet, väsande andning, hypotension och anafylaxi.
Om dessa symptom uppträder bör läkare kontaktas.
Det rekommenderas att omedelbart avbryta behandlingen.
I händelse av chock ska gällande riktlinjer för chockbehandling följas.
Det rekommenderas därför att dessa patienter övervakas mer noggrant.
Standardåtgärder för att förhindra att infektioner överförs från läkemedel som är tillverkade av humant blod eller plasma inkluderar urval av givare, test av individuella donationer och plasmapooler för specifika infektionsmarkörer samt att effektiva tillverkningssteg för inaktivering/ eliminering av virus är en del av tillverkningsprocessen.
Trots detta kan risken för överföring av infektiösa agens inte helt uteslutas när läkemedel som tillverkats av humant blod eller plasma ges.
Detta gäller även nya, hittills okända virus samt andra patogener.
De åtgärder som vidtagits anses effektiva mot höljeförsedda virus som HIV, HBV och HCV samt det icke- höljesförsedda viruset HAV.
Åtgärderna kan vara av begränsat värde mot icke- höljeförsedda virus som parvovirus B19.
Parvovirus B19 infektion kan vara allvarlig för gravida kvinnor (infektion av foster) och för patienter med immunbrist eller ökad produktion av röda blodkroppar (t ex vid hemolytisk anemi).
Lämplig vaccination (hepatit A och B) rekommenderas för patienter som regelbundet/ upprepat får plasmaderiverade protein C- preparat.
Det rekommenderas bestämt att varje gång CEPROTIN ges till en patient skall produktnamn och satsnummer noteras för att upprätthålla en koppling mellan patienten och produktens satsnummer.
CEPROTIN kan innehålla spår av heparin.
Heparininducerade allergiska reaktioner, som kan ge en snabb nedgång av antalet trombocyter, kan inträffa (heparininducerad trombocytopeni [HIT]) Hos patienter med HIT kan symtom som arteriella och venösa tromboser, disseminerad intravaskulär koagulation (DIC), purpura, petekier och gastrointestinal blödning (melena) uppträda.
Om det finns misstanke om HIT bör antalet trombocyter bestämmas omedelbart, och om nödvändigt bör behandlingen med CEPROTIN avbrytas.
Diagnosen HIT försvåras av att dessa symptom även kan förekomma i den akuta fasen hos patienter med svår medfödd protein C- brist.
Patienter med HIT bör undvika heparininnehållande läkemedel i framtiden.
I samband med klinisk erfarenhet har flera fall av blödningar observerats.
Samtidig behandling med antikoagulantia (t ex heparin) kan ha varit orsaken till dessa blödningar.
Det kan dock inte helt uteslutas att administrering av CEPROTIN bidrog ytterligare till blödningarna.
Detta bör beaktas av patienter som ordinerats saltfattig kost.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktioner med andra läkemedel är kända i dag.
Hos patienter som startar behandling med orala antikoagulantia tillhörande gruppen vitamin K - antagonister (t ex warfarin) kan ett tillfälligt hyperkoagulabelt tillstånd inträffa innan den önskade antikoagulerande effekten infinner sig.
Detta övergående tillstånd kan förklaras av det faktum att protein C, som också är ett vitamin K- beroende plasmaprotein, har kortare halveringstid än de flesta andra vitamin K- beroende proteiner (t ex II, IX och X).
Följaktligen hämmas protein C- aktiviteten snabbare än de övriga prokoagulationsfaktorerna i början av behandlingen.
Av denna anledning måste protein C- substitution upprätthållas tills stabil antikoagulation uppnåtts om patienten sätts på orala antikoagulantia.
Warfarin- inducerad hudnekros kan visserligen inträffa hos alla patienter vid initiering av oral antikoagulationsbehandling, men personer med medfödd protein C- brist har särskilt hög risk (se 4. 2).
4. 6 Graviditet och amning
Även om CEPROTIN har använts vid behandling av gravida kvinnor med protein C- brist utan tecken på skadliga effekter, har säkerhet för användning vid graviditet inte fastställts i kontrollerade kliniska
Ingen information finns om utsöndring av protein C i mjölk.
Behandlingsvinsten med CEPROTIN under graviditet och amning måste därför vägas mot risken för mor och barn, och bör endast användas om starkt behov föreligger.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
CEPROTIN har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Liksom för alla läkemedel som ges intravenöst kan allergiska överkänslighetsreaktioner uppkomma.
Patienterna bör informeras om tidiga tecken på överkänslighetsreaktioner som kan ge angioödem, brännande och stickande känsla vid injektionsstället, frossbrytningar, rodnad, utslag, generaliserad urtikaria, huvudvärk, nässelfeber, hypotension, letargi, illamående, rastlöshet, takykardi, tryck över bröstet, öronsus, kräkning och andningssvårigheter.
Patienterna bör informeras om att omedelbart kontakta sin läkare om dessa symptom uppkommer (se avsnitt 4. 4).
Totalt har CEPROTIN givits 21 988 gånger.
Fördelningen av de relaterade biverkningarna (ADRs) är följande:
En rapport om pruritus, en rapport om utslag samt en rapport om yrsel hos en individ.
Dessa biverkningar klassas som mycket sällsynta då biverkningsfrekvensen (per antal administreringar) är 0, 005%.
I databasen för spontana fall som rapporterats efter att produkten satts på marknaden har rapporter inkommit om rastlöshet, hemotorax, hyperhidros, ökad kroppstemperatur och ökat behov av katekolaminer för att kontrollera blodtrycket (ordagrant: ökat behov av katekolaminer) under behandlingen.
Om preparatet används av patienter med svår medfödd protein C- brist kan antikroppar mot protein C utvecklas.
4. 9 Överdosering
Inga symptom på överdosering av CEPROTIN har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antikoagulantia, ATC- kod:
B01AD12
Protein C är ett vitamin K- beroende antikoagulant glykoprotein som syntetiseras i levern.
Det omvandlas av trombin/ trombomodulinkomplex på endotelets yta till aktiverat protein C (APC).
APC är ett serinproteas med potent antikoagulerande effekt, särskilt i närvaro av sin cofaktor protein S.
APC utövar effekt genom inaktivering av de aktiva formerna av faktor V och VIII, vilket leder till en minskning av trombinbildningen.
APC har också vistas ha profibrinolytiska effekter.
Intravenös administrering av CEPROTIN ger en omedelbar men tillfällig ökning av protein C- nivåer i plasma.
Substitution av protein C hos patienter med protein C- brist motverkar, eller – om det ges profylaktiskt – förebygger trombotiska komplikationer.
Tolv fall av korttidsbehandling före kirurgiskt ingrepp och sju fall av långtidsterapi inkluderades i effektstudierna.
5 Inga formella kliniska studier på vare sig den pediatriska eller neonatala populationen med allvarlig, medfödd protein C- brist har gjorts.
Däremot har flera små, retrospektiva och prospektiva studier som undersöker andra kliniska områden publicerats om denna population.
Indikationen var prevention och behandling av purpura fulminans och trombotisk sjukdom och inbegrep 14 deltagare från 2 dagars ålder upp till ungdomar.
Annan erfarenhet av CEPROTIN täcker fallrapporter och en klinisk studie på totalt 69 pediatriska patienter med förvärvad protein C- brist.
Studien är en randomiserad, dubbelblind, placebokontrollerad doseringsstudie med indikationen förvärvad protein C- brist på grund av meningokockinducerad sepsis (IMAG 112).
Rapporterna antyder att CEPROTIN tolereras väl hos barn och spädbarn.
Doseringen för ovan nämnda studier, vilka täcker 83 patienter, indikerar att doseringsriktlinjerna för vuxna också gäller för den neonatala och pediatriska patientpopulationen.
I sällsynta och mycket ovanliga fall kunde en subkutan infusion på 250 – 350 IU/ kg producera terapeutiska plasmanivåer av protein C hos patienter utan intravenös access.
5. 2 Farmakokinetiska uppgifter
Hos 21 asymptomatiska patienter med homozygot eller dubbel heterozygot protein C- brist undersöktes farmakokinetiska data.
Protein C- aktiviteten i plasma mättes med kromogen metod.
Den individuella halveringstiden varierade från 4, 4 till 15, 8 timmar bestämd med en modell- beroende analys och från 4, 9 till 14, 7 timmar bestämd med modell- oberoende analys.
Individuellt utbyte varierade från 0, 50 till 1, 76 [(IE/ dl) / (IE/ kg)].
Patienterna skilde sig avsevärt i fråga om ålder, kroppsvikt och plasmavolym.
Hos patienter med akut trombotisk sjukdom kan ökningen av såväl protein C- nivåer i plasma som halveringstid vara avsevärt reducerad.
5. 3 Prekliniska säkerhetsuppgifter
Den aktiva substansen i CEPROTIN betår av endogent protein C i human plasma.
Därför anses inte experimentella studier avseende tumörframkallande eller mutagena effekter – särskilt hos heterologa arter – nödvändiga.
Endostoxicitetstestning visade att doser flera gånger högre än rekommenderad dosering för människa per kilogram kroppsvikt (10- dubbelt) inte gav toxiska effekter hos gnagare.
CEPROTIN har visats icke- mutagent vid utfört Ames test.
Upprepad dostoxicitetstestning har inte utförts, eftersom denna enligt tidigare erfarenheter med koagulationsläkemedel har visats ha begränsat värde.
Immunreaktion med antikroppsbildning mot det humana proteinet förväntas hos försöksdjuren.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver Humant albumin Natriumklorid Natriumcitrat ⋅ 2H2O
Spädningsvätska Sterilt vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
Den färdigberedda lösningen bör användas omedelbart.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
500 IE och 1000 IE:
CEPROTIN pulver tillhandahålls i injektionsflaskor av neutralt hydrolytiskt typ I - (500 IE) eller typ II - (1000 IE) glas.
Spädningsvätskan tillhandahålls i injektionsflaskor av neutralt hydrolytiskt typ I- glas.
Pulverflaskorna och flaskorna med spädningsvätska är förslutna med butylgummiproppar.
• En överföringskanyl • En filterkanyl
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Lös upp frystorkat CEPROTIN pulver till injektionsvätska, lösning i medföljande spädningsvätska (sterilt vatten för injektionsvätskor) med användning av den sterila överföringskanylen.
Rotera injektionsflaskan försiktigt tills allt pulver är upplöst.
Efter beredning är lösningen färglös till svagt gulaktig och klar till något ogenomskinlig och i huvudsak utan synliga partiklar.
Lösningen dras upp genom den sterila filterkanylen i en steril engångsspruta.
En separat oanvänd filterkanyl måste användas för varje injektionsflaska med upplöst CEPROTIN.
Lösningen ska kasseras om partiklar kan observeras.
Den färdigberedda lösningen ska ges omedelbart som intravenös injektion.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Baxter AG Industriestrasse 67 A- 1220 Wien, Österrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 190/ 001
7 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
16 juli 2001 Datum för senaste förnyelse:
16 juli 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
8 1.
LÄKEMEDLETS NAMN
CEPROTIN 1000 IE pulver och vätska till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Protein C från human plasma renat av monoklonala antikroppar från mus.
CEPROTIN 1000 IE * är ett pulver innehållande nominellt 1000 IE humant protein C per injektionsflaska.
Efter upplösning i 10 ml sterilt vatten för injektionsvätskor innehåller produkten cirka 100 IE/ ml humant protein C.
Styrkan (IE) bestäms med en kromogen substratmetod mot Världshälsoorganisationens (WHO) internationella standard.
Hjälpämnen:
Natriumklorid:
88 mg/ injektionsflaska Natriumcitrat 2 H2O:
44 mg/ injektionsflaska
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1 * En internationell enhet (IE) protein C motsvarar den amidolytiskt uppmätta aktiviteten av protein C i 1 ml normal plasma.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning Vitt eller gulvitt pulver eller sprött fast ämne.
Efter beredning har lösningen ett pH mellan 6, 7 och 7, 3 och en osmolalitet som inte understiger 240 mosmol/ kg.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
CEPROTIN är indicerat för purpura fulminans och hudnekros inducerad av vitamin K antagonister hos patienter med allvarlig medfödd protein C- brist.
CEPROTIN är dessutom indicerat för korttidsprofylax hos patienter med allvarlig medfödd protein C- brist om ett eller flera av följande villkor uppfylls: • inför förestående kirurgiskt eller invasivt ingrepp • under inledande behandling med vitamin K- antagonister (AVK) • när enbart AVK- behandling inte är tillräcklig • när AVK- behandling inte är möjlig
4. 2 Dosering och administreringssätt
Behandling med CEPROTIN bör inledas under övervakning av läkare med erfarenhet av substitutionsterapi med koagulationsfaktorer/ inhibitorer där monitorering av protein C- aktivitet är möjlig.
Dosen bör anpassas baserat på laboratorieprover i det enskilda fallet.
En protein C- aktivitet på 100% bör eftersträvas initialt och aktiviteten bör hållas över nivån 25% under behandlingens gång.
9 En initial dos på 60 till 80 IE/ kg för bestämning av utbyte och halveringstid är rekommenderat.
Mätning av protein C- aktivitet genom kromogen substratmetod rekommenderas för bestämning av patientens protein C- nivåer i plasma före och under behandling med CEPROTIN.
Doseringen bör baseras på protein C- aktiviteten som bestämts på laboratorium.
Vid akut trombotisk process bör laboratorieprover bestämmas var 6: e timme tills dess att patienten är stabiliserad, därefter två gånger dagligen och omedelbart före nästa injektion.
Man bör komma ihåg att halveringstiden för protein C kan vara mycket förkortad vid vissa kliniska tillstånd som t. ex. akut trombos med purpura fulminans och hudnekros.
Patienter som behandlas under den akuta fasen av sin sjukdom kan uppvisa mycket mindre höjningar av protein C- aktiviteten.
Den stora variationen av individuella svar medför att effekten av CEPROTIN på koagulationsparametrarna bör kontrolleras regelbundet.
Patienter med nedsatt njur - och/ eller leverfunktion ska övervakas mer noggrant.
(se avsnitt 4. 4)
Baserat på den begränsade kliniska erfarenhet av barn som kommer från rapporter och studier på 83 patienter anses doseringsriktlinjerna för vuxna även gälla för neonatala och pediatriska patienter (se avsnitt 5. 1).
I sällsynta och mycket ovanliga fall kunde en subkutan infusion på 250 – 350 IU/ kg producera terapeutiska plasmanivåer av protein C hos patienter utan intravenös access.
Om patienten övergår till profylaktisk behandling med perorala antikoagulantia, får protein C - substitutionen inte sättas ut förrän stabil antikoagulation har uppnåtts (se 4. 5).
Dessutom rekommenderas vid insättande av peroral antikoagulationsbehandling att starta med en låg dos och gradvis justera upp den, i stället för att starta med en standarddos.
För patienter som behandlas profylaktiskt med protein C kan det vara befogat med högre dalnivåer i situationer där en ökad risk för trombos föreligger (t. ex. vid infektion, trauma eller kirurgiska ingrepp).
Hos patienter med kombinerad allvarlig medfödd protein C- brist och APC- resistens den kliniska erfarenheten begränsad som stöd för säkerheten och effekten av CEPROTIN.
CEPROTIN ges som intravenös injektion efter upplösning av pulvret till injektionsvätska, i sterilt vatten för injektionsvätskor.
CEPROTIN bör ges med en maximal injektionshastighet på 2 ml/ min utom för barn med en kroppsvikt < 10 kg, där injektionshastigheten inte bör överstiga 0, 2 ml/ kg/ min.
Som för alla intravenösa proteinläkemedel finns risk för allergiska överkänslighetsreaktioner.
Administrering bör därför ske där livräddande utrustning finns tillgänglig, för den händelse att akuta, livshotande allergiska reaktioner inträffar.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne, musprotein eller heparin, utom för kontroll av livshotande trombotiska komplikationer.
4. 4 Varningar och försiktighetsmått
Om dessa symptom uppträder bör läkare kontaktas.
Det rekommenderas att omedelbart avbryta behandlingen.
I händelse av chock ska gällande riktlinjer för chockbehandling följas.
Det rekommenderas därför att dessa patienter övervakas mer noggrant.
Standardåtgärder för att förhindra att infektioner överförs från läkemedel som är tillverkade av humant blod eller plasma inkluderar urval av givare, test av individuella donationer och plasmapooler för specifika infektionsmarkörer samt att effektiva tillverkningssteg för inaktivering/ eliminering av virus är en del av tillverkningsprocessen.
Trots detta kan risken för överföring av infektiösa agens inte helt uteslutas när läkemedel som tillverkats av humant blod eller plasma ges.
Detta gäller även nya, hittills okända virus samt andra patogener.
De åtgärder som vidtagits anses effektiva mot höljeförsedda virus som HIV, HBV och HCV samt det icke- höljesförsedda viruset HAV.
Åtgärderna kan vara av begränsat värde mot icke- höljeförsedda virus som parvovirus B19.
Parvovirus B19 infektion kan vara allvarlig för gravida kvinnor (infektion av foster) och för patienter med immunbrist eller ökad produktion av röda blodkroppar (t ex vid hemolytisk anemi).
Lämplig vaccination (hepatit A och B) rekommenderas för patienter som regelbundet/ upprepat får plasmaderiverade protein C- preparat.
Det rekommenderas bestämt att varje gång CEPROTIN ges till en patient skall produktnamn och satsnummer noteras för att upprätthålla en koppling mellan patienten och produktens satsnummer.
CEPROTIN kan innehålla spår av heparin.
Heparininducerade allergiska reaktioner som kan ge en snabb nedgång av antalet trombocyter kan inträffa (heparininducerad trombocytopeni, [HIT]) Hos patienter med HIT kan symtom som arteriella och venösa tromboser, disseminerad intravaskulär koagulation (DIC), purpura, petekier och gastrointestinal blödning (melena) uppträda.
Om det finns misstanke om HIT bör antalet trombocyter bestämmas omedelbart, och om nödvändigt bör behandlingen med CEPROTIN avbrytas.
Diagnosen HIT försvåras av att dessa symptom även kan förekomma i den akuta fasen hos patienter med svår medfödd protein C- brist.
Patienter med HIT bör undvika heparininnehållande läkemedel i framtiden.
I samband med klinisk erfarenhet har flera fall av blödningar observerats.
Samtidig behandling med antikoagulantia (t ex heparin) kan ha varit orsaken till dessa blödningar.
Det kan dock inte helt uteslutas att administrering av CEPROTIN bidrog ytterligare till blödningarna.
Detta bör beaktas av patienter som ordinerats saltfattig kost.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktioner med andra läkemedel är kända i dag.
Hos patienter som startar behandling med orala antikoagulantia tillhörande gruppen vitamin K - antagonister (t ex warfarin) kan ett tillfälligt hyperkoagulabelt tillstånd inträffa innan den önskade antikoagulerande effekten infinner sig.
Detta övergående tillstånd kan förklaras av det faktum att protein C, som också är ett vitamin K- beroende plasmaprotein, har kortare halveringstid än de flesta andra vitamin K- beroende proteiner (t ex II, IX och X).
Följaktligen hämmas protein C- aktiviteten snabbare än de övriga prokoagulationsfaktorerna i början av behandlingen.
Av denna anledning måste protein C- substitution upprätthållas tills stabil antikoagulation uppnåtts om patienten sätts på orala antikoagulantia.
Warfarin- inducerad hudnekros kan visserligen inträffa hos alla patienter vid initiering av oral antikoagulationsbehandling, men personer med medfödd protein C- brist har särskilt hög risk (se 4. 2).
4. 6 Graviditet och amning
Även om CEPROTIN har använts vid behandling av gravida kvinnor med protein C- brist utan tecken på skadliga effekter, har säkerhet för användning vid graviditet inte fastställts i kontrollerade kliniska
Ingen information finns om utsöndring av protein C i mjölk.
Behandlingsvinsten med CEPROTIN under graviditet och amning måste därför vägas mot risken för mor och barn, och bör endast användas om starkt behov föreligger.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
CEPROTIN har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Liksom för alla läkemedel som ges intravenöst kan allergiska överkänslighetsreaktioner uppkomma.
Patienterna bör informeras om tidiga tecken på överkänslighetsreaktioner som kan ge angioödem, brännande och stickande känsla vid injektionsstället, frossbrytningar, rodnad, utslag, generaliserad urtikaria, huvudvärk, nässelfeber, hypotension, letargi, illamående, rastlöshet, takykardi, tryck över bröstet, öronsus, kräkning och andningssvårigheter har observerats mera sällan.
Patienterna bör informeras om att omedelbart kontakta sin läkare om dessa symptom uppkommer (se avsnitt 4. 4).
Totalt har CEPROTIN givits 21 988 gånger.
Fördelningen av de relaterade biverkningarna (ADRs) är följande:
En rapport om pruritus, en rapport om utslag samt en rapport om yrsel hos en individ.
Dessa biverkningar klassas som mycket sällsynta då biverkningsfrekvensen (per antal administreringar) är 0, 005%.
I databasen för spontana fall som rapporterats efter att produkten satts på marknaden har rapporter inkommit om rastlöshet, hemotorax, hyperhidros, ökad kroppstemperatur och ökat behov av katekolaminer för att kontrollera blodtrycket (ordagrant: ökat behov av katekolaminer) under behandlingen.
Om preparatet används av patienter med svår medfödd protein C- brist kan antikroppar mot protein C utvecklas.
4. 9 Överdosering
Inga symptom på överdosering av CEPROTIN har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antikoagulantia, ATC- kod:
B01AD12
Protein C är ett vitamin K- beroende antikoagulant glykoprotein som syntetiseras i levern.
Det omvandlas av trombin/ trombomodulinkomplex på endotelets yta till aktiverat protein C (APC).
APC är ett serinproteas med potent antikoagulerande effekt, särskilt i närvaro av sin cofaktor protein S.
APC utövar effekt genom inaktivering av de aktiva formerna av faktor V och VIII, vilket leder till en minskning av trombinbildningen.
APC har också vistas ha profibrinolytiska effekter.
Intravenös administrering av CEPROTIN ger en omedelbar men tillfällig ökning av protein C- nivåer i plasma.
Substitution av protein C hos patienter med protein C- brist motverkar, eller – om det ges profylaktiskt – förebygger trombotiska komplikationer.
Tolv fall av korttidsbehandling före kirurgiskt ingrepp och sju fall av långtidsterapi inkluderades i effektstudierna.
12 Inga formella kliniska studier på vare sig den pediatriska eller neonatala populationen med allvarlig, medfödd protein C- brist har gjorts.
Däremot har flera små, retrospektiva och prospektiva studier som undersöker andra kliniska områden publicerats om denna population.
Indikationen var prevention och behandling av purpura fulminans och trombotisk sjukdom och inbegrep 14 deltagare från 2 dagars ålder upp till ungdomar.
Annan erfarenhet av CEPROTIN täcker fallrapporter och en klinisk studie på totalt 69 pediatriska patienter med förvärvad protein C- brist.
Studien är en randomiserad, dubbelblind, placebokontrollerad doseringsstudie med indikationen förvärvad protein C- brist på grund av meningokockinducerad sepsis (IMAG 112).
Rapporterna antyder att CEPROTIN tolereras väl hos barn och spädbarn.
Doseringen för ovan nämnda studier, vilka täcker 83 patienter, indikerar att doseringsriktlinjerna för vuxna också gäller för den neonatala och pediatriska patientpopulationen.
I sällsynta och mycket ovanliga fall kunde en subkutan infusion på 250 – 350 IU/ kg producera terapeutiska plasmanivåer av protein C hos patienter utan intravenös access.
5. 2 Farmakokinetiska uppgifter
Hos 21 asymptomatiska patienter med homozygot eller dubbel heterozygot protein C- brist undersöktes farmakokinetiska data.
Protein C- aktiviteten i plasma mättes med kromogen metod.
Den individuella halveringstiden varierade från 4, 4 till 15, 8 timmar bestämd med en modell- beroende analys och från 4, 9 till 14, 7 timmar bestämd med modell- oberoende analys.
Individuellt utbyte varierade från 0, 50 till 1, 76 [(IE/ dl) / (IE/ kg)].
Patienterna skilde sig avsevärt i fråga om ålder, kroppsvikt och plasmavolym.
Hos patienter med akut trombotisk sjukdom kan ökningen av såväl protein C- nivåer i plasma som halveringstid vara avsevärt reducerad.
5. 3 Prekliniska säkerhetsuppgifter
Den aktiva sbstansen i CEPROTIN betår av endogent protein C i human plasma.
Därför anses inte experimentella studier avseende tumörframkallande eller mutagena effekter – särskilt hos heterologa arter – nödvändiga.
Endostoxicitetstestning visade att doser flera gånger högre än rekommenderad dosering för människa per kilogram kroppsvikt (10- dubbelt) inte gav toxiska effekter hos gnagare.
CEPROTIN har visats icke- mutagent vid utfört Ames test.
Upprepad dostoxicitetstestning har inte utförts, eftersom denna enligt tidigare erfarenheter med koagulationsläkemedel har visats ha begränsat värde.
SImmunreaktion med antikroppsbildning mot det humana proteinet förväntas hos försöksdjuren..
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver Humant albumin Natriumklorid Natriumcitrat ⋅ 2H2O
Spädningsvätska Sterilt vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
Den färdigberedda lösningen bör användas omedelbart.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
500 IE och 1000 IE:
CEPROTIN pulver tillhandahålls i injektionsflaskor av neutralt hydrolytisk typ I – (500 IE) eller typ II - (1000 IE) glas.
Spädningsvätskan tillhandahålls i injektionsflaskor av neutralt hydrolytiskt typ I- glas.
Pulverflaskorna och flaskorna med spädningsvätska är förslutna med butylgummiproppar.
• En överföringskanyl • En filterkanyl
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Lös upp frystorkat CEPROTIN pulver till injektionsvätska, lösning i medföljande spädningsvätska (sterilt vatten för injektionsvätskor) med användning av den sterila överföringskanylen.
Rotera injektionsflaskan försiktigt tills allt pulver är upplöst.
Efter beredning är lösningen färglös till svagt gulaktig och klar till något ogenomskinlig och i huvudsak utan synliga partiklar.
Lösningen dras upp genom den sterila filterkanylen i en steril engångsspruta.
En separat oanvänd filterkanyl måste användas för varje injektionsflaska med upplöst CEPROTIN.
Lösningen ska kasseras om partiklar kan observeras.
Den färdigberedda lösningen ska ges omedelbart som intravenös injektion.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Baxter AG Industriestrasse 67 A- 1220 Wien, Österrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 190/ 002
14 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
16 juli 2001 Datum för senaste förnyelse:
16 juli 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
15 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
16 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Baxter AG Industriestrasse 67 A- 1220 Wien Österrike
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Baxter AG Industriestrasse 67 A- 1220 Wien Österrike
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH • ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (se bilaga I:
Produktresumén, avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
ÖVRIGA VILLKOR •
Innhavaren av godkännande för försäljning ska skicka in årliga PSURar då inte annat angivits av CHMP.
Officiellt frisläppande av tillverkningssats: enligt artikel 114 i rådets direktiv 2001/ 83/ EG som ändrats skall det officiella frisläppandet av tillverkningssats föregås av en undersökning av ett statligt laboratorium eller av ett för ändamålet utsett laboratorium.
17 BILAGA III
MÄRKNING OCH BIPAGSEDEL
18 A.
MÄRKNING
19 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN YTTERKARTONG
1.
LÄKEMEDLETS NAMN
CEPROTIN 500 IE Pulver och vätska till injektionsvätska, lösning Humant protein C
2.
DEKLARATION AV AKTIV SUBSTANS
En injektionsflaska innehåller 100 IE humant protein C per ml efter upplösning enligt rekommenderade anvisningar.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Humant albumin, natriumklorid och natriumcitrat ⋅ 2H2O
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Förpackningen innehåller:
Pulver och vätska till injektionsvätska, lösning En överföringskanyl och en filterkanyl
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning Intravenös användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP {månad/ år}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Ljuskänsligt.
20 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Baxter AG A- 1220 Wien, Österrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 190/ 001
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Ceprotin 500
21 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
CEPROTIN 500 IE Pulver till injektionsvätska, lösning Humant protein C iv
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning
3.
UTGÅNGSDATUM
EXP {månad/ år}
4.
BATCHNUMMER
Lot {nummer}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
En injektionsflaska innehåller 100 IE humant protein C per ml efter upplösning enligt rekommenderade anvisningar.
6.
ÖVRIGT
22 VATTEN FÖR INJEKTIONSVÄTSKOR
5 ml sterilt vatten för injektionsvätskor
UTGÅNGSDATUM
EXP {månad/ år}
BATCHNUMMER
Lot {nummer}
23 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN YTTERKARTONG
1.
LÄKEMEDLETS NAMN
CEPROTIN 1000 IE Pulver och vätska till injektionsvätska, lösning Humant protein C
2.
DEKLARATION AV AKTIV SUBSTANS
En injektionsflaska innehåller 100 IE humant protein C per ml efter upplösning enligt rekommenderade anvisningar.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Humant albumin, natriumklorid och natriumcitrat ⋅ 2H2O
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Förpackningen innehåller:
Pulver och vätska till injektionsvätska, lösning En överföringskanyl och en filterkanyl
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning Intravenös användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP {månad/ år}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Ljuskänsligt.
24 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Baxter AG A- 1220 Wien, Österrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 190/ 002
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Ceprotin 1000
25 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
CEPROTIN 1000 IE Pulver till injektionsvätska, lösning Humant protein C iv
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning
3.
UTGÅNGSDATUM
EXP {månad/ år}
4.
BATCHNUMMER
Lot {nummer}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
En injektionsflaska innehåller 100 IE humant protein C per ml efter upplösning enligt rekommenderade anvisningar.
6.
ÖVRIGT
26 VATTEN FÖR INJEKTIONSVÄTSKOR
10 ml sterilt vatten för injektionsvätskor
UTGÅNGSDATUM
EXP {månad/ år}
BATCHNUMMER
Lot {nummer}
27 B.
BIPACKSEDEL
28 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN CEPROTIN 500 IE pulver och vätska till injektionsvätska, lösning Humant protein C
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre, eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad CEPROTIN är och vad det används för 2.
Innan du använder CEPROTIN 3.
Hur du använder CEPROTIN 4.
Eventuella biverkningar 5.
Hur CEPROTIN ska förvaras 6.
Övriga upplysningar
1.
VAD CEPROTIN ÄR OCH VAD DET ANVÄNDS FÖR?
CEPROTIN tillhör en läkemedelsgrupp som kallas antikoagulantia.
Detta läkemedel innehåller protein C, ett naturligt protein som bildas i levern och som finns i blodet.
Protein C spelar en viktig roll i att förhindra alltför kraftig koagelbildning för att på så sätt förebygga och/ eller behandla blodproppar i blodkärlen.
CEPROTIN används för att behandla och förebygga hudskador orsakade av blodproppar och blödningar (som kallas purpura fulminans) hos patienter med allvarlig medfödd protein C- brist.
CEPROTIN kan även användas för att behandla en sällsynt biverkan av ett blodförtunnande medel (antikoagulantia som kallas vitamin K antagonister), som kan resultera i allvarliga hudskador (nekroser).
CEPROTIN används dessutom för att förhindra blodpropp hos patienter med allvarlig medfödd protein C- brist om ett eller flera av följande villkor uppfylls: • inför förestående kirurgiskt eller invasivt ingrepp • under inledande behandling med vitamin K antagonister (AVK) (antikoagulantia, blodförtunnande läkemedel) • när enbart AVK- behandling inte är tillräckligt • när AVK- behandling inte är möjlig
2.
INNAN DU ANVÄNDER CEPROTIN
Använd inte CEPROTIN:
- om du är allergisk (överkänslig) mot humant protein C eller något av övriga innehållsämnen i
CEPROTIN inklusive musprotein eller heparin.
Vid livshotande trombotiska komplikationer bestämmer Din läkare om Du ska få CEPROTIN eller inte.
29 Var särskilt försiktig med CEPROTIN:
- om allergiska symptom uppstår.
Allergiska symptom inkluderar hudutslag, andningssvårigheter,
Om dessa symptom uppstår under administreringen av CEPROTIN ska injektionen avbrytas.
Sådana symptom kan tyda på en allergisk reaktion mot något av innehållsämnena, musprotein eller heparin.
Läkemedlet kan innehålla spår av heparin och/ eller musprotein efter tillverkningsprocessen.
Om en sådan reaktion inträffar kommer din läkare att avgöra vilken behandling som är lämplig.
När läkemedel framställs av humant blod eller plasma vidtas speciella åtgärder för att förhindra att infektioner överförs till patienter.
Detta inkluderar ett noggrant urval av blod - och plasmagivare för att säkerställa att de med risk för att bära på en infektion utesluts, samt att varje donation och plasmapool testas för tecken på virus/ infektion.
Tillverkarna av dessa produkter inkluderar dessutom steg i hanteringen av blod och plasma som kan inaktivera eller avskilja virus.
Trots detta kan risken för överföring av infektion inte helt uteslutas när läkemedel tillverkade av humant blod eller plasma ges.
Detta gäller även nya, hittills okända virus och andra typer av infektioner.
De åtgärder som vidtagits anses vara effektiva mot höljeförsedda virus som HIV, hepatit B och hepatit C, och för det icke- höljeförsedda hepatit A- viruset.
Åtgärderna kan vara av begränsat värde mot icke - höljeförsedda virus som parvovirus B19.
Parvovirus B19 infektion kan vara allvarlig för gravida kvinnor (infektion av foster) och för patienter med immunbrist eller vissa typer av anemi (t ex sicklecell eller hemolytisk anemi).
Din läkare kan komma att föreslå vaccination mot hepatit A och B, om du regelbundet/ upprepat behandlas med Protein C- produkter som är utvunna ur humanplasma.
Intag av andra läkemedel
Inga interaktioner med andra läkemedel är för närvarande kända.
Trots detta, tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Om du övergår till behandling med orala antikoagulantia måste ändå behandlingen med CEPROTIN fortsätta tills den antikoagulerande effekten är stabil.
Användning av CEPROTIN med mat och dryck
Ej relevant.
Graviditet och amning
Tala om för din läkare om du är gravid eller ammar.
Din läkare bestämmer om CEPROTIN ska användas under graviditet och amning.
Körförmåga och användning av maskiner:
CEPROTIN har inga effekter på din förmåga att köra bil eller använda maskiner.
Viktig information om några innehållsämnen i CEPROTIN:
Detta bör beaktas av patienter som ordinerats saltfattig kost.
30 3.
HUR DU ANVÄNDER CEPROTIN
CEPROTIN är avsett för intravenös administrering (infusion i en ven).
Det ges under övervakning av en läkare som har erfarenhet av behandling med koagulationsfaktorer/ inhibitorer där kontroll av protein C- aktiviteten är möjlig.
Doseringen varierar beroende på ditt tillstånd och din kroppsvikt.
Dosering
Dos, administreringsfrekvens och behandlingslängd beror på svårighetsgraden av protein C- bristen samt på ditt kliniska tillstånd och plasmanivåer av protein C.
Dessa faktorer bör anpassas baserat på klinisk effekt och laboratorieprover i det enskilda fallet.
En protein C- aktivitet på 100% bör erhållas initialt och aktiviteten bör upprätthållas över 25% under behandlingens gång.
En initial dos på 60 till 80 IE/ kg bör ges.
Din läkare kommer att ta flera blodprover för att avgöra hur länge protein C stannar kvar i din kropp.
Mätning av protein C- aktiviteten genom kromogen substratmetod för bestämning av dina protein C- nivåer i plasma rekommenderas före och under behandling med CEPROTIN.
Doseringen bör baseras på protein C- aktiviteten som bestämts på laboratorium.
Vid akut trombotisk händelse bör laboratorieprover bestämmas var 6: e timme tills dess att ditt medicinska tillstånd har stabiliserats, därefter två gånger dagligen och omedelbart före nästa injektion.
Man bör komma ihåg att halveringstiden för protein C kan vara mycket förkortad vid vissa kliniska tillstånd som t. ex. akut trombos med fulminant purpura och hudnekros.
Om du har en njur - och/ eller leversjukdom, informera din läkare om detta för det kan medföra att behandlingen kan behöva justeras.
Om du övergår till profylaktisk behandling med perorala antikoagulantia får protein C- substitutionen inte sättas ut förrän stabil antikoagulation har uppnåtts (se ” Viktig information om vissa innehållsämnen i CEPROTIN ”).
Om du behandlas profylaktiskt med protein C kan det vara befogat med högre miniminivåer i situationer där en ökad risk för trombos föreligger (t. ex. vid infektion, trauma eller kirurgiska ingrepp).
Om du är APC- resistent, vilket är en tromboembolisk riskfaktor hos upp till 5% av befolkningen i Europa, kan din läkare behöva justera behandlingen därefter.
Administering
CEPROTIN ges genom intravenös injektion efter upplösning av pulvret för injektionsvätska, lösning i sterilt vatten för injektionsvätskor.
När du ges CEPROTIN rekommenderas att produktnamn och satsnummer registreras för att möjliggöra spårandet av använd produkt.
Lös upp frystorkat CEPROTIN pulver till injektionsvätska, i medföljande spädningsvätska (sterilt vatten för injektionsvätskor) med användning av den sterila överföringskanylen.
Rotera injektionsflaskan försiktigt tills allt pulver är upplöst.
Efter upplösning dras lösningen genom den sterila filterkanylen upp i en steril engångsspruta.
En separat oanvänd filterkanyl måste användas för varje injektionsflaska med upplöst CEPROTIN.
Lösningen ska kasseras om partiklar kan observeras.
Den färdigberedda lösningen ska ges omedelbart som intravenös injektion.
CEPROTIN bör ges med en maximal injektionshastighet på 2 ml/ min.
Hos barn med en kroppsvikt mindre än 10 kg ska injektionshastigheten inte överstiga 0, 2 ml/ kg/ min.
31 Oanvänd lösning, tomma injektionsflaskor, använda kanyler och sprutor måste omhändertas på ett riktigt sätt.
Frekvensen för behandlingstillfällena och behandlingens längd beror på svårighetsgraden av din protein C- brist, på resultaten från bestämningarna av protein C- nivån i plasman och på lokaliseringen och utbredningen av trombosen.
Vid akut trombos kan CEPROTIN ges var 6: e timme.
Allt eftersom tendensen för trombbildning minskar kan frekvensen minskas.
Om du använt för stor mängd av CEPROTIN
Du rekommenderas att hålla dig till den dosnivå och de behandlingsintervall som din läkare rekommenderat.
Ifall du administrerar mer CEPROTIN än rekommenderat, kontakta din läkare så snart som möjligt.
Om du har glömt att ta CEPROTIN
Ej relevant.
Om du slutar att använda CEPROTIN:
Sluta inte använda CEPROTIN utan att rådgöra med din läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan CEPROTIN orsaka biverkningar, men alla användare behöver inte få dem.
Du kan märka av någon/ några av följande biverkningar efter administrering av CEPROTIN: • Liksom för alla produkter som administreras intravenöst i en ven är allergiska reaktioner, inklusive allvarliga och potentiellt livsfarliga reaktioner (anafylaxi) möjliga, men de har ej setts med CEPROTIN.
Trots detta bör du vara medveten om tidiga tecken på allergiska reaktioner som brännande och stickande känsla vid injektionsstället, frossbrytningar, rodnad, hudutslag, andningssvårigheter, illamående, huvudvärk, letargi, lågt blodtryck och tryck över bröstet. • Följande biverkningar har sällan setts under kliniska prövningar (färre än 1 fall per 10 000 administreringar till patienter): feber (pyrexi), ökat C- reaktivt protein, nässelutslag (urtikaria), klåda (pruritus), utslag och yrsel. • Erfarenhet efter att produkten börjat marknadsföras har givit rapporter om rastlöshet, blödningar i lungsäcken, överdriven svettning, ökad kroppstemperatur, och ökat behov av katekolaminer (läkemedel för att höja blodtrycket) under behandlingen.
Om preparatet används av patienter med svår medfödd protein C- brist kan antikroppar mot protein C utvecklas, och därigenom minska effekten av läkemedlet.
Detta har dock inte inträffat hittills i de kliniska studier som har gjorts.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
32 5.
HUR CEPROTIN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Ljuskänsligt.
Den färdigberedda lösningen ska användas omedelbart.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är humant protein C
- Övriga innehållsämnen är humant albumin, natriumklorid och natriumcitrat · 2H2O.
Som
spädningsvätska används sterilt vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Det är ett vitt eller gulvitt pulver eller sprött fast ämne.
Efter beredning är lösningen färglös till svagt gulaktig och klar till lätt ogenomskinlig samt huvudsakligen fri från synliga partiklar
Varje förpackning innehåller också en överföringskanyl och en filternål.
Innehavare av godkännande för försäljning och tillverkare
Baxter AG Industriestrasse 67 A- 1220 Wien, Österrike
33 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique / Belgien Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B- 1050 Brussel/ Bruxelles / Brüssel Tél. / Tel.: +32- 2- 650- 1711
Luxembourg/ Luxemburg Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B- 1050 Bruxelles/ Brüssel, Belgique/ Belgium Tél. / Tel.: +32- 2- 650- 1711
България ТП Бакстер АД ул.
Рачо Димчев 4 София 1000 тел.: + 359 2 9808482
Magyaroszág Baxter Hungary Kft Alkotás u.
53.
D torony V. em.
H- 1123 Budapest Tel.: +36 1 202 1980
Česká republika Baxter Czech spol. s r. o.
Opletalova 55 CZ - 110 00 Praha 1 Tel. ++420 225774111
Malta Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW – UK, United Kingdom Tel.: +44 1635 206345
Danmark Baxter A/ S Gydevang 43 DK- 3450 Allerřd Tlf.: +45- 48- 16 64 00
Nederland Baxter B. V.
Kobaltweg 49 NL- 3542 CE Utrecht Tel.: +31- 30- 2488911
Deutschland Baxter Deutschland GmbH Im Breitspiel 13 D- 69126 Heidelberg Tel.: +49- 6221- 397- 0
Norge Baxter AS Gjerdrumsvei 11 N- 0486 Oslo Tlf.: +47- 22 58 48 00
Eesti AS Oriola Saku tn.
8 EE- 11314 Tallinn Tel.: +372 6 515 100
Österreich Baxter Vertriebs GmbH Landstraßer Hauptstraße 99 – / Top 2A A- 1031 Wien Tel.: +43- 1- 71120- 0
Ελλάδα Baxter Hellas ΕΠΕ Εθνάρχου Μακαρίου 34 Ηλιούπολη GR- 16341 Αθήνα Τηλ.: +30- 210- 9987000
Polska Baxter Poland Sp. z o. o. ul.
Kruczkowskiego 8 PL- 00- 380 Warszawa Tel.: +48 22 4883 777
España Baxter S. L.
Pouet de Camilo, 2 E- 46394 Ribarroja del Turia (Valencia) Tel.: +34- 96- 2722800
Portugal Baxter Médico Farmacêutica Lda Sintra Business Park Zona Ind. da Abrunheira, Edifício 10 P- 2710- 089 Sintra Tel.: +351 21- 925 25 00
34 România France Baxter 6, Avenue Louis- Pasteur BP 56 F- 78311 Maurepas Cedex Tél.: +33- 1- 3461- 5050
FARMACEUTICA REMEDIA SA 42 Octavian St. sector 3 031232 Bucharest- RO Tel.: + 40- 21- 321 01 90
Baxter Healthcare Ltd Unit 7 Deansgrange Industrial Estate IRL- Blackrock, Dublin Tel.: +353- 1- 2065500
Baxter AG Podružnica Ljubljana Železna cesta 14 SI- 1000 Lubljana Tel.: +386 1 420 16 80
Slovenská republika Ísland Icepharma hf., Lynghalsi 1 IS- 110 Reykjavík Sími: + 354- 540- 8000
Baxter AG, o. z.
Dúbravská cesta 2 SK- 841 04 Bratislava Tel.: +421 2 59418455
Italia Baxter S. p. A.
V. le Tiziano, 25 I- 00196 Roma Tel.: +39- 06 32491- 1
Suomi/ Finland Baxter Oy PL 270 Valimotie 15A FIN- 00381 Helsinki Puh/ Tel.: +358- 9- 862- 1111
Κύπρος Baxter Hellas ΕΠΕ Εθνάρχου Μακαρίου 34 Ηλιούπολη GR- 16341 Αθήνα, Ελλάδα Τηλ.: +30- 210- 9987000
Sverige Baxter Medical AB Torshamnsgatan 35 S- 164 40 Kista Tel.: +46- 8- 632 64 00
Latvija SIA Oriola- Rīga Dzelzavas iela 120 M LV- 1021 Rīga Tel.: +371 7 802 450
United Kingdom Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel.: +44 1635 206345
Lietuva UAB TAMRO atstovybė S.
Žukausko g.
29- 1 LT- 09129 Vilnius Tel.: +370 5 269 16 91
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
35 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN CEPROTIN 1000 IE pulver och vätska till injektionsvätska, lösning Humant protein C
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
- Om några biverkningar blir värre, eller om du märker några biverkningar som inte nämns i
I denna bipacksedel finner du information om:
1.
2.
Innan du använder CEPROTIN 3.
Hur du använder CEPROTIN 4.
Eventuella biverkningar 5.
Hur CEPROTIN sak förvaras 6.
Övriga upplysningar
1.
VAD CEPROTIN ÄR OCH VAD DET ANVÄNDS FÖR?
CEPROTIN tillhör en läkemedelsgrupp som kallas antikoagulantia.
Detta läkemedel innehåller protein C, ett naturligt protein som bildas i levern och som finns i blodet.
Protein C spelar en viktig roll i att förhindra alltför kraftig koagelbildning för att på så sätt förebygga och/ eller behandla blodproppar i blodkärlen.
CEPROTIN används för att behandla och förebygga hudskador orsakade av blodproppar och blödningar (som kallas purpura fulminans) hos patienter med allvarlig medfödd protein C- brist.
CEPROTIN kan även användas för att behandla en sällsynt biverkan av ett blodförtunnande medel (antikoagulantia som kallas vitamin K antagonister), som kan resultera i allvarliga hudskador (nekroser).
CEPROTIN används dessutom för att förhindra blodpropp hos patienter med allvarlig medfödd protein C- brist om ett eller flera av följande villkor uppfylls: • inför förestående kirurgiskt eller invasivt ingrepp • under inledande behandling med vitamin K antagonister (AVK) (antikoagulantia, blodförtunnande läkemedel) • när enbart AVK- behandling inte är tillräckligt • när AVK- behandling inte är möjlig
2.
INNAN DU ANVÄNDER CEPROTIN
Använd inte CEPROTIN:
- om du är allergisk (överkänslig) mot humant protein C eller något av övriga innehållsämnen i
CEPROTIN inklusive musprotein eller heparin.
Vid livshotande trombotiska komplikationer bestämmer Din läkare om Du ska få CEPROTIN eller inte.
36 Var särskilt försiktig med CEPROTIN:
- om allergiska symptom uppstår.
Allergiska symptom inkluderar hudutslag, andningssvårigheter,
Om dessa symptom uppstår under administreringen av CEPROTIN ska injektionen avbrytas.
Sådana symptom kan tyda på en allergisk reaktion mot något av innehållsämnena, musprotein eller heparin.
Läkemedlet kan innehålla spår av heparin och/ eller musprotein efter tillverkningsprocessen.
Om en sådan reaktion inträffar kommer din läkare att avgöra vilken behandling som är lämplig.
När läkemedel framställs av humant blod eller plasma vidtas speciella åtgärder för att förhindra att infektioner överförs till patienter.
Detta inkluderar ett noggrant urval av blod - och plasmagivare för att säkerställa att de med risk för att bära på en infektion utesluts, samt att varje donation och plasmapool testas för tecken på virus/ infektion.
Tillverkarna av dessa produkter inkluderar dessutom steg i hanteringen av blod och plasma som kan inaktivera eller avskilja virus.
Trots detta kan risken för överföring av infektion inte helt uteslutas när läkemedel tillverkade av humant blod eller plasma ges.
Detta gäller även nya, hittills okända virus och andra typer av infektioner.
De åtgärder som vidtagits anses vara effektiva mot höljeförsedda virus som HIV, hepatit B och hepatit C, och för det icke- höljeförsedda hepatit A- viruset.
Åtgärderna kan vara av begränsat värde mot icke - höljeförsedda virus som parvovirus B19.
Parvovirus B19 infektion kan vara allvarlig för gravida kvinnor (infektion av foster) och för patienter med immunbrist eller vissa typer av anemi (t ex sicklecell eller hemolytisk anemi).
Din läkare kan komma att föreslå vaccination mot hepatit A och B, om du regelbundet/ upprepat behandlas med Protein C- produkter som är utvunna ur humanplasma.
Intag av andra läkemedel
Inga interaktioner med andra läkemedel är för närvarande kända.
Trots detta, tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Om du övergår till behandling med orala antikoagulantia måste ändå behandlingen med CEPROTIN fortsätta tills den antikoagulerande effekten är stabil.
Användning av CEPROTIN med mat och dryck
Ej relevant.
Graviditet och amning
Tala om för din läkare om du är gravid eller ammar.
Din läkare bestämmer om CEPROTIN ska användas under graviditet och amning.
Körförmåga och användning av maskiner:
CEPROTIN har inga effekter på din förmåga att köra bil eller använda maskiner.
Viktig information om några innehållsämnen i CEPROTIN:
Detta bör beaktas av patienter som ordinerats saltfattig kost.
37 3.
HUR DU ANVÄNDER CEPROTIN
CEPROTIN är avsett för intravenös administrering (infusion i en ven).
Det ges under övervakning av en läkare som har erfarenhet av behandling med koagulationsfaktorer/ inhibitorer där kontroll av protein C- aktiviteten är möjlig.
Doseringen varierar beroende på ditt tillstånd och din kroppsvikt.
Dosering
Dos, administreringsfrekvens och behandlingslängd beror på svårighetsgraden av protein C- bristen samt på ditt kliniska tillstånd och plasmanivåer av protein C.
Dessa faktorer bör anpassas baserat på klinisk effekt och laboratorieprover i det enskilda fallet.
En protein C- aktivitet på 100% bör erhållas initialt och aktiviteten bör upprätthållas över 25% under behandlingens gång.
En initial dos på 60 till 80 IE/ kg bör ges.
Din läkare kommer att ta flera blodprover för att avgöra hur länge protein C stannar kvar i din kropp.
Mätning av protein C- aktiviteten genom kromogen substratmetod för bestämning av dina protein C- nivåer i plasma rekommenderas före och under behandling med CEPROTIN.
Doseringen bör baseras på protein C- aktiviteten som bestämts på laboratorium.
Vid akut trombotisk händelse bör laboratorieprover bestämmas var 6: e timme tills dess att ditt medicinska tillstånd är stabiliserat, därefter två gånger dagligen och omedelbart före nästa injektion.
Man bör komma ihåg att halveringstiden för protein C kan vara mycket förkortad vid vissa kliniska tillstånd som t. ex. akut trombos med fulminant purpura och hudnekros.
Om du har en njur - och/ eller leversjukdom, informera din läkare om detta för det kan medföra att behandlingen kan behöva justeras.
Om du övergår till profylaktisk behandling med perorala antikoagulantia får protein C- substitutionen inte sättas ut förrän stabil antikoagulation har uppnåtts (se ” Viktig information om vissa innehållsämnen i CEPROTIN ”).
Om du behandlas profylaktiskt med protein C kan det vara befogat med högre miniminivåer i situationer där en ökad risk för trombos föreligger (t. ex. vid infektion, trauma eller kirurgiska ingrepp).
Om du är APC- resistent, vilket är en tromboembolisk riskfaktor hos upp till 5% av befolkningen i Europa, kan din läkare behöva justera behandlingen därefter.
Administering
CEPROTIN ges genom intravenös injektion efter upplösning av pulvret för injektionsvätska, lösning i sterilt vatten för injektionsvätskor.
När du ges CEPROTIN rekommenderas att produktnamn och satsnummer registreras för att möjliggöra spårandet av använd produkt.
Lös upp frystorkat CEPROTIN pulver till injektionsvätska, i medföljande spädningsmedel (sterilt vatten för injektionsvätskor) med användning av den sterila överföringskanylen.
Rotera injektionsflaskan försiktigt tills allt pulver är upplöst.
Efter upplösning dras lösningen genom den sterila filterkanylen upp i en steril engångsspruta.
En separat oanvänd filterkanyl måste användas för varje injektionsflaska med upplöst CEPROTIN.
Lösningen ska kasseras om partiklar kan observeras.
Den färdigberedda lösningen ska ges omedelbart som intravenös injektion.
CEPROTIN bör ges med en maximal injektionshastighet på 2 ml/ min.
Hos barn med en kroppsvikt mindre än 10 kg ska injektionshastigheten inte överstiga 0, 2 ml/ kg/ min.
38 Oanvänd lösning, tomma injektionsflaskor, använda kanyler och sprutor måste omhändertas på ett riktigt sätt.
Frekvensen för behandlingstillfällena och behandlingens längd beror på svårighetsgraden av din protein C- brist, på resultaten från bestämningarna av protein C- nivån i plasman och på lokaliseringen och utbredningen av trombosen.
Vid akut trombos kan CEPROTIN ges var 6: e timme.
Allt eftersom tendensen för trombbildning minskar kan frekvensen minskas.
Om du använt för stor mängd av CEPROTIN:
Du rekommenderas att hålla dig till den dosnivå och de behandlingsintervall som din läkare rekommenderat.
Ifall du administrerar mer CEPROTIN än rekommenderat, kontakta din läkare så snart som möjligt.
Om du har glömt att ta CEPROTIN
Ej relevant.
Om du slutar att använda CEPROTIN:
Sluta inte använda CEPROTIN utan att rådgöra med din läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan CEPROTIN orsaka biverkningar, men alla användare behöver inte få dem.
Du kan märka av någon/ några av följande biverkningar efter administrering av CEPROTIN: • Liksom för alla produkter som administreras intravenöst i en ven är allergiska reaktioner, inklusive allvarliga och potentiellt livsfarliga reaktioner (anafylaxi) möjliga, men de har ej setts med CEPROTIN.
Trots detta bör du vara medveten om tidiga tecken på allergiska reaktioner som brännande och stickande känsla vid injektionsstället, frossbrytningar, rodnad, hudutslag, andningssvårigheter, illamående, huvudvärk, letargi, lågt blodtryck och tryck över bröstet. • Följande biverkningar har sällan setts under kliniska prövningar (färre än 1 fall per 10 000 administreringar till patienter): feber (pyrexi), ökat C- reaktivt protein, nässelutslag (urtikaria), klåda (pruritus), utslag och yrsel. • Erfarenhet efter att produkten börjat marknadsföras har givit rapporter om rastlöshet, blödningar i lungsäcken, överdriven svettning, ökad kroppstemperatur, och ökat behov av katekolaminer (läkemedel för att höja blodtrycket) under behandlingen.
Om preparatet används av patienter med svår medfödd protein C- brist kan antikroppar mot protein C utvecklas, och därigenom minska effekten av läkemedlet.
Detta har dock inte inträffat hittills i de kliniska studier som har gjorts.
Om några biverkningar blir värre, eller om du märker några biverkningar som inte nämns i denna information kontakta läkare eller apotekspersonal.
39 5.
HUR CEPROTIN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Ljuskänsligt.
Den färdigberedda lösningen ska användas omedelbart.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är humant protein C
- Övriga innehållsämnen är humant albumin, natriumklorid och natriumcitrat · 2H2O.
Som
spädningsvätska används sterilt vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Det är ett vitt eller gulvitt pulver eller sprött fast ämne.
Efter beredning är lösningen färglös till svagt gulaktig och klar till lätt ogenomkinlig samt huvudsakligen fri från synliga partiklar
Varje förpackning innehåller också en överföringskanyl och en filternål.
Innehavare av godkännande för försäljning och tillverkare
Baxter AG Industriestrasse 67 A- 1220 Wien, Österrike
40 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B- 1050 Brussel/ Bruxelles / Brüssel Tél. / Tel.: +32- 2- 650- 1711
Luxembourg/ Luxemburg Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B- 1050 Bruxelles/ Brüssel, Belgique/ Belgium Tél. / Tel.: +32- 2- 650- 1711
България ТП Бакстер АД ул.
Рачо Димчев 4 София 1000 тел.: + 359 2 9808482
Magyaroszág Baxter Hungary Kft Alkotás u.
53.
D torony V. em.
H- 1123 Budapest Tel.: +36 1 202 1980
Česká republika Baxter Czech spol. s r. o.
Opletalova 55 CZ- 110 00 Praha 1 Tel. +420 225774111
Malta Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW – UK, United Kingdom Tel.: +44 1635 206345
Danmark Baxter A/ S Gydevang 43 DK- 3450 Allerřd Tlf.: +45- 48- 16 64 00
Nederland Baxter B. V.
Kobaltweg 49 NL- 3542 CE Utrecht Tel.: +31- 30- 2488911
Deutschland Baxter Deutschland GmbH Im Breitspiel 13 D- 69126 Heidelberg Tel.: +49- 6221- 397- 0
Norge Baxter AS Gjerdrumsvei 11 N- 0486 Oslo Tlf.: +47- 22 58 48 00
Eesti AS Oriola Saku tn.
8 EE- 11314 Tallinn Tel.: +372 6 515 100
Österreich Baxter Vertriebs GmbH Landstraßer Hauptstraße 99 – / Top 2A A- 1031 Wien Tel.: +43- 1- 71120- 0
Ελλάδα Baxter Hellas ΕΠΕ Εθνάρχου Μακαρίου 34 Ηλιούπολη GR- 16341 Αθήνα Τηλ.: +30- 210- 9987000
Polska Baxter Poland Sp. z o. o. ul.
Kruczkowskiego 8 PL00- 380 Warszawa Tel.: +48 22 4883 777
España Baxter S. L.
Pouet de Camilo, 2 E46394 Ribarroja del Turia (Valencia) Tel.: +34- 96- 2722800
Portugal Baxter Médico Farmacêutica Lda Sintra Business Park Zona Ind. da Abrunheira, Edifício 10 P- 2710- 089 Sintra Tel.: +351 21- 925 25 00
41 România France Baxter 6, Avenue Louis- Pasteur BP 56 F- 78311 Maurepas Cedex Tél.: +33- 1- 3461- 5050
FARMACEUTICA REMEDIA SA 42 Octavian St. sector 3 031232 Bucharest- RO Tel.: + 40- 21- 321 01 90
Baxter Healthcare Ltd Unit 7 Deansgrange Industrial Estate IRL- Blackrock, Dublin Tel.: +353- 1- 2065500
Baxter AG Podružnica Ljubljana Železna cesta 14 SI- 1000 Lubljana Tel.: +386 1 420 16 80
Slovenská republika Ísland Icepharma hf., Lynghalsi 1 IS- 110 Reykjavík Sími: + 354- 540- 8000
Baxter AG, o. z.
Dúbravská cesta 2 SK- 841 04 Bratislava Tel.: +421 2 59418455
Italia Baxter S. p. A.
V. le Tiziano, 25 I- 00196 Roma Tel.: +39- 06 32491- 1
Suomi/ Finland Baxter Oy PL 270 FIN- 00381 Helsinki Puh/ Tel.: +358- 9- 862- 1111
Κύπρος Baxter Hellas ΕΠΕ Εθνάρχου Μακαρίου 34 Ηλιούπολη GR- 16341 Αθήνα, Ελλάδα Τηλ.: +30- 210- 9987000
Sverige Baxter Medical AB Torshamnsgatan 35 S- 164 40 Kista Tel.: +46- 8- 632 64 00
Latvija SIA Oriola- Rīga Dzelzavas iela 120 M LV- 1021 Rīga Tel.: +371 7 802 450
United Kingdom Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel.: +44 1635 206345
Lietuva UAB TAMRO atstovybė S.
Žukausko g.
29- 1 LT- 09129 Vilnius Tel.: +370 5 269 16 91
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
42
European Medicines Agency
London den 19 juli 2007 Ref. dok.
EMEA/ 382245/ 2007
FRÅGOR OCH SVAR OM ÅTERKALLANDE AV GODKÄNNANDE FÖR FÖRSÄLJNING för CEREPRO
Aktiv substans: adenovirus- medierad gen för tymidinkinas från Herpes simplex- virus
Den 13 juli 2007 underrättade Ark Therapeutics officiellt Europeiska läkemedelsmyndighetens kommitté för humanläkemedel (CHMP) om att företaget önskar dra tillbaka sin ansökan om godkännande för försäljning av Cerepro för behandling av patienter med operabla höggradiga gliom.
Cerepro klassificerades som särläkemedel den 6 februari 2002.
Vad är Cerepro?
Cerepro är ett läkemedel som innehåller en gen (en gen för tymidinkinas från Herpes simplex- virus) som bärs av ett adenovirus.
Det bereds till en lösning som injiceras direkt i hjärnan under ett kirurgiskt ingrepp.
Vad skulle Cerepro användas för?
Cerepro skulle användas i kombination med natriumganciklovir för behandling av höggradiga gliom hos operabla patienter.
Gliom är en typ av hjärntumör som har sitt ursprung i gliaceller (de celler som omger och stödjer nervceller).
Cerepro var avsett att användas under operation.
Efter att ha avlägsnat så mycket som möjligt av hjärntumören skulle kirurgen göra upp till 70 små injektioner av Cerepro in i det område där tumören hade suttit.
Cereproinjektionerna skulle följas av en tvåveckorsbehandling med natriumganciklovir som inleddes fem dagar efter operationen.
Cerepro skulle endast ha fungerat i kombination med ganciklovir.
Hur är det tänkt att Cerepro ska verka?
Cerepro innehåller genen för enzymet tymidinkinas från herpesvirus.
Genen bärs i en ” vektor ”, en sorts virus som har förändrats genetiskt så att det kan föra in en gen (DNA) i kroppens celler.
Viruset i Cerepro är ett adenovirus som har modifierats så att det inte kan göra kopior av sig självt och därför inte kan orsaka infektioner hos människor.
När Cerepro injiceras i hjärnan tas det modifierade viruset upp av cellerna nära injektionsställena.
Cellerna börjar då producera enzymet tymidinkinas.
Detta enzym hjälper till att omvandla ganciklovir till en form som kan döda celler som delar sig, bland annat eventuella cancerceller som inte togs bort under operationen.
Vilken dokumentation har företaget lämnat till CHMP som stöd för sin ansökan?
Effekterna av Cerepro prövades först i experimentella modeller innan studierna gjordes på människa.
Cerepro har också studerats på 36 patienter med höggradiga gliom.
I studien jämfördes effekten av att lägga behandling med Cerepro och natriumganciklovir till standardbehandlingen med effekten av enbart standardbehandlingen.
Huvudeffektmåttet var hur länge patienterna överlevde efter den första operationen.
Hur långt hade utvärderingen kommit när ansökan drogs tillbaka?
Utvärderingen hade avslutats och CHMP hade avgett ett negativt yttrande.
Företaget hade begärt en omprövning av det negativa yttrandet, men denna var ännu inte slutförd när företaget drog tillbaka sin ansökan.
7 Westferry Circus, Canary Wharf, London E14 4HB, England Tel. +44 207 418 84 00 Fax +44 207 523 71 29 E- post: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vad rekommenderade CHMP vid den tidpunkten?
Efter genomgången av uppgifterna och företagets svar på frågelistan hade CHMP vid tidpunkten för återkallandet avgett ett negativt yttrande och rekommenderade inte ett godkännande för försäljning av Cerepro för behandling av patienter med operabla höggradiga gliom.
Vilka var CHMP: s främsta betänkligheter?
CHMP hade betänkligheter om att nyttan med Cerepro ännu inte hade visats.
Oron gällde det låga antal patienter som ingick i huvudstudien av Cerepro, vilket gjorde det omöjligt att visa nyttan med läkemedlet.
Kommittén hade också betänkligheter när det gällde genomförandet av studien, som gjorde det svårt att tolka resultaten.
Dessutom ansåg CHMP att informationen om Cerepros säkerhet var otillräcklig och, eftersom nyttan med läkemedlet inte hade visats, att riskerna med det vid användning i kombination med ganciklovir var en källa till oro.
Vid tidpunkten för återkallandet ansåg därför CHMP att nyttan med Cerepro inte hade bevisats tillräckligt och inte uppvägde de identifierade riskerna.
Vilka skäl angav företaget till att återkalla sin ansökan?
Brevet där företaget meddelar EMEA om återkallandet finns tillgängligt här.
Vilka följder får återkallandet för patienter som deltar i kliniska prövningar med Cerepro?
Företaget meddelade CHMP att återkallandet inte får några följder för patienter som för närvarande deltar i kliniska prövningar med Cerepro.
Om du deltar i en klinisk prövning och behöver mer information om din behandling ska du kontakta den läkare som ger dig läkemedlet.
©EMEA 2007
2/ 2
European Medicines Agency
EMEA/ H/ C/ 157
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
CEREZYME
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Cerezyme?
Cerezyme är ett pulver till infusionslösning (ges som dropp i en ven).
Cerezyme innehåller den aktiva substansen imiglukeras.
Vad används Cerezyme till?
Cerezyme används som långsiktig enzymersättningsbehandling hos patienter med Gauchers sjukdom.
Gauchers sjukdom är en ovanlig ärftlig sjukdom.
Människor som har denna sjukdom lider brist på enzymet glukocerebrosidas.
Utan detta enzym lagras glukocerebrosid i kroppen, främst i lever, mjälte och benmärg, vilket ger upphov till sjukdomens symtom: anemi (blodbrist), trötthet, lätt att få blåmärken och en tendens till blödningar, förstorad mjälte och lever, smärtor i ben samt frakturer.
Läkemedlet är receptbelagt.
Hur används Cerezyme?
Cerezyme ska ges av läkare med kunskap om behandling av patienter med Gauchers sjukdom.
Cerezyme är avsett för långsiktig användning.
Gauchers sjukdom har tidigare behandlats med ett enzym, alglukeras, som framställts från mänskliga placentor (moderkakor).
Enzymet framställs av en cell som har fått ta emot en gen (DNA) vilket gör att den kan framställa enzymet.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har Cerezymes effekt undersökts?
Cerezyme har undersökts med avseende på Gauchers sjukdom av typ 1 i tre studier med sammanlagt 40 patienter (detta är ett acceptabelt antal eftersom sjukdomen är mycket ovanlig).
I studierna undersöktes effekten av Cerezyme när det gäller att kontrollera symptomen av Gauchers sjukdom, som att normalisera (öka) antalet röda blodkroppar och trombocyter (blodplättar) i blodet och normalisera (minska) leverns och mjältens storlek.
Cerezyme jämfördes med alglukeras.
För Gauchers sjukdom av typ 3 (vilket är en oerhört ovanlig form av sjukdomen) använde man data från publicerade artiklar och det särskilda registret över patienter med Gauchers sjukdom.
Vilken nytta har Cerezyme visat vid studierna?
Studierna har visat att Cerezyme är lika säkert och effektivt som alglukeras när det gäller att kontrollera symtomen av Gauchers sjukdom.
De har även visat att patienter säkert kan byta från behandling med alglukeras till behandling med imiglukeras.
Vilka är riskerna med Cerezyme?
De vanligaste biverkningarna av Cerezyme (förekom hos mellan en och tio av 100 patienter) är andningssymptom, urticaria eller angioödem (nässelfeber), klåda och hudutslag.
Patienterna kan utveckla antikroppar (proteiner som framställs som en reaktion på Cerezyme och kan påverka behandlingen) och de bör övervakas med avseende på eventuella allergiska reaktioner på Cerezyme under det första året av behandlingen.
Cerezyme ska användas med försiktighet vid behandling av människor som är överkänsliga (allergiska) mot imiglukeras eller någon av de andra ingredienserna.
Varför har Cerezyme godkänts?
Kommittén för humanläkemedel (CHMP) kom fram till att Cerezyme ger effektiv kontroll av symtomen för Gauchers sjukdom av typ 1 och typ 3.
Kommittén ansåg att Cerezymes fördelar är större än dess risker och rekommenderade att Cerezyme skulle godkännas för försäljning.
Mera information om Cerezyme:
Den 17 november 1997 beviljade Europeiska kommissionen Genzyme Europe B. V. ett godkännande för försäljning av Cerezyme som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 17 november 2002 och den 17 november 2007.
Det offentliga europeiska utredningsprotokollet (EPAR) för Cerezyme finns i sin helhet här.
Denna sammanfattning aktualiserades senast 11- 2007.
©EMEA 2007
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll (Koncentration)
Förpacknings - storlek
EU/ 1/ 97/ 053/ 001
Cerezyme
200E
Pulver till koncentrat till infusionsvätska, lösning
Intravenös användning
Injektionsflaska (glas)
5 ml (40E/ ml)
1 flaska
EU/ 1/ 97/ 053/ 002
Cerezyme
200E
Pulver till koncentrat till infusionsvätska, lösning
Intravenös användning
Injektionsflaska (glas)
5 ml (40E/ ml)
25 flaskor
EU/ 1/ 97/ 053/ 003
Cerezyme
400E
Pulver till koncentrat till infusionsvätska, lösning
Intravenös användning
Injektionsflaska (glas)
10 ml (40E/ ml)
1 flaskor
EU/ 1/ 97/ 053/ 004
Cerezyme
400E
Pulver till koncentrat till infusionsvätska, lösning
Intravenös användning
Injektionsflaska (glas)
10 ml (40E/ ml)
5 flaska
EU/ 1/ 97/ 053/ 005
Cerezyme
400E
Pulver till koncentrat till infusionsvätska, lösning
Intravenös användning
Injektionsflaska (glas)
10 ml (40E/ ml)
25 flaskor
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Cerezyme 200 U Pulver till koncentrat till infusionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje flaska innehåller 200 enheter * imiglukeras **.
Efter beredning innehåller lösningen 40 enheter imiglukeras per ml (200 E/ 5 ml).
* En enhet enzym (E) definieras som den mängd enzym som katalyserar hydrolysen av en mikromol av det syntetiska substratet para- nitrofenyl- β- d- glukopyranosid (pNP- Glc) per minut vid 37°C. ** modifierad form av glukocerebrosidas framställd i ovarieceller från kinesisk hamster med rekombinant DNA- teknik.
Hjälpämnen:
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
Läkemedlet innehåller natrium och administreras i 0, 9% natriumklorid intravenös lösning (se avsnitt 6. 6).
Bör beaktas av patienter som står på en diet med kontrollerat natriumintag.
3.
LÄKEMEDELSFORM
Pulver till koncentrat till infusionsvätska, lösning.
Cerezyme är ett vitt till benvitt pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Cerezyme (imiglukeras) är indicerat för användning som långsiktig enzymersättningsbehandling hos patienter med en bekräftad diagnos på Gauchers sjukdom som är icke- neuronopatisk (typ 1) eller kroniskt neuronopatisk (typ 3) och som uppvisar kliniskt signifikanta icke- neurologiska sjukdomsmanifestationer.
I icke- neurologiska manifestationer av Gauchers sjukdom ingår ett eller flera av följande tillstånd: • anemi sedan andra orsaker uteslutits såsom järnbrist • trombocytopeni • skelettsjukdom sedan andra orsaker uteslutits såsom brist på vitamin D • hepatomegali eller splenomegali
4. 2 Dosering och administreringssätt
Behandlingen skall ges av läkare med kunskap om behandling av Gauchers sjukdom.
Dosering för vuxna, barn och äldre På grund av Gauchers sjukdoms heterogena och multisystemiska natur måste doseringen individualiseras för varje patient grundat på en omfattande utvärdering av sjukdomens kliniska manifestationer.
En rad doseringsregimer har visat sig vara effektiva mot några eller alla av sjukdomens icke - neurologiska manifestationer.
Initiala doser på 60 E/ kg kroppsvikt en gång varannan vecka har visat
Tillförsel av doser så låga som 2, 5 E/ kg kroppsvikt tre gånger i veckan eller 15 E/ kg kroppsvikt en gång varannan vecka har visats förbättra hematologiska parametrar och organomegali, men inte skelettparametrar.
Den vanligaste och med tanke på patienten bekvämaste infusionsfrekvensen är en gång varannan vecka; och mest data finns tillgängligt för denna infusionsfrekvens.
Patientens svar måste utvärderas rutinmässigt och doseringen bör endast justeras (uppåt eller nedåt) baserad på en allsidig utvärdering av patientens svar med avseende på sjukdomens alla kliniska symptom.
Då patientens individuella reaktion är väl fastlagd och stabiliserad för alla relevanta kliniska symptom kan doseringen justeras för fortsatt effektiv behandling medan en noggran övervakning av både svarsparametrar samt patientens välbefinnande fortsätter.
Vanligtvis sker en kontroll var sjätte till tolfte månad.
Effekten av Cerezyme på neurologiska symtom hos patienter med kronisk neuronopatisk Gauchers sjukdom har inte fastställts och ingen speciell dosregim kan rekommenderas för dessa manifestationer (se avsnitt 5. 1).
Efter beredning och spädning (se avsnitt 6. 6) administreras läkemedlet genom intravenös infusion under 1 till 2 timmar.
Alternativt kan den lämpliga dosen Cerezyme administreras vid en hastighet som inte överstiger 1 enhet per kg kroppsvikt per minut.
Läkare och sjukvårdspersonal uppmuntras att registrera patienter med Gauchers sjukdom, inklusive de med kroniska neuronopatiska sjukdomsmanifestationer, i ” ICGG Gaucher Registry ” (se avsnitt 5. 1).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 4. 4).
4. 4 Varningar och försiktighet
Överkänslighet Aktuella data antyder att det under det första året av behandling bildas IgG- antikroppar mot imiglukeras hos ca 15% av de behandlade patienterna.
Det visar sig att de patienter som utvecklar IgG - antikroppar oftast gör det under de första 6 månaderna av behandlingen men sällan utvecklar antikroppar mot Cerezyme efter 12 månaders behandling.
Patienter som misstänks ha en minskad respons på behandlingen bör monitoreras regelbundet beträffande IgG- antikroppsbildning mot imiglukeras.
Patienter med antikroppar mot Cerezyme (imiglukeras) löper högre risk för överkänslighetsreaktioner (se avsnitt 4. 8).
Om en patient uppvisar någon reaktion som skulle kunna tyda på överkänslighet, bör testning avseende bildning av IgG- antikroppar mot imiglukeras ske.
I likhet med andra intravenösa proteinprodukter kan svåra överkänslighetsreaktioner av allergityp uppkomma.
Om dessa reaktioner uppkommer bör Cerezyme- infusionen avbrytas omedelbart och lämplig medicinsk behandling sättas in.
Följ aktuella medicinska standarder för akut behandling.
Patienter som har utvecklat antikroppar eller symptom på överkänslighet mot Ceredase (alglukeras) bör behandlas med försiktighet vid tillförsel av Cerezyme (imiglukeras).
Pulmonell hypertoni Pulmonell hypertoni är en känd komplikation av Gauchers sjukdom.
Den har iakttagits både hos patienter som fått och som inte fått enzymsubstitutionsterapi.
Inget orsakssamband med enzymsubstitutionsterapi har kunnat fastställas.
Patienter med respirationssymptom bör utvärderas avseende förekomst av pulmonell hypertoni.
Bör beaktas av patienter som står på en diet med kontrollerat natriumintag.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
4. 6 Graviditet och amning
Begränsad erfarenhet från 150 graviditeter (i huvudsak baserad på spontan rapportering och litteraturgenomgång) finns tillgänglig, vilken pekar på att användning av Cerezyme är till nytta för kontrollen av underliggande Gauchers sjukdom under graviditet.
Dessa data indikerar dessutom ingen missbildningspotential eller fostertoxicitet med Cerezyme, även om den statistiska bevisningen är svag.
Fetal död har rapporterats i sällsynta fall, men det är inte klart om denna är relaterad till användningen av Cerezyme eller till den underliggande Gaucher- sjukdomen.
Inga djurstudier har utförts för att bedöma Cerezymes effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födseln.
Det är inte känt om Cerezyme passerar via placentan till det utvecklande fostret.
Hos gravida patienter med Gauchers sjukdom samt hos kvinnor som avser att bli gravida måste en risk- nyttabedömning av behandlingen göras för varje graviditet.
Patienter med Gauchers sjukdom och som blir gravida kan uppleva en period av ökad sjukdomsaktivitet under graviditeten och puerperiet.
Det innefattar en ökad risk för skelettmanifestationer, förvärrad cytopeni, blödning och ökad behov av blodtransfusion.
Det är känt att både graviditet och amning innebär en påfrestning för moderns kalciumhomeostas och för att påskynda benomsättningen.
Detta kan göra att man belastas med en skelettsjukdom vid Gauchers sjukdom.
Behandlingsnaiva kvinnor bör tillrådas att överväga att påbörja behandlingen före konceptionen för att uppnå optimal hälsa.
Hos kvinnor som behandlas med Cerezyme bör man överväga att fortsätta behandla under hela graviditeten.
Noggrann övervakning av graviditeten och de kliniska manifestationerna av Gauchers sjukdom är nödvändig för att kunna individualisera dosen efter patientens behov och terapisvar.
Det är inte känt om den aktiva substansen utsöndras i bröstmjölk, men enzymet smälts troligen i barnets mag- tarmkanal.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Cerezyme har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4
Centrala och perifera nervsystemet Hjärtat Blodkärl
Mindre vanlig:
Yrsel, huvudvärk, parestesier Mindre vanlig:
Takykardi, cyanos
Mindre vanlig:
Andningsvägar, bröstkorg och mediastinum
Hud och subkutan vävnad
Mindre vanlig:
Muskuloskeletala systemet och bindväv
Vanlig:
Urticaria/ angioödem, klåda, hudutslag
Allmänna symtom och/ eller symtom vid administreringsstället
Mindre vanlig:
Artralgi
Mindre vanlig:
Obehag vid infusionsstället, sveda vid infusionsstället, svullnad vid infusionsstället, steril abscess vid injektionsstället, obehag i bröstet, feber, stelhet, trötthet
Hos ett litet antal patienter har biverkningar rapporterats som hänför sig till administreringssätt: obehag, klåda, sveda, svullnad eller steril abscess vid stället för venpunktion.
Symptom som tyder på överkänslighet har noterats hos ungefär 3% av patienterna.
Dessa symptom har uppkommit under eller kort tid efter infusionerna och har inkluderat klåda, flush, urtikaria/ angioödem, obehag i bröstet, takykardi, cyanos, påverkan på andningen och parestesier.
Hypotoni som har samband med överkänslighet har också rapporterats i sällsynta fall.
Dessa symtom svarar i allmänhet på behandling med antihistaminer och/ eller kortikosteroider.
Patienter bör rådas att avbryta infusionen med medicinen och ta kontakt med läkare om dessa symptom inträffar.
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Enzymer - imiglukeras (rekombinant makrofag- riktad β - glukocerebrosidas), ATC- kod:
A16AB02.
Gauchers sjukdom kännetecknas av funktionsbrist i β- glukocerebrosidasrelaterad enzymaktivitet och den därav följande ackumuleringen av lipidglukocerebrosid i vävnadsmakrofager som blir överfyllda och kallas Gaucherceller.
5 sjukdom.
Förekommande skelettala komplikationer är osteonekros, osteopeni med sekundära patologiska frakturer, oförmåga till remodelering, osteoskleros och bone crisis.
Inga kontrollerade kliniska studier har utförts vad gäller effekten av Cerezyme på neurologiska sjukdomsmanifestationer.
Därför kan man inte dra några slutsatser om effekten av enzymersättningsbehandling på de neurologiska sjukdomsmanifestationerna.
Läkare och sjukvårdspersonal uppmuntras att registrera patienter med Gauchers sjukdom, inklusive de med kroniska neuronopatiska sjukdomsmanifestationer, i ” ICGG Gaucher Registry ”.
Patientdata samlas in anonymt i detta Register.
Syftet med ” ICGG Gaucher Registry ” är att öka kunskaperna om Gauchers sjukdom och att utvärdera effekten av enzymersättningsbehandling, vilket slutligen leder till en säkrare och effektivare användning av Cerezyme.
5. 2 Farmakokinetiska egenskaper
Under en timmes intravenösa infusioner av fyra doser (7, 5, 15, 30, 60 E/ kg) av imiglukeras uppnåddes jämvikt i enzymaktiviteten på 30 minuter.
Efter infusion minskade enzymaktiviteten i plasma snabbt med en halveringstid som varierade mellan 3, 6 och 10, 4 minuter.
Plasmaclearance var mellan 9, 8 och 20, 3 ml/ min/ kg (medelvärde ± standardavvikelse 14, 5 ± 4, 0 ml/ min/ kg).
Distributionsvolymen korrigerad för vikt var mellan 0, 09 och 0, 15 l/ kg (medelvärde ± standardavvikelse 0, 12 ± 0, 02 l/ kg).
Dessa variabler tycks inte påverkas av dosstorlek eller infusionens varaktighet; emellertid studerades bara en eller två patienter för varje dosnivå och infusionshastighet.
5. 3 Prekliniska säkerhetsuppgifter
Prekliniska data inte visat någon speciell risk för människa baserat på konventionella studier av säkerhetsfarmakologi, enstaka och upprepad dostoxicitet, samt genotoxicitet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol Natriumcitrat (för att justera pH- värdet) Citronsyramonohydrat (för att justera pH- värdet) Polysorbat 80
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
Oöppnade injektionsflaskor:
2 år.
Utspädd lösning:
Ur mikrobiologisk säkerhetssynpunkt bör produkten användas omedelbart.
Om den inte används omedelbart är förvaringstiderna och förvaringsvillkoren före administrering användarens ansvar och ska inte vara mer än 24 timmar vid 2°C– 8°C och lösningen ska skyddas från ljus.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
6 6. 5 Förpackningstyp och innehåll
Cerezyme levereras i 20 ml injektionsflaskor av typ I borosilikatglas (klart).
Förslutningen består av en silikoniserad butylpropp med ett petsäkert lock som dras av.
För att ge tillräcklig volym för korrekt dosering är varje flaska utformad för att innehålla 0, 3 ml extra.
Förpackningsstorlekar:
1 eller 25 flaskor per kartong.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Varje injektionsflaska med Cerezyme är endast för engångsbruk.
Pulvret till koncentrat till infusionsvätska, lösning måste rekonstitueras med vatten för injektionsvätskor, spädas med 0, 9% natriumklorid för intravenöst bruk och sedan administreras som intravenös infusion.
Bestäm utifrån den enskilde patientens doseringsregim det antal flaskor som skall rekonstitueras och ta ut flaskorna ur kylskåpet.
Ibland kan små dosjusteringar göras för att undvika att kassera flaskor som endast delvis är använda.
Dosen kan avrundas till närmaste hel flaska, förutsatt att den dos som administreras per månad förblir i stort sett oförändrad.
Använd aseptisk teknik Rekonstituering Rekonstituera varje flaska med 5, 1 ml vatten för injektionsvätskor: undvik att tillsätta vatten för injektionsvätskor för häftigt, och blanda försiktigt, så att lösningen inte skummar.
Den rekonstituerade volymen är 5, 3 ml.
Den rekonstituerade lösningens pH är ungefär 6, 1.
Efter beredning är det en klar, färglös vätska, fri från partiklar.
Den beredda lösningen måste spädas ytterligare.
Kontrollera att den rekonstituerade lösningen i varje flaska inte innehåller partiklar eller är missfärgad före ytterligare spädning.
Använd inte flaskor som innehåller främmande partiklar eller har missfärgat innehåll.
Späd flaskorna omedelbart efter rekonstituering och spara dem inte för senare användning.
Spädning Den rekonstituerade lösningen innehåller 40 enheter imiglukeras per ml.
Den beredda volymen gör att man kan dra upp exakt 5, 0 ml (likvärdigt med 200 enheter) från varje injektionsflaska.
Späd sedan den sammanslagna mängden med 0, 9% natriumkloridlösning för intravenöst bruk till en total volym av 100 till 200 ml.
Blanda infusionslösningen försiktigt.
Den utspädda lösningen bör administreras inom 3 timmar.
Produkten spädd med 0, 9% natriumkloridlösning för intravenöst bruk bibehåller kemisk stabilitet om den förvaras i högst 24 timmar vid +2°C och +8°C skyddat mot ljus, men mikrobiologisk säkerhet beror på om rekonstituering och spädning utförts aseptiskt.
Cerezyme innehåller inga konserveringsmedel.
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Genzyme Europe B. V., Gooimeer 10, NL- 1411 DD Naarden, Nederländerna.
7 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 053/ 001 EU/ 1/ 97/ 053/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
17 november 1997 Datum för senaste godkännande:
17/ 09/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
8 1.
LÄKEMEDLETS NAMN
Cerezyme 400 U Pulver till koncentrat till infusionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje flaska innehåller 400 enheter * imiglukeras **.
Efter beredning innehåller lösningen 40 enheter imiglukeras per ml (400 E/ 10 ml).
* En enhet enzym (E) definieras som den mängd enzym som katalyserar hydrolysen av en mikromol av det syntetiska substratet para- nitrofenyl- β- d- glukopyranosid (pNP- Glc) per minut vid 37°C. ** modifierad form av glukocerebrosidas framställd i ovarieceller från kinesisk hamster med rekombinant DNA- teknik.
Hjälpämnen:
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
Läkemedlet innehåller natrium och administreras i 0, 9% natriumklorid intravenös lösning (se avsnitt 6. 6).
Bör beaktas av patienter som står på en diet med kontrollerat natriumintag.
3.
LÄKEMEDELSFORM
Pulver till koncentrat till infusionsvätska, lösning.
Cerezyme är ett vitt till benvitt pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Cerezyme (imiglukeras) är indicerat för användning som långsiktig enzymersättningsbehandling hos patienter med en bekräftad diagnos på Gauchers sjukdom som är icke- neuronopatisk (typ 1) eller kroniskt neuronopatisk (typ 3) och som uppvisar kliniskt signifikanta icke- neurologiska sjukdomsmanifestationer.
I icke- neurologiska manifestationer av Gauchers sjukdom ingår ett eller flera av följande tillstånd: • anemi sedan andra orsaker uteslutits såsom järnbrist • trombocytopeni • skelettsjukdom sedan andra orsaker uteslutits såsom brist på vitamin D • hepatomegali eller splenomegali
4. 2 Dosering och administreringssätt
Behandlingen skall ges av läkare med kunskap om behandling av Gauchers sjukdom.
Dosering för vuxna, barn och äldre På grund av Gauchers sjukdoms heterogena och multisystemiska natur måste doseringen individualiseras för varje patient grundat på en omfattande utvärdering av sjukdomens kliniska manifestationer.
Initiala doser på 60 E/ kg kroppsvikt en gång varannan vecka har visat
9 förbättring av hematologiska och viscerala parametrar inom 6 månaders behandling, och fortsatt användning har antingen förhindrat progress av eller förbättrat tillståndet vid skelettsjukdom.
Tillförsel av doser så låga som 2, 5 E/ kg kroppsvikt tre gånger i veckan eller 15 E/ kg kroppsvikt en gång varannan vecka har visats förbättra hematologiska parametrar och organomegali, men inte skelettparametrar.
Den vanligaste och med tanke på patienten bekvämaste infusionsfrekvensen är en gång varannan vecka; och mest data finns tillgängligt för denna infusionsfrekvens.
Patientens svar måste utvärderas rutinmässigt och doseringen bör endast justeras (uppåt eller nedåt) baserad på en allsidig utvärdering av patientens svar med avseende på sjukdomens alla kliniska symptom.
Då patientens individuella reaktion är väl fastlagd och stabiliserad för alla relevanta kliniska symptom kan doseringen justeras för fortsatt effektiv behandling medan en noggran övervakning av både svarsparametrar samt patientens välbefinnande fortsätter.
Vanligtvis sker en kontroll var sjätte till tolfte månad.
Effekten av Cerezyme på neurologiska symtom hos patienter med kronisk neuronopatisk Gauchers sjukdom har inte fastställts och ingen speciell dosregim kan rekommenderas för dessa manifestationer (se avsnitt 5. 1).
Efter beredning och spädning (se avsnitt 6. 6) administreras läkemedlet genom intravenös infusion under 1 till 2 timmar.
Alternativt kan den lämpliga dosen Cerezyme administreras vid en hastighet som inte överstiger 1 enhet per kg kroppsvikt per minut.
Läkare och sjukvårdspersonal uppmuntras att registrera patienter med Gauchers sjukdom, inklusive de med kroniska neuronopatiska sjukdomsmanifestationer, i ” ICGG Gaucher Registry ” (se avsnitt 5. 1).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 4. 4).
4. 4 Varningar och försiktighet
Överkänslighet Aktuella data antyder att det under det första året av behandling bildas IgG- antikroppar mot imiglukeras hos ca 15% av de behandlade patienterna.
Det visar sig att de patienter som utvecklar IgG - antikroppar oftast gör det under de första 6 månaderna av behandlingen men sällan utvecklar antikroppar mot Cerezyme efter 12 månaders behandling.
Patienter som misstänks ha en minskad respons på behandlingen bör monitoreras regelbundet beträffande IgG- antikroppsbildning mot imiglukeras.
Patienter med antikroppar mot Cerezyme (imiglukeras) löper högre risk för överkänslighetsreaktioner (se avsnitt 4. 8).
Om en patient uppvisar någon reaktion som skulle kunna tyda på överkänslighet, bör testning avseende bildning av IgG- antikroppar mot imiglukeras ske.
I likhet med andra intravenösa proteinprodukter kan svåra överkänslighetsreaktioner av allergityp uppkomma.
Om dessa reaktioner uppkommer bör Cerezyme- infusionen avbrytas omedelbart och lämplig medicinsk behandling sättas in.
Följ aktuella medicinska standarder för akut behandling.
Patienter som har utvecklat antikroppar eller symptom på överkänslighet mot Ceredase (alglukeras) bör behandlas med försiktighet vid tillförsel av Cerezyme (imiglukeras).
Pulmonell hypertoni Pulmonell hypertoni är en känd komplikation av Gauchers sjukdom.
Inget orsakssamband med
10 enzymsubstitutionsterapi har kunnat fastställas.
Patienter med respirationssymptom bör utvärderas avseende förekomst av pulmonell hypertoni.
Bör beaktas av patienter som står på en diet med kontrollerat natriumintag.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
4. 6 Graviditet och amning
Begränsad erfarenhet från 150 graviditeter (i huvudsak baserad på spontan rapportering och litteraturgenomgång) finns tillgänglig, vilken pekar på att användning av Cerezyme är till nytta för kontrollen av underliggande Gauchers sjukdom under graviditet.
Dessa data indikerar dessutom ingen missbildningspotential eller fostertoxicitet med Cerezyme, även om den statistiska bevisningen är svag.
Fetal död har rapporterats i sällsynta fall, men det är inte klart om denna är relaterad till användningen av Cerezyme eller till den underliggande Gaucher- sjukdomen.
Inga djurstudier har utförts för att bedöma Cerezymes effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födseln.
Det är inte känt om Cerezyme passerar via placentan till det utvecklande fostret.
Hos gravida patienter med Gauchers sjukdom samt hos kvinnor som avser att bli gravida måste en risk- nyttabedömning av behandlingen göras för varje graviditet.
Patienter med Gauchers sjukdom och som blir gravida kan uppleva en period av ökad sjukdomsaktivitet under graviditeten och puerperiet.
Det innefattar en ökad risk för skelettmanifestationer, förvärrad cytopeni, blödning och ökad behov av blodtransfusion.
Det är känt att både graviditet och amning innebär en påfrestning för moderns kalciumhomeostas och för att påskynda benomsättningen.
Detta kan göra att man belastas med en skelettsjukdom vid Gauchers sjukdom.
Behandlingsnaiva kvinnor bör tillrådas att överväga att påbörja behandlingen före konceptionen för att uppnå optimal hälsa.
Hos kvinnor som behandlas med Cerezyme bör man överväga att fortsätta behandla under hela graviditeten.
Noggrann övervakning av graviditeten och de kliniska manifestationerna av Gauchers sjukdom är nödvändig för att kunna individualisera dosen efter patientens behov och terapisvar.
Det är inte känt om den aktiva substansen utsöndras i bröstmjölk, men enzymet smälts troligen i barnets mag- tarmkanal.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Cerezyme har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
11
Centrala och perifera nervsystemet Hjärtat
vanlig:
Yrsel, huvudvärk, parestesier
Andningsvägar, bröstkorg och mediastinum
vanlig:
Blodvallning, hypotoni
Hud och subkutan vävnad
vanlig:
Muskuloskeletala systemet och bindväv
Vanlig:
Urticaria/ angioödem, klåda, hudutslag
Allmänna symtom och/ eller symtom vid administreringsstället
vanlig:
Artralgi
vanlig:
Obehag vid infusionsstället, sveda vid infusionsstället, svullnad vid infusionsstället, steril abscess vid injektionsstället, obehag i bröstet, feber, stelhet, trötthet
Hos ett litet antal patienter har biverkningar rapporterats som hänför sig till administreringssätt: obehag, klåda, sveda, svullnad eller steril abscess vid stället för venpunktion.
Symptom som tyder på överkänslighet har noterats hos ungefär 3% av patienterna.
Dessa symptom har uppkommit under eller kort tid efter infusionerna och har inkluderat klåda, flush, urtikaria/ angioödem, obehag i bröstet, takykardi, cyanos, påverkan på andningen och parestesier.
Hypotoni som har samband med överkänslighet har också rapporterats i sällsynta fall.
Dessa symtom svarar i allmänhet på behandling med antihistaminer och/ eller kortikosteroider.
Patienter bör rådas att avbryta infusionen med medicinen och ta kontakt med läkare om dessa symptom inträffar.
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Enzymer - imiglukeras (rekombinant makrofag- riktad β - glukocerebrosidas), ATC- kod:
A16AB02.
Gauchers sjukdom kännetecknas av funktionsbrist i β- glukocerebrosidasrelaterad enzymaktivitet och den därav följande ackumuleringen av lipidglukocerebrosid i vävnadsmakrofager som blir överfyllda och kallas Gaucherceller.
12 sjukdom.
Förekommande skelettala komplikationer är osteonekros, osteopeni med sekundära patologiska frakturer, oförmåga till remodelering, osteoskleros och bone crisis.
Inga kontrollerade kliniska studier har utförts vad gäller effekten av Cerezyme på neurologiska sjukdomsmanifestationer.
Därför kan man inte dra några slutsatser om effekten av enzymersättningsbehandling på de neurologiska sjukdomsmanifestationerna.
Läkare och sjukvårdspersonal uppmuntras att registrera patienter med Gauchers sjukdom, inklusive de med kroniska neuronopatiska sjukdomsmanifestationer, i ” ICGG Gaucher Registry ”.
Patientdata samlas in anonymt i detta Register.
Syftet med ” ICGG Gaucher Registry ” är att öka kunskaperna om Gauchers sjukdom och att utvärdera effekten av enzymersättningsbehandling, vilket slutligen leder till en säkrare och effektivare användning av Cerezyme.
5. 2 Farmakokinetiska egenskaper
Under en timmes intravenösa infusioner av fyra doser (7, 5, 15, 30, 60 E/ kg) av imiglukeras uppnåddes jämvikt i enzymaktiviteten på 30 minuter.
Efter infusion minskade enzymaktiviteten i plasma snabbt med en halveringstid som varierade mellan 3, 6 och 10, 4 minuter.
Plasmaclearance var mellan 9, 8 och 20, 3 ml/ min/ kg (medelvärde ± standardavvikelse 14, 5 ± 4, 0 ml/ min/ kg).
Distributionsvolymen korrigerad för vikt var mellan 0, 09 och 0, 15 l/ kg (medelvärde ± standardavvikelse 0, 12 ± 0, 02 l/ kg).
Dessa variabler tycks inte påverkas av dosstorlek eller infusionens varaktighet; emellertid studerades bara en eller två patienter för varje dosnivå och infusionshastighet.
5. 3 Prekliniska säkerhetsuppgifter
Prekliniska data inte visat någon speciell risk för människa baserat på konventionella studier av säkerhetsfarmakologi, enstaka och upprepad dostoxicitet, samt genotoxicitet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol Natriumcitrat (för att justera pH- värdet) Citronsyramonohydrat (för att justera pH- värdet) Polysorbat 80
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
Oöppnade injektionsflaskor:
2 år.
Utspädd lösning:
Ur mikrobiologisk säkerhetssynpunkt bör produkten användas omedelbart.
Om den inte används omedelbart är förvaringstiderna och förvaringsvillkoren före administrering användarens ansvar och ska inte vara mer än 24 timmar vid 2°C– 8°C och lösningen ska skyddas från ljus.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
13 6. 5 Förpackningstyp och innehåll
Cerezyme levereras i 20 ml injektionsflaskor av typ I borosilikatglas (klart).
Förslutningen består av en silikoniserad butylpropp med ett petsäkert lock som dras av.
För att ge tillräcklig volym för korrekt dosering är varje flaska utformad för att innehålla 0, 6 ml extra.
Förpackningsstorlekar:
1, 5 eller 25 flaskor per kartong.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Varje injektionsflaska med Cerezyme är endast för engångsbruk.
Pulvret till koncentrat till infusionsvätska, lösning måste rekonstitueras med vatten för injektionsvätskor, spädas med 0, 9% natriumklorid för intravenöst bruk och sedan administreras som intravenös infusion.
Bestäm utifrån den enskilde patientens doseringsregim det antal flaskor som skall rekonstitueras och ta ut flaskorna ur kylskåpet.
Ibland kan små dosjusteringar göras för att undvika att kassera flaskor som endast delvis är använda.
Dosen kan avrundas till närmaste hel flaska, förutsatt att den dos som administreras per månad förblir i stort sett oförändrad.
Använd aseptisk teknik Rekonstituering Rekonstituera varje flaska med 10, 2 ml vatten för injektionsvätskor: undvik att tillsätta vatten för injektionsvätskor för häftigt, och blanda försiktigt, så att lösningen inte skummar.
Den rekonstituerade volymen är 10, 6 ml.
Den rekonstituerade lösningens pH är ungefär 6, 1.
Efter beredning är det en klar, färglös vätska, fri från partiklar.
Den beredda lösningen måste spädas ytterligare.
Kontrollera att den rekonstituerade lösningen i varje flaska inte innehåller partiklar eller är missfärgad före ytterligare spädning.
Använd inte flaskor som innehåller främmande partiklar eller har missfärgat innehåll.
Späd flaskorna omedelbart efter rekonstituering och spara dem inte för senare användning.
Spädning Den rekonstituerade lösningen innehåller 40 enheter imiglukeras per ml.
Den beredda volymen gör att man kan dra upp exakt 10, 0 ml (likvärdigt med 400 enheter) från varje injektionsflaska.
Späd sedan den sammanslagna mängden med 0, 9% natriumkloridlösning för intravenöst bruk till en total volym av 100 till 200 ml.
Blanda infusionslösningen försiktigt.
Den utspädda lösningen bör administreras inom 3 timmar.
Produkten spädd med 0, 9% natriumkloridlösning för intravenöst bruk bibehåller kemisk stabilitet om den förvaras i högst 24 timmar vid +2°C och +8°C skyddat mot ljus, men mikrobiologisk säkerhet beror på om rekonstituering och spädning utförts aseptiskt.
Cerezyme innehåller inga konserveringsmedel.
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
14 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Genzyme Europe B. V., Gooimeer 10, NL- 1411 DD Naarden, Nederländerna.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 053/ 003 EU/ 1/ 97/ 053/ 004 EU/ 1/ 97/ 053/ 005
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
17 november 1997 Datum för senaste godkännande:
17/ 09/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
15 BILAGA II
A.
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN (SUBSTANSERNA) OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
16 A.
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN (SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv( a) substans( er) av biologiskt ursprung
Genzyme Corporation 500 Soldiers Field Road – Allston, MA 02134 – USA
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Genzyme Ltd.
37 Hollands Road – Haverhill, Suffolk CB9 8PU - Storbritannien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2)
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
17 BILAGA III
MÄRKNING OCH BIPACKSEDEL
18 A.
MÄRKNING
19 UPPGIFTER SOM SKALL INNERFÖRPACKNINGEN
FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Cerezyme 200 U pulver till koncentrat till infusionsvätska, lösning. imiglukeras
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje injektionsflaska innehåller 200 enheter imiglukeras.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: mannitol, natriumcitrat, citronsyramonohydrat och polysorbat 80.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska pulver till koncentrat till infusionsvätska, lösning.
25 injektionsflaskor pulver till koncentrat till infusionsvätska, lösning.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös infusion.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Endast för engångsbruk.
8.
UTGÅNGSDATUM
Utg. dat:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp
20 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Oanvänd lösning skall kasseras.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden - NL
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 053/ 001 EU/ 1/ 97/ 053/ 002
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Cerezyme 200 U
21 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT/ INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Cerezyme 200 U pulver till koncentrat till infusionsvätska, lösning. imiglukeras
2.
ADMINISTRERINGSSÄTT
För intravenös infusion.
3.
UTGÅNGSDATUM
Utg. dat:
4.
BATCHNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
Varje injektionsflaska innehåller 200 enheter imiglukeras.
6.
ÖVRIGT
Genzyme Europe B. V. - NL
Förvaras i kylskåp
22 UPPGIFTER SOM SKALL INNERFÖRPACKNINGEN
FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Cerezyme 400 U pulver till koncentrat till infusionsvätska, lösning. imiglukeras
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje injektionsflaska innehåller 400 enheter imiglukeras.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: mannitol, natriumcitrat, citronsyramonohydrat och polysorbat 80.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska pulver till koncentrat till infusionsvätska, lösning.
5 injektionsflaskor pulver till koncentrat till infusionsvätska, lösning.
25 injektionsflaskor pulver till koncentrat till infusionsvätska, lösning.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös infusion.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Endast för engångsbruk.
8.
UTGÅNGSDATUM
Utg. dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp
23 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Oanvänd lösning skall kasseras.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden - NL
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 053/ 003 EU/ 1/ 97/ 053/ 004 EU/ 1/ 97/ 053/ 005
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Cerezyme 400 U
24 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT/ INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Cerezyme 400 U pulver till koncentrat till infusionsvätska, lösning. imiglukeras
2.
ADMINISTRERINGSSÄTT
För intravenös infusion.
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
Varje injektionsflaska innehåller 400 enheter imiglukeras.
6.
ÖVRIGT
Genzyme Europe B. V. - NL
Förvaras i kylskåp
25 B.
BIPACKSEDEL
26 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Cerezyme 200 U pulver till koncentrat till injektionsvätska, lösning Imiglukeras
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Cerezyme är och vad det används för 2.
Innan du använder Cerezyme.
3.
Hur du använder Cerezyme.
4.
Eventuella biverkningar.
5.
Hur Cerezyme ska förvaras.
6.
Övriga upplysningar
1.
VAD CEREZYME ÄR OCH VAD DET ANVÄNDS FÖR
Cerezyme används för att behandla patienter som har en bekräftad diagnos på Gauchers sjukdom typ 1 eller typ 3, och som visar följande tecken på sjukdomen: anemi (blodbrist), en tendens att blöda lätt (på grund av lågt antal trombocyter - en typ av blodcell), förstoring av mjälte eller lever, eller skelettsjukdom.
Personer med Gauchers sjukdom har låga nivåer av ett enzym som kallas β- glukocerebrosidas.
Detta enzym hjälper kroppen att kontrollera nivåerna av glukocerebrosid.
Glukocerebrosid är en naturlig substans i kroppen och består av socker och fett.
Vid Gauchers sjukdom kan nivåerna av glukocerebrosid bli för höga.
Det kan ersätta det naturliga enzymet β - glukocerebrosidas som saknas eller inte är tillräckligt aktivt hos patienter med Gauchers sjukdom.
Informationen i den här bipacksedeln gäller alla patientgrupper inklusive barn, tonåringar, vuxna och äldre.
2.
INNAN DU ANVÄNDER CEREZYME
Använd inte Cerezyme
- om du är allergisk (överkänslig) mot imiglukeras, eller
- om du är allergisk mot något av övriga innehållsämnen i Cerezyme.
Var särskilt försiktig med Cerezyme
- Om du behandlas med Cerezyme kan du få en allergisk reaktion medan du får läkemedlet eller
strax efteråt.
Om du får en sådan reaktion måste du tala om det för läkaren omedelbart.
Läkaren kan testa om du har en allergisk reaktion mot imiglukeras.
- Vissa patienter med Gauchers sjukdom har högt blodtryck i lungorna (pulmonell hypertoni).
Orsaken kan vara okänd, eller det kan bero på hjärt -, lung - eller leverproblem.
Det kan uppkomma vare sig patienten behandlas med Cerezyme eller inte.
Om du lider av andfåddhet måste du dock tala om det för läkaren.
27 Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Cerezyme får inte ges blandat med andra läkemedel i samma infusion (dropp).
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du använder något läkemedel om du är gravid eller tror att du kan vara gravid.
Försiktig användning av Cerezyme under graviditet och amning rekommenderas.
3.
HUR DU ANVÄNDER CEREZYME
Anvisningar om korrekt användning Cerezyme ges via ett dropp i en ven (genom intravenös infusion).
Det levereras som ett pulver vilket skall blandas med sterilt vatten innan det ges.
Cerezyme skall endast användas under övervakning av en läkare som är kunnig i behandlingen av Gauchers sjukdom.
Din dos är specifik för just dig.
Läkaren räknar ut dosen med utgångspunkt från hur svåra dina symtom är, och andra faktorer.
Rekommenderad dos av Cerezyme är 60 enheter/ kg kroppsvikt en gång varannan vecka.
Läkaren kontrollerar noga hur du reagerar på behandlingen, och kan ändra dosen (höja eller sänka) tills han/ hon finner den bästa dosen för att kontrollera dina symtom.
Detta kan ske var 6: e till 12: e månad.
Det finns ingen information om vilken effekt Cerezyme har på hjärnbaserade symtom hos patienter med kronisk neuronopatisk Gauchers sjukdom.
Därför kan ingen speciell dosregim rekommenderas.
ICGG Gaucher Registry Du kan be läkaren att registrera din patientinformation i ” ICGG Gaucher Registry ”.
Syftet med detta register är att öka förståelsen för Gauchers sjukdom och att kontrollera hur väl enzymersättningsterapi, som Cerezyme, fungerar.
Detta bör leda till en förbättring av säkerhet och effekt vid användningen av Cerezyme.
Dina patientdata registreras anonymt – ingen får veta att informationen handlar om dig.
Om du har använt för stor mängd av Cerezyme Det har inte rapporterats några fall av överdoser av Cerezyme.
Om du har glömt att använda Cerezyme Om du har missat en infusion, kontakta läkaren.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Cerezyme orsaka biverkningar men alla användare behöver inte få dem.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare omedelbart.
28 Vanliga biverkningar (förekommer hos fler än 1 av 100 patienter) är:
- andfåddhet
- nässelutslag/ lokal svullnad i huden eller inne i munnen eller svalget
- klåda
- hudutslag
Mindre vanliga biverkningar (förekommer hos fler än 1 av 1 000 patienter) är:
- yrsel
- huvudvärk
- en känsla av att huden pirrar, sticker, svider eller domnar
- ökad hjärtfrekvens
- blåaktig hud
- rodnad
- blodtrycksfall
- kräkning
- illamående
- magkramper
- diarré
- ledsmärta
- obehag vid infusionsstället
- sveda vid infusionsstället
- svullnad vid infusionsstället
- böld vid injektionsstället
- obehag i bröstet
- feber
- stelhet
- trötthet
Vissa biverkningar sågs främst medan patienter fick läkemedlet eller strax efter.
Dessa var klåda, rodnad, nässelutslag/ lokal svullnad i huden eller inne i munnen eller svalget, obehag i bröstet, ökad hjärtfrekvens, blåaktig hud, andfåddhet, en känsla av att huden pirrar, sticker, svider eller domnar, samt blodtrycksfall.
Om du får något av nedanstående symtom, tala omedelbart om det för läkaren.
Du kanske behöver ytterligare läkemedel för att förhindra en allergisk reaktion (t. ex. antihistaminer och/ eller kortikosteroider).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR CEREZYME SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Oöppnade injektionsflaskor:
Förvaras i kylskåp (2°C– 8°C) Används före utgångsdatum som anges på etiketten efter bokstäverna: ” Utg. dat ”.
Utgångsdatumet är den sista dagen i angiven månad.
Utspädd lösning:
Cerezyme bör användas omedelbart efter blandning med sterilt vatten.
Den blandade lösningen i injektionsflaskan kan inte sparas utan bör genast spädas i en infusionspåse; endast utspädd lösning kan sparas i upp till 24 timmar om den förvaras svalt (2°C– 8°C) och mörkt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
29 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är imiglukeras.
Imiglukeras är en modifierad form av det mänskliga
enzymet β- glukocerebrosidas och framställs genom rekombinant DNA- teknik.
En injektionsflaska innehåller 200 enheter imiglukeras.
Efter beredning innehåller lösningen 40 enheter imiglukeras per ml.
- Övriga innehållsämnen är:
- - - -
Mannitol Natriumcitrat Citronsyramonohydrat Polysorbat 80
Bör beaktas av patienter som står på en diet med kontrollerat natriumintag.
Läkemedlets utseende och förpackningsstorlekar Cerezyme, 200 E, levereras som ett pulver till koncentrat till infusionsvätska, lösning (i en förpackning med 1 eller 25 injektionsflaskor).
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Cerezyme tillhandahålls som ett vitt till benvitt pulver.
Efter beredning är det en klar, färglös vätska, fri från partiklar.
Den beredda lösningen måste spädas ytterligare.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning Genzyme Europe B. V., Gooimeer 10, 1411 DD, Naarden, Nederländerna
Tillverkare Genzyme Ltd., 37 Hollands Road, Haverhill, Suffolk CB9 8PU, Storbritannien
30 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien / Luxembourg/ Luxemburg Genzyme Belgium nv/ sa (Belgique/ Belgien), Tél/ Tel: +32 2 714 17 11
Magyarország Genzyme Europe B. V.
Képviselet Tel: +36 1 310 7440
България Търговско представителство на Genzyme CEE GmbH Тел. +359 2 971 1001
Nederland Genzyme Europe BV, Tel: +31 35 6991200
Česká Republika/ Slovenská Republika / Slovenija Genzyme Europe B. V. organizační složka (Česká Republika, Republika Češka) Tel: +420 227 133 665 Danmark/ Norge/ Sverige/ Suomi/ Finland /
Österreich Genzyme Austria GmbH, Tel: +43 1 774 65 38 Polska/ Eesti/ Latvija/ Lietuva
Ísland Genzyme A/ S, (Danmark/ Tanska/ Danmörk), Tlf/ Puh. / Sími: +45 32712600 Deutschland Genzyme GmbH, Tel: +49 610236740 Ελλάδα/ Κύπρος Genzyme Hellas Ltd.
(Ελλάδα) Τηλ: +30 210 99 49 270
(Poola/ Polija/ Lenkija), Tel: +48 22 516 24 30 Portugal Genzyme Portugal, Tel: +351 21 422 0100 România Genzyme CEE GmbH - Reprezentanta pentru Romania Tel: ++40212434228
España Genzyme, S. L., Tel: +34 91 6591670 France Genzyme S. A. S, Tél: + 33 (0) 825 825 863 Italia/ Malta Genzyme Srl (Italia/ Italja), Tel: +39 059 349811
United Kingdom/ Ireland Genzyme Therapeutics (United Kingdom), Tel: +44 1865 405200
Denna bipacksedel godkändes senast:.
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu / liksom länkar till andra hemsidor rörande sällsynta sjukdomar och orphan drugs.
< ------------------------------------------------------------------------------------------------------------------------------
Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Bruksanvisning – beredning, spädning och administrering Varje injektionsflaska med Cerezyme är endast för engångsbruk.
Efter beredning innehåller varje injektionsflaska med Cerezyme 200 enheter imiglukeras i 5, 0 ml (40 enheter per ml).
Bestäm utifrån den enskilde patientens doseringsregim det antal flaskor som skall rekonstitueras och ta ut flaskorna ur kylskåpet.
31 Använd aseptisk teknik Rekonstituering Rekonstituera varje flaska med 5, 1 ml vatten för injektionsvätskor: undvik att tillsätta vatten för injektionsvätskor för häftigt, och blanda försiktigt, så att lösningen inte skummar.
Den rekonstituerade volymen är 5, 3 ml.
Den rekonstituerade lösningens pH är ungefär 6, 1.
Efter beredning är det en klar, färglös vätska, fri från partiklar.
Den beredda lösningen måste spädas ytterligare.
Kontrollera att den rekonstituerade lösningen i varje flaska inte inehåller partiklar eller är missfärgad före ytterligare spädning.
Använd inte flaskor som innehåller främmande partiklar eller har missfärgat innehåll.
Späd flaskorna omedelbart efter rekonstituering och spara dem inte för senare användning.
Spädning Den rekonstituerade lösningen innehåller 40 enheter imiglukeras per ml.
Den beredda volymen gör att man kan dra upp exakt 5, 0 ml (likvärdigt med 200 enheter) från varje injektionsflaska.
Späd sedan den sammanslagna mängden med 0, 9% natriumkloridlösning för intravenöst bruk till en total volym av 100 till 200 ml.
Blanda infusionslösningen försiktigt.
Administrering Den utspädda lösningen bör administreras inom 3 timmar.
Produkten spädd med 0, 9% natriumkloridlösning för intravenöst bruk bibehåller kemisk stabilitet om den förvaras i högst 24 timmar vid +2°C och +8°C skyddat mot ljus, men mikrobiologisk säkerhet beror på om rekonstituering och spädning utförts aseptiskt.
Cerezyme innehåller inga konserveringsmedel.
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
32 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Cerezyme 400 U pulver till koncentrat till injektionsvätska, lösning Imiglukeras
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Cerezyme är och vad det används för 2.
Innan du använder Cerezyme.
3.
Hur du använder Cerezyme.
4.
Eventuella biverkningar.
5.
Hur Cerezyme ska förvaras.
6.
Övriga upplysningar
1.
VAD CEREZYME ÄR OCH VAD DET ANVÄNDS FÖR
Cerezyme används för att behandla patienter som har en bekräftad diagnos på Gauchers sjukdom typ 1 eller typ 3, och som visar följande tecken på sjukdomen: anemi (blodbrist), en tendens att blöda lätt (på grund av lågt antal trombocyter - en typ av blodcell), förstoring av mjälte eller lever, eller skelettsjukdom.
Personer med Gauchers sjukdom har låga nivåer av ett enzym som kallas β- glukocerebrosidas.
Detta enzym hjälper kroppen att kontrollera nivåerna av glukocerebrosid.
Glukocerebrosid är en naturlig substans i kroppen och består av socker och fett.
Vid Gauchers sjukdom kan nivåerna av glukocerebrosid bli för höga.
Det kan ersätta det naturliga enzymet β - glukocerebrosidas som saknas eller inte är tillräckligt aktivt hos patienter med Gauchers sjukdom.
Informationen i den här bipacksedeln gäller alla patientgrupper inklusive barn, tonåringar, vuxna och äldre.
2.
INNAN DU ANVÄNDER CEREZYME
Använd inte Cerezyme
- om du är allergisk (överkänslig) mot imiglukeras, eller
- om du är allergisk mot något av övriga innehållsämnen i Cerezyme.
Var särskilt försiktig med Cerezyme
- Om du behandlas med Cerezyme kan du få en allergisk reaktion medan du får läkemedlet eller
Om du får en sådan reaktion måste du tala om det för läkaren omedelbart.
Läkaren kan testa om du har en allergisk reaktion mot imiglukeras.
Det kan
33 uppkomma vare sig patienten behandlas med Cerezyme eller inte.
Om du lider av andfåddhet måste du dock tala om det för läkaren.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Cerezyme får inte ges blandat med andra läkemedel i samma infusion (dropp).
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du använder något läkemedel om du är gravid eller tror att du kan vara gravid.
Försiktig användning av Cerezyme under graviditet och amning rekommenderas.
3.
HUR DU ANVÄNDER CEREZYME
Anvisningar om korrekt användning Cerezyme ges via ett dropp i en ven (genom intravenös infusion).
Det levereras som ett pulver vilket skall blandas med sterilt vatten innan det ges.
Cerezyme skall endast användas under övervakning av en läkare som är kunnig i behandlingen av Gauchers sjukdom.
Din dos är specifik för just dig.
Läkaren räknar ut dosen med utgångspunkt från hur svåra dina symtom är, och andra faktorer.
Rekommenderad dos av Cerezyme är 60 enheter/ kg kroppsvikt en gång varannan vecka.
Läkaren kontrollerar noga hur du reagerar på behandlingen, och kan ändra dosen (höja eller sänka) tills han/ hon finner den bästa dosen för att kontrollera dina symtom.
Detta kan ske var 6: e till 12: e månad.
Det finns ingen information om vilken effekt Cerezyme har på hjärnbaserade symtom hos patienter med kronisk neuronopatisk Gauchers sjukdom.
Därför kan ingen speciell dosregim rekommenderas.
ICGG Gaucher Registry Du kan be läkaren att registrera din patientinformation i ” ICGG Gaucher Registry ”.
Syftet med detta register är att öka förståelsen för Gauchers sjukdom och att kontrollera hur väl enzymersättningsterapi, som Cerezyme, fungerar.
Detta bör leda till en förbättring av säkerhet och effekt vid användningen av Cerezyme.
Dina patientdata registreras anonymt – ingen får veta att informationen handlar om dig.
Om du har använt för stor mängd av Cerezyme Det har inte rapporterats några fall av överdoser av Cerezyme.
Om du har glömt att använda Cerezyme Om du har missat en infusion, kontakta läkaren.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Cerezyme orsaka biverkningar men alla användare behöver inte få dem.
34 Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare omedelbart.
Vanliga biverkningar (förekommer hos fler än 1 av 100 patienter) är:
- andfåddhet
- nässelutslag/ lokal svullnad i huden eller inne i munnen eller svalget
- klåda
- hudutslag
Mindre vanliga biverkningar (förekommer hos fler än 1 av 1 000 patienter) är:
- yrsel
- huvudvärk
- en känsla av att huden pirrar, sticker, svider eller domnar
- ökad hjärtfrekvens
- blåaktig hud
- rodnad
- blodtrycksfall
- kräkning
- illamående
- magkramper
- diarré
- ledsmärta
- obehag vid infusionsstället
- sveda vid infusionsstället
- svullnad vid infusionsstället
- böld vid injektionsstället
- obehag i bröstet
- feber
- stelhet
- trötthet
Vissa biverkningar sågs främst medan patienter fick läkemedlet eller strax efter.
Dessa var klåda, rodnad, nässelutslag/ lokal svullnad i huden eller inne i munnen eller svalget, obehag i bröstet, ökad hjärtfrekvens, blåaktig hud, andfåddhet, en känsla av att huden pirrar, sticker, svider eller domnar, samt blodtrycksfall.
Om du får något av nedanstående symtom, tala omedelbart om det för läkaren.
Du kanske behöver ytterligare läkemedel för att förhindra en allergisk reaktion (t. ex. antihistaminer och/ eller kortikosteroider).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR CEREZYME SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Oöppnade injektionsflaskor:
Förvaras i kylskåp (2°C– 8°C) Används före utgångsdatum som anges på etiketten efter bokstäverna: ” Utg. dat ”.
Utgångsdatumet är den sista dagen i angiven månad.
Utspädd lösning:
Cerezyme bör användas omedelbart efter blandning med sterilt vatten.
Den blandade lösningen i injektionsflaskan kan inte sparas utan bör genast spädas i en infusionspåse; endast utspädd lösning kan sparas i upp till 24 timmar om den förvaras svalt (2°C– 8°C) och mörkt.
35 Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är imiglukeras.
Imiglukeras är en modifierad form av det mänskliga
enzymet β- glukocerebrosidas och framställs genom rekombinant DNA- teknik.
En injektionsflaska innehåller 400 enheter imiglukeras.
Efter beredning innehåller lösningen 40 enheter imiglukeras per ml.
- Övriga innehållsämnen är:
- - - -
Mannitol Natriumcitrat Citronsyramonohydrat Polysorbat 80
Bör beaktas av patienter som står på en diet med kontrollerat natriumintag.
Läkemedlets utseende och förpackningsstorlekar Cerezyme, 400 E, levereras som ett pulver till koncentrat till infusionsvätska, lösning (i en förpackning med 1, 5 eller 25 injektionsflaskor).
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Cerezyme tillhandahålls som ett vitt till benvitt pulver.
Efter beredning är det en klar, färglös vätska, fri från partiklar.
Den beredda lösningen måste spädas ytterligare.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning Genzyme Europe B. V., Gooimeer 10, 1411 DD, Naarden, Nederländerna
Tillverkare Genzyme Ltd., 37 Hollands Road, Haverhill, Suffolk CB9 8PU, Storbritannien
36 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien / Luxembourg/ Luxemburg Genzyme Belgium nv/ sa (Belgique/ Belgien), Tél/ Tel: +32 2 714 17 11
Magyarország Genzyme Europe B. V.
Képviselet Tel: +36 1 310 7440
България Търговско представителство на Genzyme CEE GmbH Тел. +359 2 971 1001
Nederland Genzyme Europe BV, Tel: +31 35 6991200
Česká Republika/ Slovenská Republika / Slovenija Genzyme Europe B. V. organizační složka (Česká Republika, Republika Češka) Tel: +420 227 133 665 Danmark/ Norge/ Sverige/ Suomi/ Finland /
Österreich Genzyme Austria GmbH, Tel: +43 1 774 65 38 Polska/ Eesti/ Latvija/ Lietuva
Ísland Genzyme A/ S, (Danmark/ Tanska/ Danmörk), Tlf/ Puh. / Sími: +45 32712600 Deutschland Genzyme GmbH, Tel: +49 610236740 Ελλάδα/ Κύπρος Genzyme Hellas Ltd.
(Ελλάδα) Τηλ: +30 210 99 49 270
(Poola/ Polija/ Lenkija), Tel: +48 22 516 24 30 Portugal Genzyme Portugal, Tel: +351 21 422 0100 România Genzyme CEE GmbH - Reprezentanta pentru Romania Tel: +40212434228
España Genzyme, S. L., Tel: +34 91 6591670 France Genzyme S. A. S, Tél: + 33 (0) 825 825 863 Italia/ Malta Genzyme Srl (Italia/ Italja), Tel: +39 059 349811
United Kingdom/ Ireland Genzyme Therapeutics (United Kingdom), Tel: +44 1865 405200
Denna bipacksedel godkändes senast:
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu / liksom länkar till andra hemsidor rörande sällsynta sjukdomar och orphan drugs.
< ------------------------------------------------------------------------------------------------------------------------------
Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Bruksanvisning – beredning, spädning och administrering Varje injektionsflaska med Cerezyme är endast för engångsbruk.
Efter beredning innehåller varje injektionsflaska med Cerezyme 400 enheter imiglukeras i 10, 0 ml (40 enheter per ml).
Bestäm utifrån den enskilde patientens doseringsregim det antal flaskor som skall rekonstitueras och ta ut flaskorna ur kylskåpet.
37 Använd aseptisk teknik Rekonstituering Rekonstituera varje flaska med 10, 2 ml vatten för injektionsvätskor: undvik att tillsätta vatten för injektionsvätskor för häftigt, och blanda försiktigt, så att lösningen inte skummar.
Den rekonstituerade volymen är 10, 6 ml.
Den rekonstituerade lösningens pH är ungefär 6, 1.
Efter beredning är det en klar, färglös vätska, fri från partiklar.
Kontrollera att den rekonstituerade lösningen i varje flaska inte inehåller partiklar eller är missfärgad före ytterligare spädning.
Använd inte flaskor som innehåller främmande partiklar eller har missfärgat innehåll.
Späd flaskorna omedelbart efter rekonstituering och spara dem inte för senare användning.
Den rekonstituerade lösningen innehåller 40 enheter imiglukeras per ml. Den beredda volymen gör att man kan dra upp exakt 10, 0 ml (likvärdigt med 400 enheter) från varje injektionsflaska.
Dra upp 10, 0 ml från varje flaska och slå samman de uttagna volymerna.
Späd sedan den sammanslagna mängden med 0, 9% natriumkloridlösning för intravenöst bruk till en total volym av 100 till 200 ml.
Blanda infusionslösningen försiktigt.
Administrering Den utspädda lösningen bör administreras inom 3 timmar.
Produkten spädd med 0, 9% natriumkloridlösning för intravenöst bruk bibehåller kemisk stabilitet om den förvaras i högst 24 timmar vid +2°C och +8°C skyddat mot ljus, men mikrobiologisk säkerhet beror på om rekonstituering och spädning utförts aseptiskt.
Cerezyme innehåller inga konserveringsmedel.
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
38
European Medicines Agency
EMEA/ H/ C/ 721
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
CERVARIX
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Cervarix?
Cervarix är ett vaccin.
Det är en injektionsvätska, suspension som innehåller renade L1- proteiner för två typer av humant papillomvirus (typ 16 och 18).
Det finns att tillgå i en injektionsflaska eller i en förfylld spruta.
Vad används Cervarix för?
Cervarix används som skydd mot precancerösa lesioner (onormal celltillväxt) i livmoderhalsen och cervixcancer (livmoderhalscancer) som orsakas av humant papillomvirus (HPV), typ 16 och 18.
Användningen baseras på den påvisade effekten av Cervarix hos kvinnor i åldern 15 till 25 år och dess immunogenicitet (dess förmåga att få immunsystemet att svara på vaccinet) hos flickor och kvinnor mellan 10 och 25 år.
Cervarix ska ges enligt officiella rekommendationer.
Läkemedlet är receptbelagt.
Hur används Cervarix?
Det ges som tre doser med en månad mellan den första och andra dosen, och fem månader mellan den andra och tredje dosen.
Rekommendationen är att personer som får den första dosen Cervarix ska fullfölja samtliga tre doser med Cervarix.
Vaccinet ges som en injektion i överarmsmuskeln.
Cervarix rekommenderas inte till flickor under 10 år på grund av att information saknas om säkerhet och immunogenicitet hos denna grupp.
Hur verkar Cervarix?
Papillomvirus är virus som orsakar vårtor och onormal vävnadstillväxt.
Det finns mer än 100 typer av papillomvirus och vissa av dessa har samband med cancer i könsorganen.
HPV typ 16 och 18 orsakar ungefär 70% av alla fall av livmoderhalscancer.
Alla papillomvirus har ett skal eller en “ kapsid ” som består av så kallade L1- proteiner.
Cervarix innehåller renade L1- proteiner för två typer av HPV, typ 16 och 18.
Proteinerna i Cervarix framställs med hjälp av en metod som kallas rekombinant DNA- teknik: de framställs av en cell som fått en gen (DNA) som gör att den kan producera L1- proteiner.
Proteinerna är samlade i “ virusliknande partiklar ” (strukturer som ser ut som HPV så att kroppen lätt ska känna igen dem).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. extraherats från bakterier som har en immunstimulerande effekt: den förbättrar immunsystemets (systemet som bekämpar sjukdomar) svar på vaccinet.
Vaccinet “ adsorberas ”, vilket innebär att L1 - proteinet i form av virusliknande partiklar och MPL fästs på en aluminiumförening för att stimulera ett bättre immunsvar.
När en patient får vaccinet producerar immunsystemet antikroppar mot dessa proteiner.
Antikropparna hjälper till att förstöra viruset.
Efter vaccinationen kan immunsystemet producera antikroppar snabbare när det exponeras för virus.
Det bidrar till skyddet mot de sjukdomar som orsakas av dessa virus.
Hur har Cervarix effekt undersökts?
Effekterna av Cervarix prövades först i olika experimentmodeller innan de studerades på människor.
I huvudstudien ingick nästan 19 000 kvinnor mellan 15 och 25 års ålder.
Cervarix jämfördes med ett annat vaccin som inte är aktivt mot HPV (i detta fall ett vaccin mot hepatit A- virus).
I studien undersöktes hur många av de kvinnor som ursprungligen inte var infekterade med HPV typ 16 och 18 som utvecklade precancerösa lesioner i livmoderhalsen vilka var kopplade till en infektion med dessa typer av HPV.
Studien pågick fortfarande när utvärderingen gjordes och kommer att fortsätta i upp till ytterligare fyra år.
I två andra studier har man även undersökt utvecklingen av antikroppar mot HPV typ 16 och 18 hos 2 225 flickor mellan 10 och 14 år.
I studierna jämfördes nivåerna av antikroppar före vaccinationen med nivåerna av antikroppar efter den tredje dosen (vid månad sju).
Vilken nytta har Cervarix visat vid studierna?
Cervarix var mer effektivt än jämförelsevaccinet när det gäller att förebygga en onormal celltillväxt i livmoderhalsen.
I huvudstudien, efter i genomsnitt 15 månader, utvecklade två av de nästan 8 000 kvinnor som fick minst en dos Cervarix och som inte tidigare varit infekterade med HPV typ 16 och 18, precancerösa lesioner i livmoderhalsen kopplade till dessa HPV- typer.
Detta jämfört med 21 av de nästan 8 000 kvinnor som fick det andra vaccinet.
De andra studierna visade att samtliga flickor mellan 10 och 14 år som fick Cervarix utvecklade skyddsnivåer av antikroppar mot HPV typ 16 och 18.
Detta talade för att vaccinet sannolikt är effektivt när det gäller att förebygga en HPV- infektion hos flickor från 10 års ålder.
Vilka är riskerna med Cervarix?
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är huvudvärk, myalgi (muskelsmärta), reaktioner på injektionsstället inklusive smärta, rodnad och svullnad samt trötthet.
Förteckningen över samtliga biverkningar som rapporterats för Cervarix finns i bipacksedeln.
Cervarix ska inte ges till personer som kan vara överkänsliga (allergiska) mot den aktiva substansen eller något annat innehållsämne.
Vaccinationen ska skjutas upp hos patienter som är sjuka med hög feber.
Varför har Cervarix godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Cervarix är större än riskerna när det gäller att förebygga precancerösa lesioner i livmoderhalsen samt cervixcancer med ett orsaksmässigt samband med HPV typ 16 och 18.
Kommittén rekommenderade att Cervarix skulle godkännas för försäljning.
Mer information om Cervarix:
Den 20 september 2007 beviljade Europeiska kommissionen GlaxoSmithKline Biologicals s. a. ett godkännande för försäljning av Cervarix som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 10- 2008.
2/ 2
Förpackning
EU/ 1/ 07/ 419/ 001
-- 1
Injektionsvätska,
injektionsflaska
0, 5 ml
suspension
användning
EU/ 1/ 07/ 419/ 002
Cervarix
-- 1
Injektionsvätska,
Intramuskulär
Injektionsvätska,
100 injektionsflaskor
-- 1
EU/ 1/ 07/ 419/ 005
Cervarix
-- 1
Injektionsvätska,
Intramuskulär
förfylld spruta
0, 5 ml
1 förfylld spruta + 2
EU/ 1/ 07/ 419/ 006
Cervarix
-- 1
Injektionsvätska,
Intramuskulär
förfylld spruta
0, 5 ml
10 förfyllda sprutor +
EU/ 1/ 07/ 419/ 007
Cervarix
-- 1
Injektionsvätska,
Intramuskulär
förfylld spruta
0, 5 ml
10 förfyllda sprutor +
EU/ 1/ 07/ 419/ 008
Cervarix
-- 1
Injektionsvätska,
Intramuskulär
förfylld spruta
0, 5 ml
1 förfylld spruta
EU/ 1/ 07/ 419/ 009
Cervarix
-- 1
Injektionsvätska,
Intramuskulär
förfylld spruta
0, 5 ml
10 förfyllda sprutor
EU/ 1/ 07/ 419/ 010
Cervarix
-- 1
Injektionsvätska, suspension
Intramuskulär användning
1 injektionsflaska (multidos)
-- 1
-- 1
1 ml
20 µg / 20 µg Humant papillomvirus - 16 / Humant papillomvirus - 18 L1 protein
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Cervarix, injektionsvätska, suspension Vaccin mot humant papillomvirus [Typ 16, 18] (Rekombinant, med adjuvans, adsorberat)
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En dos (0, 5 ml) innehåller:
Humant papillomvirus1 typ 16 L1 protein2, 3, 4 Humant papillomvirus1 typ 18 L1 protein2, 3, 4 1 Humant papillomvirus = HPV 2 adjuvans AS04 innehållande:
20 mikrogram 20 mikrogram
3- O- desacyl- 4 ’ - monofosforyllipid A (MPL) 3 3 adsorberat på aluminiumhydroxid, hydratiserad (Al( OH) 3) 4
50 mikrogram 0, 5 milligram Al3+ (totalt)
L1- protein i form av icke smittsamma viruslika partiklar framställda med rekombinant DNA- teknik i ett expressionssystem bestående av baculovirus med Hi- 5 Rix4446- celler från Trichoplusia ni.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension Mjölkaktig, vit suspension.
Vid förvaring kan en vit bottensats och en klar, färglös vätska bildas.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Cervarix är ett vaccin för prevention av premaligna cellförändringar i cervix och cervixcancer orsakade av humant papillomvirus (HPV) typ 16 och 18 (se avsnitt 5. 1).
Indikationen är baserad på visad effekt hos kvinnor i åldern 15- 25 år efter vaccination med Cervarix och på vaccinets immunogenicitet hos unga flickor och kvinnor i åldern 10- 25 år.
Se avsnitt 5. 1 för information om data avseende effekten av Cervarix som prevention av premaligna cellförändringar i cervix som orsakas av HPV typ 16 och/ eller typ 18.
Cervarix bör användas i enlighet med officiella rekommendationer.
4. 2 Dosering och administreringssätt
0, 1, 6 månader.
Behovet av en boosterdos är inte fastställt (se avsnitt 5. 1).
Om en patient ges Cervarix som första dos rekommenderas att man fortsätter hela vaccinationsserien med 3 doser med Cervarix (se avsnitt 4. 4).
2 Flickor yngre än 10 år:
Cervarix rekommenderas inte till flickor under 10 år på grund av begränsade säkerhets - och immunogenicitetsdata för denna åldersgrupp.
Cervarix ges som intramuskulär injektion i deltoideusregionen (se också avsnitten 4. 4 och 4. 5).
4. 3 Kontraindikationer
Överkänslighet mot de aktiva substanserna eller mot något hjälpämne.
Administrering av Cervarix ska senareläggas vid akut sjukdom med hög feber.
Lindrig infektion, såsom en förkylning, utgör däremot ingen kontraindikation för immunisering.
4. 4 Varningar och försiktighet
Liksom med alla vacciner för injektion ska lämplig medicinsk behandling och övervakning alltid finnas tillgänglig i händelse av en sällsynt anafylaktisk reaktion efter administrering av vaccinet.
Cervarix ska under inga omständigheter administreras intravaskulärt eller intradermalt.
Det finns inga data på subkutan administrering av Cervarix.
Som med andra vacciner som administreras intramuskulärt bör Cervarix ges med försiktighet till individer med trombocytopeni eller koagulationssjukdom, eftersom blödning kan uppstå hos dessa patienter efter intramuskulär administrering.
Vaccination är inte ett substitut för regelbunden screening av cervixcancer eller förebyggande åtgärder mot HPV- exposition och sexuellt överförbara sjukdomar.
Som med alla vacciner uppnås eventuellt inte ett skyddande immunsvar hos alla vaccinerade.
Cervarix skyddar mot sjukdom som orsakas av HPV 16 och 18.
Andra onkogena HPV- typer kan också orsaka cervixcancer, och därför förblir rutinmässig screening i enlighet med lokala rekommendationer mycket viktig.
Cervarix har inte visats ha terapeutisk effekt.
Vaccinet är därför inte avsett för behandling av cervixcancer, cervikal intraepitelial neoplasi (CIN) eller andra etablerade HPV- relaterade lesioner.
Cervarix förhindrar inte HPV- relaterade lesioner hos kvinnor som vid vaccinationstillfället redan har infekterats av HPV 16 eller 18.
Skyddets varaktighet är inte fullständigt fastställd.
Tidpunkten för och behov av boosterdos( er) har inte undersökts.
Det finns inga data från användning av Cervarix på personer med nedsatt immunförsvar, såsom HIV - infekterade patienter eller patienter som behandlas med immunsuppressiva medel.
I likhet med andra vacciner uppnås eventuellt inte ett adekvat immunsvar hos dessa individer.
Säkerhets -, immunogenicitets - och effektdata avseende utbytbarhet mellan Cervarix och andra HPV- vacciner saknas.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
I alla kliniska prövningar uteslöts personer som fått immunglobulin eller blodprodukter inom 3 månader före första vaccindosen.
Användning tillsammans med andra vacciner
Det finns inga data från samtidig administrering av Cervarix med andra vacciner.
3 Användning tillsammans med hormonella antikonceptionsmedel
I kliniska effektstudier använde cirka 60% av kvinnorna som fick Cervarix hormonella antikonceptionsmedel.
Det finns inga tecken på att användning av hormonella antikonceptionsmedel påverkar effekten av Cervarix.
Användning tillsammans med immunsuppressiva läkemedel för systemiskt bruk
Som med andra vacciner kan man förvänta sig att ett adekvat immunsvar eventuellt inte uppnås hos patienter som behandlas med immunsuppressiva medel.
4. 6 Graviditet och amning
Specifika vaccinstudier hos gravida kvinnor har inte utförts.
Under det kliniska utvecklingsprogrammet före produktgodkännandet rapporterades totalt 1 737 graviditeter, 870 av dem hos kvinnor som hade fått Cervarix.
Totalt sett var andelen graviditeter med särskilda utfall (t ex friska spädbarn, icke normala spädbarn inkluderande medfödda missbildningar, för tidigt födda och spontana aborter) jämförbar mellan behandlingsgrupperna.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller fertilitet, graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Dessa data är otillräckliga för att rekommendera användning av Cervarix under graviditet.
Vaccination ska därför skjutas upp tills graviditeten är avslutad.
Effekten på det ammande barnet efter administrering av Cervarix på modern har inte utvärderats i kliniska studier.
Cervarix bör endast användas under amning när de eventuella fördelarna överväger de eventuella riskerna.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
I kliniska studier på flickor och kvinnor i åldern 10- 72 år (av vilka 79, 2% var i åldern 10- 25 år vid tiden för inträde i studien) administrerades Cervarix på 16 142 försökspersoner, medan 13 811 personer fick kontrolläkemedlet.
Dessa försökspersoner följdes under hela studieperioden vad gäller allvarliga oönskade händelser.
En fördefinierad undergrupp av försökspersoner (Cervarix = 8 130 jämfört med kontroll = 5 786) följdes vad gäller oönskade händelser i 30 dagar efter varje injektion.
Den vanligaste biverkan efter administrering var smärta på injektionsstället, vilket uppträdde efter 78% av alla doser.
Majoriteten av dessa reaktioner var milda till måttliga och kortvariga.
De biverkningar som möjligen kan vara relaterade till vaccination har indelats med avseende på frekvens.
Frekvenserna är:
Mycket vanlig (≥1/ 10) Vanlig (≥1/ 100, < 1/ 10) Mindre vanlig (≥1/ 1 000, < 1/ 100)
Centrala och perifera nervsystemet:
Mycket vanlig: huvudvärk Mindre vanlig: yrsel
4 Magtarmkanalen:
Vanlig: gastrointestinala symtom inklusive illamående, kräkning, diarré och buksmärta
Hud och subkutan vävnad:
Vanlig: klåda/ pruritus, utslag, urtikaria
Muskuloskeletala systemet och bindväv:
Mycket vanlig: myalgi Vanlig: artralgi
Infektioner och infestationer:
Mindre vanlig: övre luftvägsinfektion
Allmänna symtom och/ eller symtom vid administreringsstället:
Mycket vanlig: reaktioner vid injektionsstället inklusive smärta, rodnad, svullnad, trötthet Vanlig: feber (≥38°C) Mindre vanlig: andra reaktioner vid injektionsstället såsom skleros, lokal parestesi
En liknande säkerhetsprofil har setts hos försökspersoner med genomgången eller pågående HPV - infektion som hos försökspersoner som är onkogent HPV- DNA- negativa eller seronegativa för HPV 16 - eller HPV 18- antikroppar.
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Papillomvirusvacciner, ATC- kod:
J07BM02
Verkningsmekanism
Cervarix är ett icke- infektiöst, rekombinant vaccin tillverkat av höggradigt renade viruslika partiklar (VLP) från det huvudsakliga L1- kapsidproteinet hos de onkogena HPV- typerna 16 och 18.
Eftersom dessa VLP inte innehåller något viralt DNA kan de inte infektera celler, föröka sig eller orsaka sjukdom.
Djurstudier har visat att effekten av L1 VLP- vacciner till stor del medieras av det humorala immunsvaret.
HPV 16 och 18 orsakar globalt sett ungefär 70% av alla fall av cervixcancer.
Kliniska prövningar
Effekten av Cervarix har utvärderats i två kontrollerade, dubbelblindade, randomiserade kliniska fas II - och III- prövningar, som inkluderade totalt 19 778 kvinnor i åldern 15- 25 år.
I fas II- studien (studie 001/ 007) inkluderades enbart kvinnor som:
- Testade negativt för de onkogena HPV- DNA- typerna 16, 18, 31, 33, 35, 39, 45, 51, 52, 56, 58,
59, 66 och 68
- Var seronegativa för HPV 16 och HPV 18 och
- Hade normal cytologi
Primär endpoint var infektion med HPV 16 och/ eller HPV 18.
Tolv månaders persisterande infektion utvärderades som en ytterligare endpoint.
5 I fas III- studien (studie 008) inkluderades kvinnor utan föregående screening med avseende på förekomst av HPV- infektion, dvs oavsett cytologi, HPV- serologiskt status och DNA- status.
Primär endpoint var CIN2+ relaterad till HPV 16 och/ eller HPV 18.
12 månaders kvarstående infektion var en sekundär endpoint.
Cervikal intraepitelial neoplasi (CIN) grad 2 och 3 användes i de kliniska prövningarna som en surrogatmarkör för cervixcancer.
Uttrycket ” premaligna cellförändringar i cervix ” i avsnitt 4. 1 motsvarar höggradig cervikal intraepitelial neoplasi (CIN 2/ 3).
Profylaktisk effekt mot HPV 16/ 18- infektion hos en population som är naiv för onkogena HPV- typer
Kvinnor (N=1 113) vaccinerades i studie 001 och utvärderades för effekt fram till månad 27.
En del av kvinnorna (N=776) som vaccinerats i studie 001 följdes i studie 007 i upp till 6, 4 år (cirka 77 månader) efter första dosen (medelvärde för uppföljningen var 5, 9 år).
Fem fall av 12 månaders persisterande HPV 16 - / 18- infektion (4 HPV 16, 1 HPV 18) fanns i kontrollgruppen och ett fall av HPV 16- infektion fanns i vaccingruppen i studie 001.
I studie 007 var effekten av Cervarix på 12 månaders persisterande HPV 16/ 18- infektion 100% (95% CI:
80, 5, 100).
Det fanns sexton fall av persisterande HPV 16- infektion och fem fall av persisterande HPV 18- infektion, alla i kontrollgruppen.
Profylaktisk effekt hos kvinnor som är naiva för HPV 16 och/ eller HPV 18
I studie 008 utfördes de primära effektanalyserna i den totala vaccinerade kohorten (TVC- 1).
Denna kohort inkluderade endast kvinnor som var HPV- DNA- negativa och seronegativa för den relevanta HPV- typen (HPV 16 eller HPV 18) när de påbörjade studien och som hade fått minst en dos av Cervarix eller kontrolläkemedlet.
Kvinnor med höggradig eller avsaknad av cytologi (0, 5%) exkluderades från effektanalysen.
Totalt 74% av kvinnorna som inkluderades var naiva för både HPV 16 och HPV 18 när de påbörjade studien.
I tabellen nedan visas effekten av Cervarix vid prevention av CIN2+ relaterad till HPV 16 och/ eller HPV 18, utvärderat upp till 15 månader efter sista dosen av vaccinet eller kontrolläkemedlet och graden av 12 månaders persisterande infektion i TVC- 1- kohorten:
Studie 008
Cervarix
Effekt
(97, 9% CI)
CIN2+ (primär endpoint)
N
n
N n
HPV HPV HPV
16 och/ eller 18 * 16 18
7788 6701 7221
2 1 1
7838 21 6717 15 7258 6
90, 4 (53, 4, 99, 3) 93, 3 (47, 0, 99, 9) 83, 3 (< 0, 0, 99, 9)
12 månaders persisterande infektion (sekundär endpoint) HPV 16 och/ eller 18 * HPV 16 HPV 18
3386 11 3437 46 2945 7 2972 35 3143 4 3190 12
75, 9 (47, 7, 90, 2) 79, 9 (48, 3, 93, 8) 66, 2 (< 0, 0, 94, 0)
N = antal patienter inkluderade i varje grupp av TVC- 1 kohort n= antal fall * protokollspecificerade endpoints
Alla endpoints uppnådde statistisk signifikans för HPV 16.
I en förspecificerad analys (TVC- 2) som var identisk med TVC- 1 analysen, förutom
6 att den exkluderade kvinnor som hade onormal cytologi när de påbörjade studien, uppnåddes emellertid statistisk signifikans avseende 12 månaders persisterande infektion för HPV 18 med en vaccineffekt på 89, 9% (97, 9% CI:
11, 3, 99, 9).
Ett fall sågs i vaccingruppen jämfört med 10 fall i kontrollgruppen.
Flera av CIN2+ lesionerna innehöll multipla onkogena typer (inklusive icke- vaccin HPV- typer).
Ytterligare en analys utfördes för att avgöra vaccineffekt mot lesioner som sannolikt är orsaksmässigt förknippade med HPV 16 och/ eller HPV 18.
Denna post- hoc analys (klinisk bedömning av enskilda fall) kopplade ett orsakssamband mellan en HPV- typ och lesionen baserat på närvaro av HPV- typen i cytologiprov före upptäckt av lesionen.
Baserat på denna fallbedömning exkluderade analysen 3 CIN2+ fall (2 i vaccingruppen och 1 i kontrollgruppen) som inte ansågs vara orsaksmässigt förknippade med HPV 16 - eller HPV 18- infektioner förvärvade under studien.
Baserat på denna analys fanns det inga fall i vaccingruppen och 20 fall i kontrollgruppen (effekt 100%, 97, 9% CI:
74, 2, 100).
Profylaktisk effekt hos kvinnor med pågående eller tidigare infektion
Det fanns inga tecken till skydd mot sjukdom orsakad av de HPV- typer för vilka studiepatienterna var HPV- DNA- positiva när de påbörjade studien.
Individer som redan var infekterade med en av de vaccinrelaterade HPV- typerna före vaccination var emellertid skyddade mot klinisk sjukdom orsakad av den återstående HPV- typen.
I studie 008 fanns hos 26% av kvinnorna tecken till pågående och/ eller tidigare infektion.
Hos 20% av kvinnorna fanns det belägg för tidigare infektion (dvs HPV 16 - och/ eller HPV 18- seropositiva).
Sju procent av kvinnorna var infekterade vid tiden för vaccinationen (dvs HPV 16 och/ eller HPV 18 - DNA- positiva) men endast 0, 5% var DNA- positiva för båda typerna.
Immunogenicitet
Ingen miniminivå av antikroppar förknippad med skydd mot CIN av grad 2 eller 3 eller mot persisterande infektion med vaccin HPV- typer har identifierats för HPV- vacciner.
Antikroppssvaret mot HPV 16 och HPV 18 mättes genom att använda en typspecifik ELISA, som visats korrelera med den pseudovirion- baserade neutralisationsanalysen.
Immunsvaret av tre doser Cervarix utvärderades hos 5 303 kvinnliga försökspersoner 10- 55 år.
I kliniska prövningar hade 99, 9% av de från början HPV 16 - och 18- seronegativa studiepatienterna konverterat en månad efter tredje dosen.
De vaccininducerade IgG- nivåerna (GMT, Geometric Mean Titres) var högt över vad som observerats hos kvinnor som tidigare genomgått naturlig infektion, men vars HPV- infektion läkt ut.
Initialt seropositiva och seronegativa personer uppnådde likvärdiga nivåer efter vaccination.
I studie 001/ 007 som inkluderade kvinnor 15- 25 år vid tiden för vaccination studerades immunsvaret mot HPV 16 och HPV 18 i upp till 76 månader efter den första dosen.
De vaccininducerade IgG - nivåerna (GMT) för både HPV 16 och HPV 18 var som högst månad 7, minskade sedan och nådde en platå från månad 18 och fram till tiden för senaste uppföljning (månad 76).
I slutet av uppföljningsperioden var GMT- värdena för både HPV 16 och HPV 18 fortfarande minst 11 gånger högre än de nivåer som observerats hos kvinnor som tidigare varit infekterade, men vars HPV - infektion läkt ut, och > 98% av kvinnorna var fortfarande seropositiva för båda antigenerna.
Immunogeniciteten månad 7 var likvärdig i studierna 008 och 001.
I en annan klinisk prövning (studie 014) som utfördes på kvinnor 15- 55 år serokonverterade alla studiepatienterna för både HPV 16 och 18 efter den tredje dosen (månad 7).
GMT var emellertid lägre hos kvinnor över 25 år.
Alla studiepatienterna fortsatte dock att vara seropositiva för båda typerna under hela uppföljningsfasen (fram till månad 18) och bibehöll antikroppsnivåer betydligt över de som setts efter naturlig infektion.
7 Extrapolering av effektdata av Cervarix från unga vuxna kvinnor till ungdomar
I två kliniska prövningar som genomfördes på flickor och ungdomar 10- 14 år serokonverterade alla studiepatienterna för både HPV 16 och 18 efter den tredje dosen (månad 7), och de hade minst dubbelt så höga GMT- värden som kvinnor 15- 25 år.
Baserat på dessa immunogenicitetsdata kan man dra slutsatsen att Cervarix har effekt från 10 till 14 års ålder.
5. 2 Farmakokinetiska egenskaper
Det krävs ingen utvärdering av farmakokinetiska uppgifter för vacciner.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, akut - och allmäntoxicitet, lokal tolerans, fertilitet, embryo- fetal och postnatal toxicitet (till och med slutet av amningsperioden) visade inte några särskilda risker för människa.
Serologiska data tyder på att anti- HPV 16 - och anti- HPV 18- antikroppar överförs via mjölken under amningsperioden hos råtta.
Det är emellertid okänt om vaccininducerade antikroppar utsöndras i human bröstmjölk.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumklorid (NaCl) Natriumdivätefosfatdihydrat (NaH2PO4. 2 H2O) Vatten för injektionsvätskor
Adjuvans, se avsnitt 2.
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
0, 5 ml suspension i injektionsflaska (typ I glas) för 1 dos med propp (butylgummi) i förpackningar med 1, 10 eller 100 stycken.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Vid förvaring av injektionsflaskan kan en vit bottensats och en klar, färglös vätska bildas.
Detta är
Före administrering ska innehållet i injektionsflaskan inspekteras visuellt, både före och efter det att vaccinet har omskakats, med avseende på främmande partiklar och/ eller utseendemässiga förändringar.
Kassera vaccinet ifall något av ovanstående observeras.
Omskakas väl före användning.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
GlaxoSmithKline Biologicals s. a.
Rue de l' Institut 89 B- 1330 Rixensart, Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 419/ 001 EU/ 1/ 07/ 419/ 002 EU/ 1/ 07/ 419/ 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
20 september 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
9 1.
LÄKEMEDLETS NAMN
Cervarix, injektionsvätska, suspension, flerdos Vaccin mot humant papillomvirus [Typ 16, 18] (Rekombinant, med adjuvans, adsorberat)
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En dos (0, 5 ml) innehåller:
Humant papillomvirus1 typ 16 L1 protein2, 3, 4 Humant papillomvirus1 typ 18 L1 protein2, 3, 4 1 Humant papillomvirus = HPV 2 adjuvans AS04 innehållande:
20 mikrogram 20 mikrogram
3- O- desacyl- 4 ’ - monofosforyllipid A (MPL) 3 3 adsorberat på aluminiumhydroxid, hydratiserad (Al( OH) 3) 4
50 mikrogram 0, 5 milligram Al3+ (totalt)
L1- protein i form av icke smittsamma viruslika partiklar framställda med
ett expressionssystem bestående av baculovirus med Hi- 5 Rix4446- celler från Trichoplusia ni.
Detta är en flerdosbehållare.
Se avsnitt 6. 5 för antalet doser per injektionsflaska.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension Mjölkaktig, vit suspension.
Vid förvaring kan en vit bottensats och en klar, färglös vätska bildas.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Cervarix är ett vaccin för prevention av premaligna cellförändringar i cervix och cervixcancer orsakade av humant papillomvirus (HPV) typ 16 och 18 (se avsnitt 5. 1).
Indikationen är baserad på visad effekt hos kvinnor i åldern 15- 25 år efter vaccination med Cervarix och på vaccinets immunogenicitet hos unga flickor och kvinnor i åldern 10- 25 år.
Se avsnitt 5. 1 för information om data avseende effekten av Cervarix som prevention av premaligna cellförändringar i cervix som orsakas av HPV typ 16 och/ eller typ 18.
Cervarix bör användas i enlighet med officiella rekommendationer.
4. 2 Dosering och administreringssätt
0, 1, 6 månader.
Behovet av en boosterdos är inte fastställt (se avsnitt 5. 1).
Om en patient ges Cervarix som första dos rekommenderas att man fortsätter hela vaccinationsserien
Flickor yngre än 10 år:
Cervarix rekommenderas inte till flickor under 10 år på grund av begränsade säkerhets - och immunogenicitetsdata för denna åldersgrupp.
Cervarix ges som intramuskulär injektion i deltoideusregionen (se också avsnitten 4. 4 och 4. 5).
4. 3 Kontraindikationer
Överkänslighet mot de aktiva substanserna eller mot något hjälpämne.
Administrering av Cervarix ska senareläggas vid akut sjukdom med hög feber.
Lindrig infektion, såsom en förkylning, utgör däremot ingen kontraindikation för immunisering.
4. 4 Varningar och försiktighet
Liksom med alla vacciner för injektion ska lämplig medicinsk behandling och övervakning alltid finnas tillgänglig i händelse av en sällsynt anafylaktisk reaktion efter administrering av vaccinet.
Cervarix ska under inga omständigheter administreras intravaskulärt eller intradermalt.
Det finns inga data på subkutan administrering av Cervarix.
Som med andra vacciner som administreras intramuskulärt bör Cervarix ges med försiktighet till individer med trombocytopeni eller koagulationssjukdom, eftersom blödning kan uppstå hos dessa patienter efter intramuskulär administrering.
Vaccination är inte ett substitut för regelbunden screening av cervixcancer eller förebyggande åtgärder mot HPV- exposition och sexuellt överförbara sjukdomar.
Som med alla vacciner uppnås eventuellt inte ett skyddande immunsvar hos alla vaccinerade.
Cervarix skyddar mot sjukdom som orsakas av HPV 16 och 18.
Andra onkogena HPV- typer kan också orsaka cervixcancer, och därför förblir rutinmässig screening i enlighet med lokala rekommendationer mycket viktig.
Cervarix har inte visats ha terapeutisk effekt.
Vaccinet är därför inte avsett för behandling av cervixcancer, cervikal intraepitelial neoplasi (CIN) eller andra etablerade HPV- relaterade lesioner.
Cervarix förhindrar inte HPV- relaterade lesioner hos kvinnor som vid vaccinationstillfället redan har infekterats av HPV 16 eller 18.
Skyddets varaktighet är inte fullständigt fastställd.
Tidpunkten för och behov av boosterdos( er) har inte undersökts.
Det finns inga data från användning av Cervarix på personer med nedsatt immunförsvar, såsom HIV - infekterade patienter eller patienter som behandlas med immunsuppressiva medel.
I likhet med andra vacciner uppnås eventuellt inte ett adekvat immunsvar hos dessa individer.
Säkerhets -, immunogenicitets - och effektdata avseende utbytbarhet mellan Cervarix och andra HPV- vacciner saknas.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
I alla kliniska prövningar uteslöts personer som fått immunglobulin eller blodprodukter inom 3 månader före första vaccindosen.
Användning tillsammans med andra vacciner
11 Det finns inga data från samtidig administrering av Cervarix med andra vacciner.
Användning tillsammans med hormonella antikonceptionsmedel
I kliniska effektstudier använde cirka 60% av kvinnorna som fick Cervarix hormonella antikonceptionsmedel.
Det finns inga tecken på att användning av hormonella antikonceptionsmedel påverkar effekten av Cervarix.
Användning tillsammans med immunsuppressiva läkemedel för systemiskt bruk
Som med andra vacciner kan man förvänta sig att ett adekvat immunsvar eventuellt inte uppnås hos patienter som behandlas med immunsuppressiva medel.
4. 6 Graviditet och amning
Specifika vaccinstudier hos gravida kvinnor har inte utförts.
Under det kliniska utvecklingsprogrammet före produktgodkännandet rapporterades totalt 1 737 graviditeter, 870 av dem hos kvinnor som hade fått Cervarix.
Totalt sett var andelen graviditeter med särskilda utfall (t ex friska spädbarn, icke normala spädbarn inkluderande medfödda missbildningar, för tidigt födda och spontana aborter) jämförbar mellan behandlingsgrupperna.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller fertilitet, graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Dessa data är otillräckliga för att rekommendera användning av Cervarix under graviditet.
Vaccination ska därför skjutas upp tills graviditeten är avslutad.
Effekten på det ammande barnet efter administrering av Cervarix på modern har inte utvärderats i kliniska studier.
Cervarix bör endast användas under amning när de eventuella fördelarna överväger de eventuella riskerna.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
I kliniska studier på flickor och kvinnor i åldern 10- 72 år (av vilka 79, 2% var i åldern 10- 25 år vid tiden för inträde i studien) administrerades Cervarix på 16 142 försökspersoner, medan 13 811 personer fick kontrolläkemedlet.
Dessa försökspersoner följdes under hela studieperioden vad gäller allvarliga oönskade händelser.
En fördefinierad undergrupp av försökspersoner (Cervarix = 8 130 jämfört med kontroll = 5 786) följdes vad gäller oönskade händelser i 30 dagar efter varje injektion.
Den vanligaste biverkan efter administrering var smärta på injektionsstället, vilket uppträdde efter 78% av alla doser.
Majoriteten av dessa reaktioner var milda till måttliga och kortvariga.
De biverkningar som möjligen kan vara relaterade till vaccination har indelats med avseende på frekvens.
Frekvenserna är:
Mycket vanlig (≥1/ 10) Vanlig (≥1/ 100, < 1/ 10) Mindre vanlig (≥1/ 1 000, < 1/ 100)
Centrala och perifera nervsystemet:
12 Mycket vanlig: huvudvärk Mindre vanlig: yrsel
Magtarmkanalen:
Vanlig: gastrointestinala symtom inklusive illamående, kräkning, diarré och buksmärta
Hud och subkutan vävnad:
Vanlig: klåda/ pruritus, utslag, urtikaria
Muskuloskeletala systemet och bindväv:
Mycket vanlig: myalgi Vanlig: artralgi
Infektioner och infestationer:
Mindre vanlig: övre luftvägsinfektion
Allmänna symtom och/ eller symtom vid administreringsstället:
Mycket vanlig: reaktioner vid injektionsstället inklusive smärta, rodnad, svullnad, trötthet Vanlig: feber (≥38°C) Mindre vanlig: andra reaktioner vid injektionsstället såsom skleros, lokal parestesi
En liknande säkerhetsprofil har setts hos försökspersoner med genomgången eller pågående HPV - infektion som hos försökspersoner som är onkogent HPV- DNA- negativa eller seronegativa för HPV 16 - eller HPV 18- antikroppar.
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Papillomvirusvacciner, ATC- kod:
J07BM02
Verkningsmekanism
Cervarix är ett icke- infektiöst, rekombinant vaccin tillverkat av höggradigt renade viruslika partiklar (VLP) från det huvudsakliga L1- kapsidproteinet hos de onkogena HPV- typerna 16 och 18.
Eftersom dessa VLP inte innehåller något viralt DNA kan de inte infektera celler, föröka sig eller orsaka sjukdom.
Djurstudier har visat att effekten av L1 VLP- vacciner till stor del medieras av det humorala immunsvaret.
HPV 16 och 18 orsakar globalt sett ungefär 70% av alla fall av cervixcancer.
Kliniska prövningar
Effekten av Cervarix har utvärderats i två kontrollerade, dubbelblindade, randomiserade kliniska fas II - och III- prövningar, som inkluderade totalt 19 778 kvinnor i åldern 15- 25 år.
I fas II- studien (studie 001/ 007) inkluderades enbart kvinnor som:
- Testade negativt för de onkogena HPV- DNA- typerna 16, 18, 31, 33, 35, 39, 45, 51, 52, 56, 58,
59, 66 och 68
- Var seronegativa för HPV 16 och HPV 18 och
- Hade normal cytologi
13 Primär endpoint var infektion med HPV 16 och/ eller HPV 18.
Tolv månaders persisterande infektion utvärderades som en ytterligare endpoint.
I fas III- studien (studie 008) inkluderades kvinnor utan föregående screening med avseende på förekomst av HPV- infektion, dvs oavsett cytologi, HPV- serologiskt status och DNA- status.
Primär endpoint var CIN2+ relaterad till HPV 16 och/ eller HPV 18.
12 månaders kvarstående infektion var en sekundär endpoint.
Cervikal intraepitelial neoplasi (CIN) grad 2 och 3 användes i de kliniska prövningarna som en surrogatmarkör för cervixcancer.
Uttrycket ” premaligna cellförändringar i cervix ” i avsnitt 4. 1 motsvarar höggradig cervikal intraepitelial neoplasi (CIN 2/ 3).
Profylaktisk effekt mot HPV 16/ 18- infektion hos en population som är naiv för onkogena HPV- typer
Kvinnor (N=1 113) vaccinerades i studie 001 och utvärderades för effekt fram till månad 27.
En del av kvinnorna (N=776) som vaccinerats i studie 001 följdes i studie 007 i upp till 6, 4 år (cirka 77 månader) efter första dosen (medelvärde för uppföljningen var 5, 9 år).
Fem fall av 12 månaders persisterande HPV 16 - / 18- infektion (4 HPV 16, 1 HPV 18) fanns i kontrollgruppen och ett fall av HPV 16- infektion fanns i vaccingruppen i studie 001.
I studie 007 var effekten av Cervarix på 12 månaders persisterande HPV 16/ 18- infektion 100% (95% CI:
80, 5, 100).
Det fanns sexton fall av persisterande HPV 16- infektion och fem fall av persisterande HPV 18- infektion, alla i kontrollgruppen.
Profylaktisk effekt hos kvinnor som är naiva för HPV 16 och/ eller HPV 18
I studie 008 utfördes de primära effektanalyserna i den totala vaccinerade kohorten (TVC- 1).
Denna kohort inkluderade endast kvinnor som var HPV- DNA- negativa och seronegativa för den relevanta HPV- typen (HPV 16 eller HPV 18) när de påbörjade studien och som hade fått minst en dos av Cervarix eller kontrolläkemedlet.
Kvinnor med höggradig eller avsaknad av cytologi (0, 5%) exkluderades från effektanalysen.
Totalt 74% av kvinnorna som inkluderades var naiva för både HPV 16 och HPV 18 när de påbörjade studien.
I tabellen nedan visas effekten av Cervarix vid prevention av CIN2+ relaterad till HPV 16 och/ eller HPV 18, utvärderat upp till 15 månader efter sista dosen av vaccinet eller kontrolläkemedlet och graden av 12 månaders persisterande infektion i TVC- 1- kohorten:
Studie 008
Cervarix
Effekt
(97, 9% CI)
CIN2+ (primär endpoint)
N
n
N n
HPV HPV HPV
16 och/ eller 18 * 16 18
7788 6701 7221
2 1 1
7838 21 6717 15 7258 6
90, 4 (53, 4, 99, 3) 93, 3 (47, 0, 99, 9) 83, 3 (< 0, 0, 99, 9)
12 månaders persisterande infektion (sekundär endpoint) HPV 16 och/ eller 18 * HPV 16 HPV 18
3386 11 3437 46 2945 7 2972 35 3143 4 3190 12
75, 9 (47, 7, 90, 2) 79, 9 (48, 3, 93, 8) 66, 2 (< 0, 0, 94, 0)
N = antal patienter inkluderade i varje grupp av TVC- 1 kohort n= antal fall * protokollspecificerade endpoints
För HPV 18 var skillnaden mellan vaccin -
14 och kontrollgrupperna inte statistiskt signifikant för CIN2+ och 12 månaders persisterande infektion (TVC- 1 kohort).
I en förspecificerad analys (TVC- 2) som var identisk med TVC- 1 analysen, förutom att den exkluderade kvinnor som hade onormal cytologi när de påbörjade studien, uppnåddes emellertid statistisk signifikans avseende 12 månaders persisterande infektion för HPV 18 med en vaccineffekt på 89, 9% (97, 9% CI:
11, 3, 99, 9).
Ett fall sågs i vaccingruppen jämfört med 10 fall i kontrollgruppen.
Flera av CIN2+ lesionerna innehöll multipla onkogena typer (inklusive icke- vaccin HPV- typer).
Ytterligare en analys utfördes för att avgöra vaccineffekt mot lesioner som sannolikt är orsaksmässigt förknippade med HPV 16 och/ eller HPV 18.
Denna post- hoc analys (klinisk bedömning av enskilda fall) kopplade ett orsakssamband mellan en HPV- typ och lesionen baserat på närvaro av HPV- typen i cytologiprov före upptäckt av lesionen.
Baserat på denna fallbedömning exkluderade analysen 3 CIN2+ fall (2 i vaccingruppen och 1 i kontrollgruppen) som inte ansågs vara orsaksmässigt förknippade med HPV 16 - eller HPV 18- infektioner förvärvade under studien.
Baserat på denna analys fanns det inga fall i vaccingruppen och 20 fall i kontrollgruppen (effekt 100%, 97, 9% CI:
74, 2, 100).
Profylaktisk effekt hos kvinnor med pågående eller tidigare infektion
Det fanns inga tecken till skydd mot sjukdom orsakad av de HPV- typer för vilka studiepatienterna var HPV- DNA- positiva när de påbörjade studien.
Individer som redan var infekterade med en av de vaccinrelaterade HPV- typerna före vaccination var emellertid skyddade mot klinisk sjukdom orsakad av den återstående HPV- typen.
I studie 008 fanns hos 26% av kvinnorna tecken till pågående och/ eller tidigare infektion.
Hos 20% av kvinnorna fanns det belägg för tidigare infektion (dvs HPV 16 - och/ eller HPV 18- seropositiva).
Sju procent av kvinnorna var infekterade vid tiden för vaccinationen (dvs HPV 16 och/ eller HPV 18 - DNA- positiva) men endast 0, 5% var DNA- positiva för båda typerna.
Immunogenicitet
Ingen miniminivå av antikroppar förknippad med skydd mot CIN av grad 2 eller 3 eller mot persisterande infektion med vaccin HPV- typer har identifierats för HPV- vacciner.
Antikroppssvaret mot HPV 16 och HPV 18 mättes genom att använda en typspecifik ELISA, som visats korrelera med den pseudovirion- baserade neutralisationsanalysen.
Immunsvaret av tre doser Cervarix utvärderades hos 5 303 kvinnliga försökspersoner 10- 55 år.
I kliniska prövningar hade 99, 9% av de från början HPV 16 - och 18- seronegativa studiepatienterna konverterat en månad efter tredje dosen.
De vaccininducerade IgG- nivåerna (GMT, Geometric Mean Titres) var högt över vad som observerats hos kvinnor som tidigare genomgått naturlig infektion, men vars HPV- infektion läkt ut.
Initialt seropositiva och seronegativa personer uppnådde likvärdiga nivåer efter vaccination.
I studie 001/ 007 som inkluderade kvinnor 15- 25 år vid tiden för vaccination studerades immunsvaret mot HPV 16 och HPV 18 i upp till 76 månader efter den första dosen.
De vaccininducerade IgG - nivåerna (GMT) för både HPV 16 och HPV 18 var som högst månad 7, minskade sedan och nådde en platå från månad 18 och fram till tiden för senaste uppföljning (månad 76).
I slutet av uppföljningsperioden var GMT- värdena för både HPV 16 och HPV 18 fortfarande minst 11 gånger högre än de nivåer som observerats hos kvinnor som tidigare varit infekterade, men vars HPV - infektion läkt ut, och > 98% av kvinnorna var fortfarande seropositiva för båda antigenerna.
Immunogeniciteten månad 7 var likvärdig i studierna 008 och 001.
I en annan klinisk prövning (studie 014) som utfördes på kvinnor 15- 55 år serokonverterade alla studiepatienterna för både HPV 16 och 18 efter den tredje dosen (månad 7).
GMT var emellertid lägre hos kvinnor över 25 år.
15 under hela uppföljningsfasen (fram till månad 18) och bibehöll antikroppsnivåer betydligt över de som setts efter naturlig infektion.
Extrapolering av effektdata av Cervarix från unga vuxna kvinnor till ungdomar
I två kliniska prövningar som genomfördes på flickor och ungdomar 10- 14 år serokonverterade alla studiepatienterna för både HPV 16 och 18 efter den tredje dosen (månad 7), och de hade minst dubbelt så höga GMT- värden som kvinnor 15- 25 år.
Baserat på dessa immunogenicitetsdata kan man dra slutsatsen att Cervarix har effekt från 10 till 14 års ålder.
5. 2 Farmakokinetiska egenskaper
Det krävs ingen utvärdering av farmakokinetiska uppgifter för vacciner.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, akut - och allmäntoxicitet, lokal tolerans, fertilitet, embryo- fetal och postnatal toxicitet (till och med slutet av amningsperioden) visade inte några särskilda risker för människa.
Serologiska data tyder på att anti- HPV 16 - och anti- HPV 18- antikroppar överförs via mjölken under amningsperioden hos råtta.
Det är emellertid okänt om vaccininducerade antikroppar utsöndras i human bröstmjölk.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumklorid (NaCl) Natriumdivätefosfatdihydrat (NaH2PO4. 2 H2O) Vatten för injektionsvätskor
Adjuvans, se avsnitt 2.
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år
Vaccinet bör användas omedelbart efter öppnande.
Om det inte används omedelbart ska det förvaras i kylskåp (2 °C – 8 °C) och användas inom 6 timmar.
I annat fall måste vaccinet kasseras.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Ljuskänsligt.
För information om förvaring efter öppnande, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
1 ml suspension i injektionsflaska (typ I glas) för 2 doser med propp (butylgummi) i förpackningar
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Vid förvaring av injektionsflaskan kan en vit bottensats och en klar, färglös vätska bildas.
Detta är dock inte ett tecken på att vaccinets kvalitet påverkats.
Före administrering ska innehållet i injektionsflaskan inspekteras visuellt, både före och efter det att vaccinet har omskakats, med avseende på främmande partiklar och/ eller utseendemässiga förändringar.
Kassera vaccinet ifall något av ovanstående observeras.
Omskakas väl före användning.
Försiktighet ska iakttas för att undvika kontamination av innehållet.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
GlaxoSmithKline Biologicals s. a.
Rue de l' Institut 89 B- 1330 Rixensart, Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
20 september 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
17 1.
LÄKEMEDLETS NAMN
Cervarix, injektionsvätska, suspension i förfylld spruta Vaccin mot humant papillomvirus [Typ 16, 18] (Rekombinant, med adjuvans, adsorberat)
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En dos (0, 5 ml) innehåller:
Humant papillomvirus1 typ 16 L1 protein2, 3, 4 Humant papillomvirus1 typ 18 L1 protein2, 3, 4 1 Humant papillomvirus = HPV 2 adjuvans AS04 innehållande:
20 mikrogram 20 mikrogram
3- O- desacyl- 4 ’ - monofosforyllipid A (MPL) 3 3 adsorberat på aluminiumhydroxid, hydratiserad (Al( OH) 3) 4
50 mikrogram 0, 5 milligram Al3+ (totalt)
L1- protein i form av icke smittsamma viruslika partiklar framställda med rekombinant DNA- teknik i ett expressionssystem bestående av baculovirus med Hi- 5 Rix4446- celler från Trichoplusia ni.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i förfylld spruta Mjölkaktig, vit suspension.
Vid förvaring kan en vit bottensats och en klar, färglös vätska bildas.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Cervarix är ett vaccin för prevention av premaligna cellförändringar i cervix och cervixcancer orsakade av humant papillomvirus (HPV) typ 16 och 18 (se avsnitt 5. 1).
Indikationen är baserad på visad effekt hos kvinnor i åldern 15- 25 år efter vaccination med Cervarix och på vaccinets immunogenicitet hos unga flickor och kvinnor i åldern 10- 25 år.
Se avsnitt 5. 1 för information om data avseende effekten av Cervarix som prevention av premaligna cellförändringar i cervix som orsakas av HPV typ 16 och/ eller typ 18.
Cervarix bör användas i enlighet med officiella rekommendationer.
4. 2 Dosering och administreringssätt
0, 1, 6 månader.
Behovet av en boosterdos är inte fastställt (se avsnitt 5. 1).
Om en patient ges Cervarix som första dos rekommenderas att man fortsätter hela vaccinationsserien med 3 doser med Cervarix (se avsnitt 4. 4).
Flickor yngre än 10 år:
Cervarix rekommenderas inte till flickor under 10 år på grund av begränsade
Cervarix ges som intramuskulär injektion i deltoideusregionen (se också avsnitten 4. 4 och 4. 5).
4. 3 Kontraindikationer
Överkänslighet mot de aktiva substanserna eller mot något hjälpämne.
Administrering av Cervarix ska senareläggas vid akut sjukdom med hög feber.
Lindrig infektion, såsom en förkylning, utgör däremot ingen kontraindikation för immunisering.
4. 4 Varningar och försiktighet
Liksom med alla vacciner för injektion ska lämplig medicinsk behandling och övervakning alltid finnas tillgänglig i händelse av en sällsynt anafylaktisk reaktion efter administrering av vaccinet.
Cervarix ska under inga omständigheter administreras intravaskulärt eller intradermalt.
Det finns inga data på subkutan administrering av Cervarix.
Som med andra vacciner som administreras intramuskulärt bör Cervarix ges med försiktighet till individer med trombocytopeni eller koagulationssjukdom, eftersom blödning kan uppstå hos dessa patienter efter intramuskulär administrering.
Vaccination är inte ett substitut för regelbunden screening av cervixcancer eller förebyggande åtgärder mot HPV- exposition och sexuellt överförbara sjukdomar.
Som med alla vacciner uppnås eventuellt inte ett skyddande immunsvar hos alla vaccinerade.
Cervarix skyddar mot sjukdom som orsakas av HPV 16 och 18.
Andra onkogena HPV- typer kan också orsaka cervixcancer, och därför förblir rutinmässig screening i enlighet med lokala rekommendationer mycket viktig.
Cervarix har inte visats ha terapeutisk effekt.
Vaccinet är därför inte avsett för behandling av cervixcancer, cervikal intraepitelial neoplasi (CIN) eller andra etablerade HPV- relaterade lesioner.
Cervarix förhindrar inte HPV- relaterade lesioner hos kvinnor som vid vaccinationstillfället redan har infekterats av HPV 16 eller 18.
Skyddets varaktighet är inte fullständigt fastställd.
Tidpunkten för och behov av boosterdos( er) har inte undersökts.
Det finns inga data från användning av Cervarix på personer med nedsatt immunförsvar, såsom HIV - infekterade patienter eller patienter som behandlas med immunsuppressiva medel.
I likhet med andra vacciner uppnås eventuellt inte ett adekvat immunsvar hos dessa individer.
Säkerhets -, immunogenicitets - och effektdata avseende utbytbarhet mellan Cervarix och andra HPV- vacciner saknas.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
I alla kliniska prövningar uteslöts personer som fått immunglobulin eller blodprodukter inom 3 månader före första vaccindosen.
Användning tillsammans med andra vacciner
Det finns inga data från samtidig administrering av Cervarix med andra vacciner.
Användning tillsammans med hormonella antikonceptionsmedel
19 I kliniska effektstudier använde cirka 60% av kvinnorna som fick Cervarix hormonella antikonceptionsmedel.
Det finns inga tecken på att användning av hormonella antikonceptionsmedel påverkar effekten av Cervarix.
Användning tillsammans med immunsuppressiva läkemedel för systemiskt bruk
Som med andra vacciner kan man förvänta sig att ett adekvat immunsvar eventuellt inte uppnås hos patienter som behandlas med immunsuppressiva medel.
4. 6 Graviditet och amning
Specifika vaccinstudier hos gravida kvinnor har inte utförts.
Under det kliniska utvecklingsprogrammet före produktgodkännandet rapporterades totalt 1 737 graviditeter, 870 av dem hos kvinnor som hade fått Cervarix.
Totalt sett var andelen graviditeter med särskilda utfall (t ex friska spädbarn, icke normala spädbarn inkluderande medfödda missbildningar, för tidigt födda och spontana aborter) jämförbar mellan behandlingsgrupperna.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller fertilitet, graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Dessa data är otillräckliga för att rekommendera användning av Cervarix under graviditet.
Vaccination ska därför skjutas upp tills graviditeten är avslutad.
Effekten på det ammande barnet efter administrering av Cervarix på modern har inte utvärderats i kliniska studier.
Cervarix bör endast användas under amning när de eventuella fördelarna överväger de eventuella riskerna.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
I kliniska studier på flickor och kvinnor i åldern 10- 72 år (av vilka 79, 2% var i åldern 10- 25 år vid tiden för inträde i studien) administrerades Cervarix på 16 142 försökspersoner, medan 13 811 personer fick kontrolläkemedlet.
Dessa försökspersoner följdes under hela studieperioden vad gäller allvarliga oönskade händelser.
En fördefinierad undergrupp av försökspersoner (Cervarix = 8 130 jämfört med kontroll = 5 786) följdes vad gäller oönskade händelser i 30 dagar efter varje injektion.
Den vanligaste biverkan efter administrering var smärta på injektionsstället, vilket uppträdde efter 78% av alla doser.
Majoriteten av dessa reaktioner var milda till måttliga och kortvariga.
De biverkningar som möjligen kan vara relaterade till vaccination har indelats med avseende på frekvens.
Frekvenserna är:
Mycket vanlig (≥1/ 10) Vanlig (≥1/ 100, < 1/ 10) Mindre vanlig (≥1/ 1 000, < 1/ 100)
Centrala och perifera nervsystemet:
Mycket vanlig: huvudvärk Mindre vanlig: yrsel
20 Magtarmkanalen:
Vanlig: gastrointestinala symtom inklusive illamående, kräkning, diarré och buksmärta
Hud och subkutan vävnad:
Vanlig: klåda/ pruritus, utslag, urtikaria
Muskuloskeletala systemet och bindväv:
Mycket vanlig: myalgi Vanlig: artralgi
Infektioner och infestationer:
Mindre vanlig: övre luftvägsinfektion
Allmänna symtom och/ eller symtom vid administreringsstället:
Mycket vanlig: reaktioner vid injektionsstället inklusive smärta, rodnad, svullnad, trötthet Vanlig: feber (≥38°C) Mindre vanlig: andra reaktioner vid injektionsstället såsom skleros, lokal parestesi
En liknande säkerhetsprofil har setts hos försökspersoner med genomgången eller pågående HPV - infektion som hos försökspersoner som är onkogent HPV- DNA- negativa eller seronegativa för HPV 16 - eller HPV 18- antikroppar.
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Papillomvirusvacciner, ATC- kod:
J07BM02
Verkningsmekanism
Cervarix är ett icke- infektiöst, rekombinant vaccin tillverkat av höggradigt renade viruslika partiklar (VLP) från det huvudsakliga L1- kapsidproteinet hos de onkogena HPV- typerna 16 och 18.
Eftersom dessa VLP inte innehåller något viralt DNA kan de inte infektera celler, föröka sig eller orsaka sjukdom.
Djurstudier har visat att effekten av L1 VLP- vacciner till stor del medieras av det humorala immunsvaret.
HPV 16 och 18 orsakar globalt sett ungefär 70% av alla fall av cervixcancer.
Kliniska prövningar
Effekten av Cervarix har utvärderats i två kontrollerade, dubbelblindade, randomiserade kliniska fas II - och III- prövningar, som inkluderade totalt 19 778 kvinnor i åldern 15- 25 år.
I fas II- studien (studie 001/ 007) inkluderades enbart kvinnor som:
- Testade negativt för de onkogena HPV- DNA- typerna 16, 18, 31, 33, 35, 39, 45, 51, 52, 56, 58,
59, 66 och 68
- Var seronegativa för HPV 16 och HPV 18 och
- Hade normal cytologi
Primär endpoint var infektion med HPV 16 och/ eller HPV 18.
Tolv månaders persisterande infektion utvärderades som en ytterligare endpoint.
21 I fas III- studien (studie 008) inkluderades kvinnor utan föregående screening med avseende på förekomst av HPV- infektion, dvs oavsett cytologi, HPV- serologiskt status och DNA- status.
Primär endpoint var CIN2+ relaterad till HPV 16 och/ eller HPV 18.
12 månaders persisterande infektion var en sekundär endpoint.
Cervikal intraepitelial neoplasi (CIN) grad 2 och 3 användes i de kliniska prövningarna som en surrogatmarkör för cervixcancer.
Uttrycket ” premaligna cellförändringar i cervix ” i avsnitt 4. 1 motsvarar höggradig cervikal intraepitelial neoplasi (CIN 2/ 3).
Profylaktisk effekt mot HPV 16/ 18- infektion hos en population som är naiv för onkogena HPV- typer
Kvinnor (N=1 113) vaccinerades i studie 001 och utvärderades för effekt fram till månad 27.
En del av kvinnorna (N=776) som vaccinerats i studie 001 följdes i studie 007 i upp till 6, 4 år (cirka 77 månader) efter första dosen (medelvärde för uppföljningen var 5, 9 år).
Fem fall av 12 månaders persisterande HPV 16 - / 18- infektion (4 HPV 16, 1 HPV 18) fanns i kontrollgruppen och ett fall av HPV 16- infektion fanns i vaccingruppen i studie 001.
I studie 007 var effekten av Cervarix på 12 månaders persisterande HPV 16/ 18- infektion 100% (95% CI:
80, 5, 100).
Det fanns sexton fall av persisterande HPV 16- infektion och fem fall av persisterande HPV 18- infektion, alla i kontrollgruppen.
Profylaktisk effekt hos kvinnor som är naiva för HPV 16 och/ eller HPV 18
I studie 008 utfördes de primära effektanalyserna i den totala vaccinerade kohorten (TVC- 1).
Denna kohort inkluderade endast kvinnor som var HPV- DNA- negativa och seronegativa för den relevanta HPV- typen (HPV 16 eller HPV 18) när de påbörjade studien och som hade fått minst en dos av Cervarix eller kontrolläkemedlet.
Kvinnor med höggradig eller avsaknad av cytologi (0, 5%) exkluderades från effektanalysen.
Totalt 74% av kvinnorna som inkluderades var naiva för både HPV 16 och HPV 18 när de påbörjade studien.
I tabellen nedan visas effekten av Cervarix vid prevention av CIN2+ relaterad till HPV 16 och/ eller HPV 18, utvärderat upp till 15 månader efter sista dosen av vaccinet eller kontrolläkemedlet och graden av 12 månaders persisterande infektion i TVC- 1- kohorten:
Studie 008
Cervarix
Effekt
(97, 9% CI)
CIN2+ (primär endpoint)
N
n
HPV HPV HPV
2 1 1
7838 21 6717 15 7258 6
12 månaders persisterande infektion (sekundär endpoint) HPV 16 och/ eller 18 * HPV 16 HPV 18
3386 11 3437 46 2945 7 2972 35 3143 4 3190 12
75, 9 (47, 7, 90, 2) 79, 9 (48, 3, 93, 8) 66, 2 (< 0, 0, 94, 0)
N = antal patienter inkluderade i varje grupp av TVC- 1 kohort n= antal fall * protokollspecificerade endpoints
Alla endpoints uppnådde statistisk signifikans för HPV 16.
För HPV 18 var skillnaden mellan vaccin - och kontrollgrupperna inte statistiskt signifikant för CIN2+ och 12 månaders persisterande infektion (TVC- 1 kohort).
22 emellertid statistisk signifikans avseende 12 månaders persisterande infektion för HPV 18 med en vaccineffekt på 89, 9% (97, 9% CI:
11, 3, 99, 9).
Ett fall sågs i vaccingruppen jämfört med 10 fall i kontrollgruppen.
Flera av CIN2+ lesionerna innehöll multipla onkogena typer (inklusive icke- vaccin HPV- typer).
Ytterligare en analys utfördes för att avgöra vaccineffekt mot lesioner som sannolikt är orsaksmässigt förknippade med HPV 16 och/ eller HPV 18.
Denna post- hoc analys (klinisk bedömning av enskilda fall) kopplade ett orsakssamband mellan en HPV- typ och lesionen baserat på närvaro av HPV- typen i cytologiprov före upptäckt av lesionen.
Baserat på denna fallbedömning exkluderade analysen 3 CIN2+ fall (2 i vaccingruppen och 1 i kontrollgruppen) som inte ansågs vara orsaksmässigt förknippade med HPV 16 - eller HPV 18- infektioner förvärvade under studien.
Baserat på denna analys fanns det inga fall i vaccingruppen och 20 fall i kontrollgruppen (effekt 100%, 97, 9% CI:
74, 2, 100).
Profylaktisk effekt hos kvinnor med pågående eller tidigare infektion
Det fanns inga tecken till skydd mot sjukdom orsakad av de HPV- typer för vilka studiepatienterna var HPV- DNA- positiva när de påbörjade studien.
Individer som redan var infekterade med en av de vaccinrelaterade HPV- typerna före vaccination var emellertid skyddade mot klinisk sjukdom orsakad av den återstående HPV- typen.
I studie 008 fanns hos 26% av kvinnorna tecken till pågående och/ eller tidigare infektion.
Hos 20% av kvinnorna fanns det belägg för tidigare infektion (dvs HPV 16 - och/ eller HPV 18- seropositiva).
Sju procent av kvinnorna var infekterade vid tiden för vaccinationen (dvs HPV 16 och/ eller HPV 18 - DNA- positiva) men endast 0, 5% var DNA- positiva för båda typerna.
Immunogenicitet
Ingen miniminivå av antikroppar förknippad med skydd mot CIN av grad 2 eller 3 eller mot persisterande infektion med vaccin HPV- typer har identifierats för HPV- vacciner.
Antikroppssvaret mot HPV 16 och HPV 18 mättes genom att använda en typspecifik ELISA, som visats korrelera med den pseudovirion- baserade neutralisationsanalysen.
Immunsvaret av tre doser Cervarix utvärderades hos 5 303 kvinnliga försökspersoner 10- 55 år.
I kliniska prövningar hade 99, 9% av de från början HPV 16 - och 18- seronegativa studiepatienterna konverterat en månad efter tredje dosen.
De vaccininducerade IgG- nivåerna (GMT, Geometric Mean Titres) var högt över vad som observerats hos kvinnor som tidigare genomgått naturlig infektion, men vars HPV- infektion läkt ut.
Initialt seropositiva och seronegativa personer uppnådde likvärdiga nivåer efter vaccination.
I studie 001/ 007 som inkluderade kvinnor 15- 25 år vid tiden för vaccination studerades immunsvaret mot HPV 16 och HPV 18 i upp till 76 månader efter den första dosen.
De vaccininducerade IgG - nivåerna (GMT) för både HPV 16 och HPV 18 var som högst månad 7, minskade sedan och nådde en platå från månad 18 och fram till tiden för senaste uppföljning (månad 76).
I slutet av uppföljningsperioden var GMT- värdena för både HPV 16 och HPV 18 fortfarande minst 11 gånger högre än de nivåer som observerats hos kvinnor som tidigare varit infekterade, men vars HPV - infektion läkt ut, och > 98% av kvinnorna var fortfarande seropositiva för båda antigenerna.
Immunogeniciteten månad 7 var likvärdig i studierna 008 och 001.
I en annan klinisk prövning (studie 014) som utfördes på kvinnor 15- 55 år serokonverterade alla studiepatienterna för både HPV 16 och 18 efter den tredje dosen (månad 7).
GMT var emellertid lägre hos kvinnor över 25 år.
Alla studiepatienterna fortsatte dock att vara seropositiva för båda typerna under hela uppföljningsfasen (fram till månad 18) och bibehöll antikroppsnivåer betydligt över de som setts efter naturlig infektion.
23 Extrapolering av effektdata av Cervarix från unga vuxna kvinnor till ungdomar
I två kliniska prövningar som genomfördes på flickor och ungdomar 10- 14 år serokonverterade alla studiepatienterna för både HPV 16 och 18 efter den tredje dosen (månad 7), och de hade minst dubbelt så höga GMT- värden som kvinnor 15- 25 år.
Baserat på dessa immunogenicitetsdata kan man dra slutsatsen att Cervarix har effekt från 10 till 14 års ålder.
5. 2 Farmakokinetiska egenskaper
Det krävs ingen utvärdering av farmakokinetiska uppgifter för vacciner.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, akut - och allmäntoxicitet, lokal tolerans, fertilitet, embryo- fetal och postnatal toxicitet (till och med slutet av amningsperioden) visade inte några särskilda risker för människa.
Serologiska data tyder på att anti- HPV 16 - och anti- HPV 18- antikroppar överförs via mjölken under amningsperioden hos råtta.
Det är emellertid okänt om vaccininducerade antikroppar utsöndras i human bröstmjölk.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumklorid (NaCl) Natriumdivätefosfatdihydrat (NaH2PO4. 2 H2O) Vatten för injektionsvätskor
Adjuvans, se avsnitt 2.
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
0, 5 ml suspension i en förfylld spruta (typ I glas) med propp (butylgummi), med eller utan nål, i förpackningar med 1 eller 10 stycken.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Vid förvaring av sprutan kan en vit bottensats och en klar, färglös vätska bildas.
Detta är dock inte ett tecken på att vaccinets kvalité påverkats.
24 Före administrering ska innehållet i sprutan inspekteras visuellt, både före och efter det att vaccinet har omskakats, med avseende på främmande partiklar och/ eller utseendemässiga förändringar.
Kassera vaccinet ifall något av ovanstående observeras.
Omskakas väl före användning.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
GlaxoSmithKline Biologicals s. a.
Rue de l' Institut 89 B- 1330 Rixensart, Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 419/ 004 EU/ 1/ 07/ 419/ 005 EU/ 1/ 07/ 419/ 006 EU/ 1/ 07/ 419/ 007 EU/ 1/ 07/ 419/ 008 EU/ 1/ 07/ 419/ 009
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
20 september 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
25 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
26 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
GlaxoSmithKline Biologicals S. A.
89, rue de l' Institut BE- 1330 Rixensart Belgien
Parc de la Noire Epine rue Flemming 20- 1300 Wavre Belgien
GlaxoSmithKline Biologicals S. A.
Les Isnes Rue Louis Genonceau, 13 BE- 5023 Gembloux Belgien
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
GlaxoSmithKline Biologicals S. A.
89, rue de l' Institut BE- 1330 Rixensart Belgien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Farmakovigilanssystem
Innehavaren av godkännandet för försäljning måste säkerställa att ett system för farmakovigilans, såsom beskrivet i version 2, avsnitt 1. 8. 1. i ansökan om godkännande för försäljning, är på plats och i funktion före och medan produkten finns tillgänglig på marknaden.
Riskhanteringsplan
Innehavaren av godkännandet för försäljning förbinder sig att utföra de studier och ytterligare farmakovigilansaktiviteter som är beskrivna i farmakovigilansplanen enligt överenskommelse i
27 version 2 av riskhanteringsplanen (RMP), i avsnitt 1. 8. 2. i ansökan om godkännande för försäljning och i alla efterföljande uppdateringar av riskhanteringsplanen överenskomna med CHMP.
Enligt CHMPs riktlinjer för riskhanteringssystem för läkemedel för humant bruk ska en uppdaterad riskhanteringsplan sändas in vid samma tidpunkt som nästa periodiska säkerhetsrapport (PSUR).
Dessutom ska en uppdaterad riskhanteringsplan sändas in • När ny information finns tillgänglig som kan påverka aktuell säkerhetsspecifikation, farmakovigilansplan eller aktuella riskminimeringsaktiviteter • Inom 60 dagar efter att en viktig milstolpe (farmakovigilans eller riskminimering) uppnåtts • På begäran av EMEA
Officiellt frisläppande av tillverkningssats: enligt artikel 114 i rådets direktiv 2001/ 83/ EC som ändrats skall det officiella frisläppandet av tillverkningssats föregås av en undersökning av ett statligt laboratorium eller av ett för ändamålet utsett laboratorium.
28 BILAGA III
MÄRKNING OCH BIPACKSEDEL
29 A.
MÄRKNING
1.
LÄKEMEDLETS NAMN
Cervarix, injektionsvätska, suspension Vaccin mot humant papillomvirus [Typ 16, 18] (Rekombinant, med adjuvans, adsorberat)
2.
DEKLARATION AV AKTIVA SUBSTANSER
1 dos (0, 5 ml) innehåller:
HPV typ 16 L1 protein1, 2 HPV typ 18 L1 protein1, 2 1 adjuvans AS04 innehållande:
20 mikrogram 20 mikrogram
3- O- desacyl- 4 ’ - monofosforyllipid A (MPL) 2 2 adsorberat på aluminiumhydroxid, hydratiserad (Al( OH) 3)
50 mikrogram 0, 5 milligram Al3+ (totalt)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid Natriumdivätefosfatdihydrat Vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 injektionsflaska 1 dos (0, 5 ml)
10 injektionsflaskor 10 x 1 dos (0, 5 ml)
100 injektionsflaskor 100 x 1 dos (0, 5 ml)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning Intramuskulär användning Omskakas före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
31 7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt vaccin och avfall ska kasseras enligt gällande anvisningar
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 419/ 001 – förpackning om 1 EU/ 1/ 07/ 419/ 002 – förpackning om 10 EU/ 1/ 07/ 419/ 003 – förpackning om 100
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Braille krävs ej.
1.
LÄKEMEDLETS NAMN
Cervarix, injektionsvätska, suspension, flerdos Vaccin mot humant papillomvirus [Typ 16, 18] (Rekombinant, med adjuvans, adsorberat)
2.
DEKLARATION AV AKTIVA SUBSTANSER
1 dos (0, 5 ml) innehåller:
HPV typ 16 L1 protein1, 2 HPV typ 18 L1 protein1, 2 1 adjuvans AS04 innehållande:
20 mikrogram 20 mikrogram
3- O- desacyl- 4 ’ - monofosforyllipid A (MPL) 2 2 adsorberat på aluminiumhydroxid, hydratiserad (Al( OH) 3)
50 mikrogram 0, 5 milligram Al3+ (totalt)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid Natriumdivätefosfatdihydrat Vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska 2 doser (1 ml)
10 injektionsflaskor 10 x 2 doser (1 ml)
100 injektionsflaskor 100 x 2 doser (1 ml)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning Intramuskulär användning Omskakas före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
33 Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
Används omedelbart efter öppnandet eller senast inom 6 timmar vid förvaring i kylskåp.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt vaccin och avfall ska kasseras enligt gällande anvisningar
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000 – förpackning om 1 EU/ 0/ 00/ 000/ 000 – förpackning om 10 EU/ 0/ 00/ 000/ 000 – förpackning om 100
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
34 Braille krävs ej.
35 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN FÖRFYLLD SPRUTA MED ELLER UTAN NÅL, FÖRPACKNING MED 1 ELLER 10 STYCKEN
1.
LÄKEMEDLETS NAMN
Cervarix, injektionsvätska, suspension i förfylld spruta Vaccin mot humant papillomvirus [Typ 16, 18] (Rekombinant, med adjuvans, adsorberat)
2.
DEKLARATION AV AKTIVA SUBSTANSER
1 dos (0, 5 ml) innehåller:
HPV typ 16 L1 protein1, 2 HPV typ 18 L1 protein1, 2 1 adjuvans AS04 innehållande:
20 mikrogram 20 mikrogram
3- O- desacyl- 4 ’ - monofosforyllipid A (MPL) 2 2 adsorberat på aluminiumhydroxid, hydratiserad (Al( OH) 3)
50 mikrogram 0, 5 milligram Al3+ (totalt)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid Natriumdivätefosfatdihydrat Vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension i förfylld spruta 1 förfylld spruta 1 dos (0, 5 ml)
10 förfyllda sprutor 10 x 1 dos (0, 5 ml)
1 förfylld spruta + 1 nål 1 dos (0, 5 ml)
10 förfyllda sprutor + 10 nålar 10 x 1 dos (0, 5 ml)
1 förfylld spruta + 2 nålar 1 dos (0, 5 ml)
10 förfyllda sprutor + 20 nålar 10 x 1 dos (0, 5 ml)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
36 Läs bipacksedeln före användning Intramuskulär användning Omskakas före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt vaccin och avfall ska kasseras enligt gällande anvisningar
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 419/ 008 – förpackning om 1 utan nål EU/ 1/ 07/ 419/ 009 – förpackning om 10 utan nål EU/ 1/ 07/ 419/ 004 – förpackning om 1 med nål EU/ 1/ 07/ 419/ 006 – förpackning om 10 med 10 nålar EU/ 1/ 07/ 419/ 005 – förpackning om 1 med 2 nålar EU/ 1/ 07/ 419/ 007 – förpackning om 10 med 20 nålar
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
37 Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Braille krävs ej.
38 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR ETIKETT PÅ ENDOS INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Cervarix Injektionsvätska, suspension i. m.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 dos (0, 5 ml)
6.
ÖVRIGT
39 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR ETIKETT PÅ FLERDOSINJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Cervarix Injektionsvätska, suspension
i. m.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
2 doser (1 ml)
6.
ÖVRIGT
40 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR ETIKETT PÅ FÖRFYLLD SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Cervarix Injektionsvätska, suspension i förfylld spruta
i. m.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 dos (0, 5 ml)
6.
ÖVRIGT
41 B.
BIPACKSEDEL
42 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Cervarix, injektionsvätska, suspension Vaccin mot humant papillomvirus [Typ 16, 18] (Rekombinant, med adjuvans, adsorberat)
Läs noga igenom denna bipacksedel innan du får detta vaccin.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Ge det inte till andra.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Cervarix är och vad det används för 2.
Innan du får Cervarix 3.
Hur Cervarix ska användas 4.
Eventuella biverkningar 5.
Hur Cervarix ska förvaras 6.
Övriga upplysningar
1.
VAD CERVARIX ÄR OCH VAD DET ANVÄNDS FÖR
Cervarix är ett vaccin avsett för att skydda kvinnor mot sjukdomar orsakade av infektion med humant papillomvirus (HPV) typ 16 och 18.
Dessa sjukdomar innefattar:
- livmoderhalscancer (cancer i nedre delen av livmodern)
- cellförändringar och förstadier till cancer i livmoderhalsen.
Cervarix skyddar inte mot alla typer av humant papillomvirus.
HPV 16 och 18 orsakar ungefär 70% av alla fall av livmoderhalscancer.
När en kvinna vaccineras med Cervarix producerar kroppens immunförsvar antikroppar mot HPV 16 och 18.
I kliniska prövningar har Cervarix visat sig skydda mot sjukdomar orsakade av HPV 16 och 18 hos kvinnor i åldern 15- 25 år.
Cervarix har även visats leda till produktion av antikroppar hos barn och ungdomar i åldern 10- 14 år.
Cervarix smittar inte och kan därför inte orsaka HPV- relaterade sjukdomar.
Cervarix används inte för att behandla HPV- relaterade sjukdomar som redan finns vid vaccinationstillfället.
Cervarix ska användas i enlighet med officiella riktlinjer.
2.
INNAN DU FÅR CERVARIX
Cervarix ska inte ges om personen som ska vaccineras: • är allergisk (överkänslig) mot de aktiva substanserna eller något av övriga innehållsämnen i Cervarix (anges i slutet av bipacksedeln, se avsnitt 6).
Tecken på en allergisk reaktion är t ex kliande hudutslag, andningssvårigheter och svullnad av ansikte eller tunga. • har en kraftig infektion med hög feber.
Det kan då vara nödvändigt att senarelägga vaccinationen.
En lindrigare infektion som förkylning bör inte orsaka något problem, men tala med läkare först.
43 Var särskilt försiktig med Cervarix Du bör tala om för läkaren om personen som ska vaccineras: • har en blödningssjukdom eller lätt får blåmärken • har en sjukdom som försvagar immunförsvaret, t ex en HIV- infektion.
Som med alla vacciner är det inte säkert att Cervarix ger ett fullständigt skydd till alla som vaccineras.
Cervarix ger inget skydd mot sjukdom som orsakas av infektion med HPV 16 eller 18 hos de som vid vaccinationstillfället redan har infekterats med HPV 16 eller 18.
Vaccination kan skydda mot livmoderhalscancer, men ersätter inte rutinmässiga cellprovskontroller.
Du bör fortsätta följa din läkares anvisningar om regelbundna cellprovskontroller (screening av cellförändringar i livmoderhalsen orsakade av HPV) samt förebyggande och skyddande åtgärder.
Förebyggande åtgärder för att inte exponeras för HPV och sexuellt överförbara sjukdomar bör därför tas även fortsättningsvis.
Cervarix skyddar inte mot sjukdomar som inte orsakas av humant papillomvirus.
Vaccinationsskyddets varaktighet är för tillfället okänd.
I kliniska prövningar har kvarvarande skydd i upp till 6, 4 år efter den första dosen setts hos kvinnor i åldern 15- 25 år.
Eventuellt behov av påfyllnadsdos har inte undersökts.
Användning av andra läkemedel Cervarix kommer eventuellt inte att ha optimal effekt om det används tillsammans med läkemedel som hämmar immunsystemet.
I kliniska prövningar minskade inte orala preventivmedel (t ex p- piller) skyddet som Cervarix gav.
Tala om för läkaren om personen som ska vaccineras tar eller nyligen har tagit andra läkemedel, även receptfria sådana, eller nyligen har fått ett annat vaccin.
Graviditet och amning Information om Cervarix kan användas under graviditet är otillräcklig.
Om du blir gravid under vaccinationsserien bör du kontakta läkare.
Det rekommenderas att du skjuter upp vaccinationen tills efter avslutad graviditet.
Rådfråga läkare om amning innan du får Cervarix.
Körförmåga och användning av maskiner Det finns ingen information om effekten av Cervarix påverkar förmågan att köra bil eller använda maskiner.
3.
HUR CERVARIX SKA ANVÄNDAS
Läkaren eller sköterskan ger Cervarix som en injektion i överarmsmuskeln.
Cervarix är avsett till kvinnor från 10 års ålder.
Läkaren eller sköterskan ger dig totalt tre injektioner enligt följande schema:
Första injektionen: vid utsatt datum Andra injektionen:
1 månad efter första injektionen Tredje injektionen:
6 månader efter första injektionen
Doseringsschemat kan eventuellt ändras om så behövs.
Tala med din läkare för ytterligare
Om första dosen ges med Cervarix rekommenderas att man fortsätter hela vaccinationsserien på 3 doser med Cervarix (och inget annat vaccin mot HPV).
Vaccinet ska inte ges i en ven.
Om du glömmer ett återbesök Det är viktigt att du följer instruktionerna från läkare/ sjuksköterska angående återbesök för kommande doser.
Rådfråga läkaren om du glömmer att komma på avtalad tid.
Om du inte fullföljer vaccinationsserien på tre injektioner riskerar du att inte få bästa svar på och skydd av din vaccination.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Cervarix orsaka biverkningar, men alla användare behöver inte få dem.
Följande biverkningar har rapporterats i kliniska prövningar:
♦ Mycket vanliga (biverkningar som kan förekomma i fler än 1 av 10 vaccindoser): • smärta eller obehag vid injektionsstället • rodnad eller svullnad vid injektionsstället • huvudvärk • värk, ömhet eller svaghet i musklerna som inte är orsakad av träning • trötthet.
♦ Vanliga (biverkningar som kan förekomma i färre än 1 av 10 men i fler än 1 av 100 vaccindoser): • magtarmbesvär såsom illamående, kräkning, diarré och buksmärta • klåda, röda hudutslag, nässelfeber (nässelutslag) • ledvärk • feber (38 °C eller mer).
♦ Mindre vanliga (biverkningar som kan förekomma i färre än 1 av 100 men i fler än 1 av 1 000 vaccindoser): • övre luftvägsinfektion (infektion i näsa, hals eller luftstrupe) • yrsel • andra symtom vid injektionsstället såsom en lokal förhårdnad, stickningar eller känselbortfall.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR CERVARIX SKA FÖRVARAS
Förvaras utom syn - och räckhåll från barn.
Används före utgångsdatum som anges på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Ljuskänsligt.
45 Läkemedlet ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med läkemedel som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är:
Humant papillomvirus1 typ 16 L1 protein2, 3, 4 Humant papillomvirus1 typ 18 L1 protein2, 3, 4 1 Humant papillomvirus = HPV 2 adjuvans AS04 innehållande:
20 mikrogram 20 mikrogram
3- O- desacyl- 4 ’ - monofosforyllipid A (MPL) 3 3 adsorberat på aluminiumhydroxid, hydratiserad (Al( OH) 3) 4
50 mikrogram 0, 5 milligram Al3+ (totalt)
L1- protein i form av icke smittsamma viruslika partiklar framställda med rekombinant DNA - teknik i ett expressionssystem bestående av baculovirus med Hi- 5 Rix4446 celler från insekten Trichoplusia ni
Övriga innehållsämnen är natriumklorid (NaCl), natriumdivätefosfatdihydrat (NaH2PO4. 2 H2O)
-
och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Injektionsvätska, suspension
Cervarix är en mjölkaktig, vit suspension.
Cervarix injektionsflaskor som innehåller 1 dos (0, 5 ml) tillhandahålls i förpackningar om 1, 10 och 100 stycken.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
GlaxoSmithKline Biologicals s. a.
Rue de l' Institut 89 B- 1330 Rixensart, Belgien
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл. 10 София 1408 Тел. + 359 2 953 10 34
GlaxoSmithKline Kft.
Tel.: + 36- 1- 2255300
46 Malta Česká republika GlaxoSmithKline Malta GlaxoSmithKline s. r. o.
Tel: + 356 21 238131 Tel: + 420 2 22 00 11 11 gsk. czmail@ gsk. com
Nederland Danmark GlaxoSmithKline BV GlaxoSmithKline Pharma A/ S Tel: + 31 (0) 30 69 38 100 Tlf: + 45 36 35 91 00 nlinfo@ gsk. com info@ glaxosmithkline. dk
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0) 89 360448701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75- 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal GlaxoSmithKline, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0) 21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354- 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 48 26 11 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
GlaxoSmithKline Latvia SIA
Tel: + 44 (0) 808 100 9997 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: +370 5 264 90 00 info. lt@ gsk. com
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida: http: // www. emea. europa. eu /. ------------------------------------------------------------------------------------------------------------------------- Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Vid förvaring av injektionsflaskan kan en vit bottensats och en klar, färglös vätska bildas.
Detta är dock inte ett tecken på att vaccinets kvalitet påverkats.
Före administrering ska innehållet i injektionsflaskan inspekteras visuellt, både före och efter det att vaccinet har omskakats, med avseende på främmande partiklar och/ eller utseendemässiga förändringar.
Kassera vaccinet ifall något av ovanstående observeras.
Omskakas väl före användning.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
48 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Cervarix, injektionsvätska, suspension, flerdos Vaccin mot humant papillomvirus [Typ 16, 18] (Rekombinant, med adjuvans, adsorberat)
Läs noga igenom denna bipacksedel innan du får detta vaccin.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Ge det inte till andra.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Cervarix är och vad det används för 2.
Innan du får Cervarix 3.
Hur Cervarix ska användas 4.
Eventuella biverkningar 5.
Hur Cervarix ska förvaras 6.
Övriga upplysningar
1.
VAD CERVARIX ÄR OCH VAD DET ANVÄNDS FÖR
Cervarix är ett vaccin avsett för att skydda kvinnor mot sjukdomar orsakade av infektion med humant papillomvirus (HPV) typ 16 och 18.
Dessa sjukdomar innefattar:
- livmoderhalscancer (cancer i nedre delen av livmodern)
- cellförändringar och förstadier till cancer i livmoderhalsen.
Cervarix skyddar inte mot alla typer av humant papillomvirus.
HPV 16 och 18 orsakar ungefär 70% av alla fall av livmoderhalscancer.
När en kvinna vaccineras med Cervarix producerar kroppens immunförsvar antikroppar mot HPV 16 och 18.
I kliniska prövningar har Cervarix visat sig skydda mot sjukdomar orsakade av HPV 16 och 18 hos kvinnor i åldern 15- 25 år.
Cervarix har även visats leda till produktion av antikroppar hos barn och ungdomar i åldern 10- 14 år.
Cervarix smittar inte och kan därför inte orsaka HPV- relaterade sjukdomar.
Cervarix används inte för att behandla HPV- relaterade sjukdomar som redan finns vid vaccinationstillfället.
Cervarix ska användas i enlighet med officiella riktlinjer.
2.
INNAN DU FÅR CERVARIX
Cervarix ska inte ges om personen som ska vaccineras: • är allergisk (överkänslig) mot de aktiva substanserna eller något av övriga innehållsämnen i Cervarix (anges i slutet av bipacksedeln, se avsnitt 6).
Tecken på en allergisk reaktion är t ex kliande hudutslag, andningssvårigheter och svullnad av ansikte eller tunga. • har en kraftig infektion med hög feber.
Det kan då vara nödvändigt att senarelägga vaccinationen.
En lindrigare infektion som förkylning bör inte orsaka något problem, men tala med läkare först.
49 Var särskilt försiktig med Cervarix Du bör tala om för läkaren om personen som ska vaccineras: • har en blödningssjukdom eller lätt får blåmärken • har en sjukdom som försvagar immunförsvaret, t ex en HIV- infektion.
Som med alla vacciner är det inte säkert att Cervarix ger ett fullständigt skydd till alla som vaccineras.
Cervarix ger inget skydd mot sjukdom som orsakas av infektion med HPV 16 eller 18 hos de som vid vaccinationstillfället redan har infekterats med HPV 16 eller 18.
Vaccination kan skydda mot livmoderhalscancer, men ersätter inte rutinmässiga cellprovskontroller.
Du bör fortsätta följa din läkares anvisningar om regelbundna cellprovskontroller (screening av cellförändringar i livmoderhalsen orsakade av HPV) samt förebyggande och skyddande åtgärder.
Förebyggande åtgärder för att inte exponeras för HPV och sexuellt överförbara sjukdomar bör därför tas även fortsättningsvis.
Cervarix skyddar inte mot sjukdomar som inte orsakas av humant papillomvirus.
Vaccinationsskyddets varaktighet är för tillfället okänd.
I kliniska prövningar har kvarvarande skydd i upp till 6, 4 år efter den första dosen setts hos kvinnor i åldern 15- 25 år.
Eventuellt behov av påfyllnadsdos har inte undersökts.
Användning av andra läkemedel Cervarix kommer eventuellt inte att ha optimal effekt om det används tillsammans med läkemedel som hämmar immunsystemet.
I kliniska prövningar minskade inte orala preventivmedel (t ex p- piller) skyddet som Cervarix gav.
Tala om för läkaren om personen som ska vaccineras tar eller nyligen har tagit andra läkemedel, även receptfria sådana, eller nyligen har fått ett annat vaccin.
Graviditet och amning Information om Cervarix kan användas under graviditet är otillräcklig.
Om du blir gravid under vaccinationsserien bör du kontakta läkare.
Det rekommenderas att du skjuter upp vaccinationen tills efter avslutad graviditet.
Rådfråga läkare om amning innan du får Cervarix.
Körförmåga och användning av maskiner Det finns ingen information om effekten av Cervarix påverkar förmågan att köra bil eller använda maskiner.
3.
HUR CERVARIX SKA ANVÄNDAS
Läkaren eller sköterskan ger Cervarix som en injektion i överarmsmuskeln.
Cervarix är avsett till kvinnor från 10 års ålder.
Läkaren eller sköterskan ger dig totalt tre injektioner enligt följande schema:
Första injektionen: vid utsatt datum Andra injektionen:
1 månad efter första injektionen Tredje injektionen:
6 månader efter första injektionen
Doseringsschemat kan eventuellt ändras om så behövs.
Tala med din läkare för ytterligare
Om första dosen ges med Cervarix rekommenderas att man fortsätter hela vaccinationsserien på 3 doser med Cervarix (och inget annat vaccin mot HPV).
Vaccinet ska inte ges i en ven.
Om du glömmer ett återbesök Det är viktigt att du följer instruktionerna från läkare/ sjuksköterska angående återbesök för kommande doser.
Rådfråga läkaren om du glömmer att komma på avtalad tid.
Om du inte fullföljer vaccinationsserien på tre injektioner riskerar du att inte få bästa svar på och skydd av din vaccination.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Cervarix orsaka biverkningar, men alla användare behöver inte få dem.
Följande biverkningar har rapporterats i kliniska prövningar:
♦ Mycket vanliga (biverkningar som kan förekomma i fler än 1 av 10 vaccindoser): • smärta eller obehag vid injektionsstället • rodnad eller svullnad vid injektionsstället • huvudvärk • värk, ömhet eller svaghet i musklerna som inte är orsakad av träning • trötthet.
♦ Vanliga (biverkningar som kan förekomma i färre än 1 av 10 men i fler än 1 av 100 vaccindoser): • magtarmbesvär såsom illamående, kräkning, diarré och buksmärta • klåda, röda hudutslag, nässelfeber (nässelutslag) • ledvärk • feber (38 °C eller mer).
♦ Mindre vanliga (biverkningar som kan förekomma i färre än 1 av 100 men i fler än 1 av 1 000 vaccindoser): • övre luftvägsinfektion (infektion i näsa, hals eller luftstrupe) • yrsel • andra symtom vid injektionsstället såsom en lokal förhårdnad, stickningar eller känselbortfall.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR CERVARIX SKA FÖRVARAS
Förvaras utom syn - och räckhåll från barn.
Används före utgångsdatum som anges på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Ljuskänsligt.
51 Vaccinet bör användas omedelbart efter öppnande.
Om det inte används omedelbart ska det förvaras i kylskåp (2 °C – 8 °C) och användas inom 6 timmar.
I annat fall måste vaccinet kasseras.
Läkemedlet ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med läkemedel som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är:
Humant papillomvirus1 typ 16 L1 protein2, 3, 4 Humant papillomvirus1 typ 18 L1 protein2, 3, 4 1 Humant papillomvirus = HPV 2 adjuvans AS04 innehållande:
20 mikrogram 20 mikrogram
3- O- desacyl- 4 ’ - monofosforyllipid A (MPL) 3 3 adsorberat på aluminiumhydroxid, hydratiserad (Al( OH) 3) 4
50 mikrogram 0, 5 milligram Al3+ (totalt)
L1- protein i form av icke smittsamma viruslika partiklar framställda med rekombinant DNA - teknik i ett expressionssystem bestående av baculovirus med Hi- 5 Rix4446 celler från insekten Trichoplusia ni
Övriga innehållsämnen är natriumklorid (NaCl), natriumdivätefosfatdihydrat (NaH2PO4. 2 H2O)
-
och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Injektionsvätska, suspension
Cervarix är en mjölkaktig, vit suspension.
Cervarix injektionsflaskor som innehåller 2 doser (1 ml) tillhandahålls i förpackningar om 1, 10 och 100 stycken.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
GlaxoSmithKline Biologicals s. a.
Rue de l' Institut 89 B- 1330 Rixensart, Belgien
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД
Magyarország GlaxoSmithKline Kft.
52 Tel.: + 36- 1- 2255300 ул.
Malta Česká republika GlaxoSmithKline Malta GlaxoSmithKline s. r. o.
Tel: + 356 21 238131 Tel: + 420 2 22 00 11 11 gsk. czmail@ gsk. com
Nederland Danmark GlaxoSmithKline BV GlaxoSmithKline Pharma A/ S Tel: + 31 (0) 30 69 38 100 Tlf: + 45 36 35 91 00 nlinfo@ gsk. com info@ glaxosmithkline. dk
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0) 89 360448701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75- 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal GlaxoSmithKline, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0) 21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354- 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 48 26 11 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 808 100 9997 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: +370 5 264 90 00 info. lt@ gsk. com
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida: http: // www. emea. europa. eu /. ------------------------------------------------------------------------------------------------------------------------- Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Vid förvaring av injektionsflaskan kan en vit bottensats och en klar, färglös vätska bildas.
Detta är dock inte ett tecken på att vaccinets kvalitet påverkats.
Före administrering ska innehållet i injektionsflaskan inspekteras visuellt, både före och efter det att vaccinet har omskakats, med avseende på främmande partiklar och/ eller utseendemässiga förändringar.
Kassera vaccinet ifall något av ovanstående observeras.
Omskakas väl före användning.
Försiktighet ska iakttas för att undvika kontamination av innehållet.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
54 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Cervarix, injektionsvätska, suspension i förfylld spruta Vaccin mot humant papillomvirus [Typ 16, 18] (Rekombinant, med adjuvans, adsorberat)
Läs noga igenom denna bipacksedel innan du får detta vaccin.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Ge det inte till andra.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Cervarix är och vad det används för 2.
Innan du får Cervarix 3.
Hur Cervarix ska användas 4.
Eventuella biverkningar 5.
Hur Cervarix ska förvaras 6.
Övriga upplysningar
1.
VAD CERVARIX ÄR OCH VAD DET ANVÄNDS FÖR
Cervarix är ett vaccin avsett för att skydda kvinnor mot sjukdomar orsakade av infektion med humant papillomvirus (HPV) typ 16 och 18.
Dessa sjukdomar innefattar:
- livmoderhalscancer (cancer i nedre delen av livmodern)
- cellförändringar och förstadier till cancer i livmoderhalsen.
Cervarix skyddar inte mot alla typer av humant papillomvirus.
HPV 16 och 18 orsakar ungefär 70% av alla fall av livmoderhalscancer.
När en kvinna vaccineras med Cervarix producerar kroppens immunförsvar antikroppar mot HPV 16 och 18.
I kliniska prövningar har Cervarix visat sig skydda mot sjukdomar orsakade av HPV 16 och 18 hos kvinnor i åldern 15- 25 år.
Cervarix har även visats leda till produktion av antikroppar hos barn och ungdomar 10- 14 år.
Cervarix smittar inte och kan därför inte orsaka HPV- relaterade sjukdomar.
Cervarix används inte för att behandla HPV- relaterade sjukdomar som redan finns vid vaccinationstillfället.
Cervarix ska användas i enlighet med officiella riktlinjer.
2.
INNAN DU FÅR CERVARIX
Cervarix ska inte ges om personen som ska vaccineras: • är allergisk (överkänslig) mot de aktiva substanserna eller något av övriga innehållsämnen i Cervarix (anges i slutet av bipacksedeln, se avsnitt 6).
Tecken på en allergisk reaktion är t ex kliande hudutslag, andningssvårigheter och svullnad av ansikte eller tunga. • har en kraftig infektion med hög feber.
Det kan då vara nödvändigt att senarelägga vaccinationen.
En lindrigare infektion som förkylning bör inte orsaka något problem, men tala med läkare först.
55 Var särskilt försiktig med Cervarix Du bör tala om för läkaren om personen som ska vaccineras: • har en blödningssjukdom eller lätt får blåmärken • har en sjukdom som försvagar immunförsvaret, t ex en HIV- infektion.
Som med alla vacciner är det inte säkert att Cervarix ger ett fullständigt skydd till alla som vaccineras.
Cervarix ger inget skydd mot sjukdom som orsakas av infektion med HPV 16 eller 18 hos de som vid vaccinationstillfället redan har infekterats med HPV 16 eller 18.
Vaccination kan skydda mot livmoderhalscancer, men ersätter inte rutinmässiga cellprovskontroller.
Du bör fortsätta följa din läkares anvisningar om regelbundna cellprovskontroller (screening av cellförändringar i livmoderhalsen orsakade av HPV) samt förebyggande och skyddande åtgärder.
Förebyggande åtgärder för att inte exponeras för HPV och sexuellt överförbara sjukdomar bör därför tas även fortsättningsvis.
Cervarix skyddar inte mot sjukdomar som inte orsakas av humant papillomvirus.
Vaccinationsskyddets varaktighet är för tillfället okänd.
I kliniska prövningar har kvarvarande skydd i upp till 6, 4 år efter den första dosen setts hos kvinnor i åldern 15- 25 år.
Eventuellt behov av påfyllnadsdos har inte undersökts.
Användning av andra läkemedel Cervarix kommer eventuellt inte att ha optimal effekt om det används tillsammans med läkemedel som hämmar immunsystemet.
I kliniska prövningar minskade inte orala preventivmedel (t ex p- piller) skyddet som Cervarix gav.
Tala om för läkaren om personen som ska vaccineras tar eller nyligen har tagit andra läkemedel, även receptfria sådana, eller nyligen har fått ett annat vaccin.
Graviditet och amning Information om Cervarix kan användas under graviditet är otillräcklig.
Om du blir gravid under vaccinationsserien bör du kontakta läkare.
Det rekommenderas att du skjuter upp vaccinationen tills efter avslutad graviditet.
Rådfråga läkare om amning innan du får Cervarix.
Körförmåga och användning av maskiner Det finns ingen information om effekten av Cervarix påverkar förmågan att köra bil eller använda maskiner.
3.
HUR CERVARIX SKA ANVÄNDAS
Läkaren eller sköterskan ger Cervarix som en injektion i överarmsmuskeln.
Cervarix är avsett till kvinnor från 10 års ålder.
Läkaren eller sköterskan ger dig totalt tre injektioner enligt följande schema:
Första injektionen: vid utsatt datum Andra injektionen:
1 månad efter första injektionen Tredje injektionen:
6 månader efter första injektionen
Doseringsschemat kan eventuellt ändras om så behövs.
Tala med din läkare för ytterligare
Om första dosen ges med Cervarix rekommenderas att man fortsätter hela vaccinationsserien på 3 doser med Cervarix (och inget annat vaccin mot HPV).
Vaccinet ska inte ges i en ven.
Om du glömmer ett återbesök Det är viktigt att du följer instruktionerna från läkare/ sjuksköterska angående återbesök för kommande doser.
Rådfråga läkaren om du glömmer att komma på avtalad tid.
Om du inte fullföljer vaccinationsserien på tre injektioner riskerar du att inte få bästa svar på och skydd av din vaccination.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Cervarix orsaka biverkningar, men alla användare behöver inte få dem.
Följande biverkningar har rapporterats i kliniska prövningar:
♦ Mycket vanliga (biverkningar som kan förekomma i fler än 1 av 10 vaccindoser): • smärta eller obehag vid injektionsstället • rodnad eller svullnad vid injektionsstället • huvudvärk • värk, ömhet eller svaghet i musklerna som inte är orsakad av träning • trötthet.
♦ Vanliga (biverkningar som kan förekomma i färre än 1 av 10 men i fler än 1 av 100 vaccindoser): • magtarmbesvär såsom illamående, kräkning, diarré och buksmärta • klåda, röda hudutslag, nässelfeber (nässelutslag) • ledvärk • feber (38 °C eller mer).
♦ Mindre vanliga (biverkningar som kan förekomma i färre än 1 av 100 men i fler än 1 av 1 000 vaccindoser): • övre luftvägsinfektion (infektion i näsa, hals eller luftstrupe) • yrsel • andra symtom vid injektionsstället såsom en lokal förhårdnad, stickningar eller känselbortfall.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR CERVARIX SKA FÖRVARAS
Förvaras utom syn - och räckhåll från barn.
Används före utgångsdatum som anges på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Ljuskänsligt.
57 Läkemedlet ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med läkemedel som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är:
Humant papillomvirus1 typ 16 L1 protein2, 3, 4 Humant papillomvirus1 typ 18 L1 protein2, 3, 4 1 Humant papillomvirus = HPV 2 adjuvans AS04 innehållande:
20 mikrogram 20 mikrogram
3- O- desacyl- 4 ’ - monofosforyllipid A (MPL) 3 3 adsorberat på aluminiumhydroxid, hydratiserad (Al( OH) 3) 4
50 mikrogram 0, 5 milligram Al3+ (totalt)
L1- protein i form av icke smittsamma viruslika partiklar framställda med rekombinant DNA - teknik i ett expressionssystem bestående av baculovirus med Hi- 5 Rix4446 celler från insekten Trichoplusia ni
Övriga innehållsämnen är natriumklorid (NaCl), natriumdivätefosfatdihydrat (NaH2PO4. 2 H2O)
-
och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Injektionsvätska, suspension i förfylld spruta
Cervarix är en mjölkaktig, vit suspension.
Cervarix förfyllda sprutor tillhandahålls med eller utan nål i förpackningar om 1 eller 10 stycken.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
GlaxoSmithKline Biologicals s. a.
Rue de l' Institut 89 B- 1330 Rixensart, Belgien
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл. 10 София 1408 Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36- 1- 2255300
58 Malta Česká republika GlaxoSmithKline Malta GlaxoSmithKline s. r. o.
Tel: + 356 21 238131 Tel: + 420 2 22 00 11 11 gsk. czmail@ gsk. com
Nederland Danmark GlaxoSmithKline BV GlaxoSmithKline Pharma A/ S Tel: + 31 (0) 30 69 38 100 Tlf: + 45 36 35 91 00 nlinfo@ gsk. com info@ glaxosmithkline. dk
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0) 89 360448701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75- 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal GlaxoSmithKline, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0) 21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354- 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 48 26 11 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 808 100 9997 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: +370 5 264 90 00 info. lt@ gsk. com
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida: http: // www. emea. europa. eu /. ------------------------------------------------------------------------------------------------------------------------- Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Vid förvaring av den förfyllda sprutan kan en vit bottensats och en klar, färglös vätska bildas.
Detta är dock inte ett tecken på att vaccinets kvalitet påverkats.
Före administrering ska innehållet i sprutan inspekteras visuellt, både före och efter det att vaccinet har omskakats, med avseende på främmande partiklar och/ eller utseendemässiga förändringar.
Kassera vaccinet ifall något av ovanstående observeras.
Omskakas väl före användning.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
60
European Medicines Agency
EMEA/ H/ C/ 233
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
CETROTIDE
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP: s rekommendationer bygger på.
Vad är Cetrotide?
Cetrotide är ett pulver och en lösning som bereds till en injektionslösning.
Cetrotide innehåller det aktiva innehållsämnet cetrorelix, antingen 0, 25 mg eller 3 mg per injektionsflaska.
Vad används Cetrotide till?
Cetrotide ges till kvinnor som genomgår fertilitetsbehandling där äggstockarna stimuleras att producera flera ägg (ovulationsstimulering).
Det används för att förebygga för tidig ägglossning (äggen frigörs för tidigt, före ovulationsinduktionen).
Cetrotide är receptbelagt.
Hur används Cetrotide?
Behandlingen med Cetrotide ska genomföras av läkare med erfarenhet av denna typ av fertilitetsbehandling.
Cetrotide 0, 25 mg ges dagligen, antingen på morgonen eller på kvällen, med början dag 5 eller 6 av ovulationsstimuleringen, fram till dagen för planerad ovulationsinduktion.
Cetrotide 3 mg ges som en enda dos dag 7.
Detta kan följas av dagliga injektioner av Cetrotide 0, 25 mg om det fortfarande föreligger behov av behandling med Cetrotide mer än 4 dagar därefter.
Cetrotide ges genom subkutan (under huden) injektion i den nedre bukväggen (magen).
På grund av risken för en allergisk reaktion ska den första injektionen övervakas av läkare och patienten hållas under uppsikt i 30 minuter.
De följande injektionerna kan patienten själv ge bara hon görs uppmärksam på de tecken och symtom som kan tyda på en allergisk reaktion och vad hon ska göra om det inträffar.
Hur fungerar Cetrotide?
Det aktiva innehållsämnet i Cetrotide, cetrorelix, blockerar effekten av ett naturligt hormon som kallas luteiniserande hormon- frisättande hormon (LHRH).
LHRH kontrollerar utsöndringen av ett annat hormon som kallas luteiniserande hormon (LH), vilket framkallar ägglossningen (ovulationen) under menstruationscykeln.
Under en fertilitetsbehandling används normalt ovulationsstimulering för att få äggstockarna att producera flera ägg.
Äggen tas sedan ut och används i tekniker, som till exempel in vitro- fertilisering.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har Cetrotide undersökts?
Effekten hos Cetrotide som behandling för att förebygga för tidig ägglossning har undersökts i tre studier med 814 kvinnor.
Cetrotide jämfördes med buserelin nässpray och triptorelin depåinjektion (båda är läkemedel som även påverkar utsöndringen av LH, men via en annan mekanism: de stimulerar produktionen av LHRH i så hög grad att kroppen slutar producera LH).
Det viktigaste effektmåttet var förebyggande av prematur LH- produktion.
Vilken nytta har Cetrotide visat vid studierna?
Cetrotide var lika effektivt som jämförelsebehandlingarna när det gäller att förhindra en stegring (plötslig ökning) av produktionen av luteiniserande hormon.
Mellan 95, 2% och 97, 4% av de patienter som fick Cetrotide hade inte någon LH- stegring (procenttalen var 98% och 97, 2% för buserelin respektive triptorelin).
När den assisterade reproduktionsproceduren var slutförd blev 23% av de patienter som fick Cetrotide gravida jämfört med 32% i jämförelsegruppen.
Detta visar en högre graviditetsfrekvens i jämförelsegruppen.
Vilka är riskerna med Cetrotide?
Lätta och kortvariga reaktioner kan förekomma vid injektionsstället, t. ex. rodnad, klåda och svullnad.
Illamående och huvudvärk är också möjliga biverkningar.
Förteckningen över samtliga biverkningar som rapporterats för Cetrotide finns i bipacksedeln.
Cetrotide ska inte användas av personer som kan var överkänsliga (allergiska) mot cetrorelix eller mot något av övriga innehållsämnen, av kvinnor som är gravida eller ammar, av postmenopausala kvinnor eller av patienter med måttlig eller svår njur - eller leversjukdom.
Förteckning över samtliga restriktioner finns i bipacksedeln.
Varför har Cetrotide godkänts?
Kommittén för humanläkemedel (CHMP) konstaterade att Cetrotide är ett säkert och effektivt alternativ till nuvarande behandlingar för att förhindra för tidig ägglossning.
De fann att nyttan med Cetrotide var större än dess risker för denna indikation och rekommenderade att Cetrotide skulle beviljas godkännande för försäljning.
Mera information om Cetrotide:
Den 13 april 1999 beviljade Europeiska kommissionen Serono Europe Limited ett godkännande för försäljning av Cetrotide som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 13 april 2004.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast i april 2006.
©EMEA 2006
2/ 2
Läkemedlets namn Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll (Koncentration) Förpackningsstorlek
EU/ 1/ 99/ 100/ 001 Cetrotide
0, 25 mg
Pulver och vätska till injektionsvätska, lösning
pulver: injektionsflaska pulver:
0, 25 mg; vätska:
1 (glas); vätska: förfylld ml (0, 25 mg/ ml) spruta (glas)
1 injektionsflaska + 1 förfylld spruta + 2 injektionsnålar + 2 kompresser med alkohol
EU/ 1/ 99/ 100/ 002 Cetrotide
0, 25 mg
Pulver och vätska till injektionsvätska, lösning
pulver: injektionsflaska pulver:
0, 25 mg; vätska:
1 (glas); vätska: förfylld ml (0, 25 mg/ ml) spruta (glas)
7 injektionsflaskor + 7 förfyllda sprutor + 14 injektionsnålar + 14 kompresser med alkohol
EU/ 1/ 99/ 100/ 003 Cetrotide
3 mg
Pulver och vätska till injektionsvätska, lösning
pulver: injektionsflaska pulver:
3 mg; vätska:
3 ml (glas); vätska: förfylld (1 mg/ ml) spruta (glas)
1 injektionsflaska + 1 förfylld spruta + 2 injektionsnålar + 2 kompresser med alkohol
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Cetrotide 0, 25 mg pulver och vätska till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 injektionsflaska innehåller:
0, 26- 0, 27 mg cetrorelixacetat motsvarande 0, 25 mg cetrorelix.
Efter spädning med medföljande vätska är koncentrationen av cetrorelix 0, 25 mg/ ml.
Hjälpämne:
54, 80 mg mannitol
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Pulvrets utseende: vit, frystorkad kaka.
Vätskans utseende: klar, färglös vätska.
Den beredda lösningens pH är 4, 0 – 6, 0.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Förebyggande av för tidig ägglossning hos patienter som genomgår styrd ovulationsstimulering följd av ägguttagning och assisterad reproduktionsteknik.
I kliniska prövningar användes Cetrotide 0, 25 mg tillsammans med humant menopaus gonadotropin (HMG), begränsad erfarenhet med rekombinant FSH tyder emellertid på likartad effekt.
4. 2 Dosering och administreringssätt
Cetrotide 0, 25 mg skall endast förskrivas av specialist inom området.
Cetrotide 0, 25 mg administreras genom subkutan injektion i nedre bukväggen.
Den första injektionen av Cetrotide bör ske under övervakning av en läkare och med omedelbar tillgång till utrustning för behandling av en eventuell psuedoallergisk reaktion.
De efterföljande injektionerna kan administreras av patienten själv, om patienten är medveten om de tecken och symptom som kan indikera överkänslighetsreaktion, konsekvenserna av en sådan reaktion och nödvändigheten av ett omedelbart medicinskt ingripande.
Innehållet i 1 injektionsflaska (0, 25 mg cetrorelix) administreras en gång per dygn med 24 timmars intervall, antingen på morgonen eller på kvällen.
För att försäkra sig om att ingen allergisk/ psuedoallergisk reaktion uppkommer är det tillrådligt att patienten står under medicinsk övervakning under 30 minuter efter den första injektionen.
Utrustning för behandling av en sådan reaktion bör finnas omedelbart tillgänglig.
2 Administrering på morgonen:
Behandling med Cetrotide 0, 25 mg ska inledas dag 5 eller dag 6 av ovulationsstimulering (ungefär 96 till 120 timmar efter påbörjad ovulationsstimulering) med urinbaserade eller rekombinanta gonadotropiner och pågå under hela gonadotropinbehandlingen, till och med den dag då ovulation induceras.
Administrering på kvällen:
Behandling med Cetrotide 0, 25 mg ska inledas dag 5 av ovulationsstimulering (ungefär 96 till 108 timmar efter påbörjad ovulationsstimulering) med urinbaserade eller rekombinanta gonadotropiner och pågå under hela gonadotropinbehandlingen, till och med kvällen före den dag då ovulation induceras.
Anvisningar för beredning, se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot strukturella analoger till GnRH, exogena peptidhormoner eller mot något hjälpämne.
• Patienter med måttligt och allvarligt nedsatt njur - och leverfunktion.
Speciell försiktighet bör iakttagas för kvinnor med tecken och symptom på en pågående allergisk reaktion eller med allergi i anamnesen.
Behandling med Cetrotide avråds för kvinnor med svår allergi.
Under eller efter ovulationsstimulering kan ett ovariellt hyperstimuleringssyndrom uppträda.
Detta måste betraktas som en inneboende risk förknippad med ovulationsstimulering med gonadotropiner.
Ett ovariellt hyperstimuleringssyndrom ska behandlas symptomatiskt, t. ex. med vila, intravenösa elektrolyter/ kolloider och med heparin.
Lutealfasstöd bör ges i enlighet med den praxis som tillämpas vid fertilitetskliniken.
Hittills föreligger begränsad erfarenhet av behandling med Cetrotide 0, 25 mg vid upprepad ovulationsstimulering.
Därför skall Cetrotide 0, 25 mg endast ges vid upprepade cykler efter noggrann utvärdering av risker och fördelar.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
In vitro undersökningar har visat att det inte är sannolikt med interaktioner med läkemedel som metaboliseras av cytokrom P450 eller via glukoronidering eller konjugering på annat sätt.
Emellertid kan interaktioner med vanligen använda läkemedel, inklusive produkter som kan framkalla histaminfrisättning hos känsliga individer, inte helt uteslutas.
4. 6 Graviditet och amning
Cetrotide 0, 25 mg ska inte användas under graviditet och amning (se avsnitt 4. 3).
Djurstudier tyder på att cetrorelix har en dosrelaterad inverkan på fertilitet, reproduktionsförmåga och graviditet.
Inga teratogena effekter uppträdde vid administrering under den känsliga gestationsfasen.
3 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Med tanke på cetrorelix farmakologiska profil är det osannolikt att medlet påverkar patientens förmåga att framföra fordon och använda maskiner.
4. 8 Biverkningar
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Immunsystemet
Sällsynt (≥1/ 10 000, < 1/ 1000)
Sällsynta fall av överkänslighetsreaktioner, inklusive psudoallergiska/ anafylaktoida reaktioner, har också rapporterats.
Centrala och perifera
Mindre vanlig (≥1/ 1000,
Huvudvärk
nervsystemet Magtarmkanalen
< 1/ 100) Mindre vanlig (≥1/ 1000, < 1/ 100)
Illamående
Reproduktionsorgan och
Vanlig (≥1/ 100, < 1/ 10)
bröstkörtel
Mindre vanlig (≥1/ 1000, < 1/ 100)
överstimuleringssyndrom (WHO grad I eller II) kan förekomma, vilket är en inneboende risk vid stimuleringsbehandling (se avsnitt 4. 4.) Allvarligt ovariellt överstimuleringssyndrom (WHO grad III).
Allmänna symtom och/ eller
Vanlig (≥1/ 100, < 1/ 10)
injektionsstället (t. ex. erytem, klåda och svullnad) har rapporterats.
Vanligtvis var dessa övergående och lindriga.
I kliniska prövningar var frekvensen 9, 4% efter upprepade injektioner av 0, 25 mg cetrorelix.
4. 9 Överdosering
Det är dock osannolikt att överdosering skulle ge några akuta toxiska effekter.
I studier av akut toxicitet på råttor observerades ickespecifika toxiska symtom efter intraperitoneal administrering av cetrorelixdoser som var 200 ggr så stora som den farmakologiskt effektiva dosen efter subkutan administrering.
4 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
LHRH- Antagonist, ATC- kod:
H01CC02
Cetrorelix är en LHRH- antagonist (luteinising hormone releasing hormone).
LHRH binds till hypofyscellers membranreceptorer.
Cetrorelix konkurrerar med endogent LHRH om bindningen till dessa receptorer.
Därigenom styr cetrorelix insöndringen av gonadotropiner (LH och FSH).
Cetrorelix ger en dosberoende hämning av insöndringen av LH och FSH från hypofysen.
Den hämmande effekten inträder praktiskt taget omedelbart och underhålls genom kontinuerlig behandling, utan någon initial stimulerande effekt.
Hos kvinnor fördröjer cetrorelix LH- processen och följaktligen ovulation.
Cetrorelix effektduration är dosberoende hos kvinnor som genomgår ovulationsstimulering.
Effektdurationen efter en engångsdos på 3 mg cetrorelix har skattats till minst 4 dagar.
På dag 4 var hämningen ungefär 70%.
Vid dosering med 0, 25 mg upprätthålls effekten med upprepade injektioner var 24: e timma.
Såväl hos djur som hos människor är cetrorelix hormonantagonistiska effekter helt reversibla efter avslutad behandling.
5. 2 Farmakokinetiska egenskaper
Cetrorelix absoluta biotillgänglighet efter subkutan administrering är ca 85%.
Total plasmaclearance och renalt clearance är 1, 2 ml x min- 1 x kg- 1 respektive 0, 1 ml x min- 1 x kg- 1.
Distributionsvolymen (Vd, area) är 1, 1 lxkg- 1.
Den genomsnittliga terminala halveringstiden efter intravenös och subkutan administrering är ca 12 respektive 30 timmar, vilket visar effekten av absorptionsprocessen vid injektionsstället.
Subkutan administrering av enstaka doser (0, 25 mg- 3 mg cetrorelix) och även dagliga doser under 14 dagar visar på linjär kinetik.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet, karcinogenicitet, och reproduktionseffekter visade inte några särskilda risker för människa.
Vid akuta, subakuta och kroniska toxicitetsstudier på råttor och hundar observerades ingen toxicitet i målorgan efter subkutan administrering av cetrorelix.
Inga tecken på läkemedelsrelaterad lokal irritation eller inkompatibilitet noterades hos hundar efter intravenös, intraarteriell och paravenös injektion av cetrorelix i doser som var markant större än den kliniska dos som ges till människor.
I mutationsanalyser av gener och kromosomer uppvisade cetrorelix ingen mutagen eller klastogen potential.
5 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver:
Mannitol
Vätska:
Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
2 år.
Lösningen bör användas omedelbart efter beredning.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C.
Förvara injektionsflaskan/ injektionsflaskorna i ytterkartongen.
6. 5 Förpackningstyp och innehåll
Förpackningar med 1 eller 7 injektionsflaskor av Typ I glas innehållande vardera 55, 7 mg pulver till injektionsvätska, lösning, förslutna med gummipropp.
Förpackningen innehåller till varje injektionsflaska:
1 förfylld spruta (Typ I glas behållare med gummipropp) med 1 ml vätska för parenteralt bruk 1 injektionsnål (20 gauge) 1 hypoderm injektionsnål (27 gauge) 2 kompresser med alkohol.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Cetrotide 0, 25 mg skall endast lösas i medföljande vätska och med en mjuk, roterande rörelse.
Kraftig omskakning, så att bubblor bildas, skall undvikas.
Den beredda lösningen är klar och utan partiklar.
Använd inte lösningen om den innehåller partiklar eller inte är klar.
Dra upp allt innehåll i injektionsflaskan.
Detta garanterar att patienten får en dos på minst 0, 23 mg cetrorelix.
Använd lösningen omedelbart efter beredning.
Injektionsstället skall varieras varje dag.
6 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Serono Europe Limited 56 Marsh Wall London E14 9TP Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 100/ 001 EU/ 1/ 99/ 100/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
13 april 1999 Datum för förnyat godkännande:
15 april 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
7 1.
LÄKEMEDLETS NAMN
Cetrotide 3 mg pulver och lösning till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 injektionsflaska innehåller:
3, 12- 3, 24 mg cetrorelixacetat motsvarande 3 mg cetrorelix.
Efter spädning med medföljande vätska är koncentrationen av cetrorelix 1 mg/ ml.
Hjälpämne:
164, 40 mg mannitol
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Pulvrets utseende: vit, frystorkad kaka.
Vätskans utseende: klar, färglös vätska.
Den beredda lösningens pH är 4, 0 – 6, 0.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Förebyggande av för tidig ägglossning hos patienter som genomgår styrd ovulationsstimulering följd av ägguttagning och assisterad reproduktionsteknik.
I kliniska prövningar användes Cetrotide 3 mg tillsammans med humant menopaus gonadotropin (HMG), begränsad erfarenhet med rekombinant FSH antyder emellertid på likartad effekt.
4. 2 Dosering och administreringssätt
Cetrotide 3 mg får endast förskrivas av specialister på indikationsområdet.
Cetrotide 3 mg administreras genom subkutan injektion i nedre bukväggen.
Den första injektionen av Cetrotide bör ske under övervakning av en läkare och med omedelbar tillgång till utrustning för behandling av en eventuell psuedoallergisk reaktion.
De efterföljande injektionerna kan administreras av patienten själv, om patienten är medveten om de tecken och symptom som kan indikera överkänslighetsreaktion, konsekvenserna av en sådan reaktion och nödvändigheten av ett omedelbart medicinskt ingripande.
Innehållet i 1 injektionsflaska (3 mg cetrorelix) administreras dag 7 av ovulationsstimulering (ungefär 132- 144 timmar efter påbörjad ovulationsstimulering) med urinbaserade eller rekombinanta gonadotropiner.
För att försäkra sig om att ingen allergisk/ pseudoallergisk reaktion uppkommer är det tillrådligt att patienten står under medicinsk övervakning under 30 minuter efter den första injektionen.
Utrustning för behandling av en sådan reaktion bör finnas omedelbart tillgänglig.
8 Om follikelmognaden inte medger ovulationsinduktion dag 5 efter injektion av Cetrotide 3 mg, ska tilläggsdoser om 0, 25 mg cetrorelix (Cetrotide 0, 25 mg) administreras en gång om dagen med början 96 timmar efter injektion av Cetrotide 3 mg till dess att ovulation induceras.
Anvisningar för beredning, se avsnitt 6. 6.
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller mot strukturella analoger till GnRH, exogena peptidhormoner eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Speciell försiktighet bör iakttagas för kvinnor med tecken och symptom på en pågående allergisk reaktion eller med allergi i anamnesen.
Behandling med Cetrotide avråds för kvinnor med svår allergi.
Under eller efter ovulationsstimulering kan ett ovariellt hyperstimuleringssyndrom uppträda.
Detta måste betraktas som en inneboende risk förknippad med ovulationsstimulering med gonadotropiner.
Ett ovariellt hyperstimuleringssyndrom ska behandlas symptomatiskt, t. ex. med vila, intravenösa elektrolyter/ kolloider och med heparin.
Lutealfasstöd bör ges i enlighet med den praxis som tillämpas vid fertilitetskliniken.
Hittills föreligger begränsad erfarenhet av behandling med Cetrotide 3 mg vid upprepad ovulationsstimulering.
Därför skall Cetrotide 3 mg endast ges vid upprepade cykler efter noggrann utvärdering av risker och fördelar.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
In vitro undersökningar har visat att det inte är sannolikt med interaktioner med läkemedel som metaboliseras av cytokrom P450 eller via glukoronidering eller konjugering på annat sätt.
Emellertid kan interaktioner med vanligen använda läkemedel, inklusive produkter som kan framkalla histaminfrisättning hos känsliga individer, inte helt uteslutas.
4. 6 Graviditet och amning
Cetrotide 3 mg ska inte användas under graviditet och amning (se avsnitt 4. 3).
Djurstudier tyder på att cetrorelix har en dosrelaterad inverkan på fertilitet, reproduktionsförmåga och graviditet.
Inga teratogena effekter uppträdde vid administrering under den känsliga gestationsfasen.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Med tanke på cetrorelix farmakologiska profil är det osannolikt att medlet påverkar patientens förmåga att framföra fordon och använda maskiner.
9 4. 8 Biverkningar
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Immunsystemet
Sällsynt (≥1/ 10 000, < 1/ 1000)
Sällsynta fall av överkänslighetsreaktioner, inklusive psudoallergiska/ anafylaktoida reaktioner, har också rapporterats.
Centrala och perifera
Mindre vanlig (≥1/ 1000,
Huvudvärk
nervsystemet Magtarmkanalen
< 1/ 100) Mindre vanlig ≥1/ 1000, < 1/ 100)
Illamående
Reproduktionsorgan och
Vanlig (≥1/ 100, < 1/ 10)
bröstkörtel
Mindre vanlig (≥1/ 1000, < 1/ 100)
överstimuleringssyndrom (WHO grad I eller II) kan förekomma, vilket är en inneboende risk vid stimuleringsbehandling (se avsnitt 4. 4.) Allvarligt ovariellt överstimuleringssyndrom (WHO grad III).
Allmänna symtom och/ eller
Vanlig (≥1/ 100, < 1/ 10)
injektionsstället (t. ex. erytem, klåda och svullnad) har rapporterats.
Vanligtvis var dessa övergående och lindriga.
I kliniska prövningar var frekvensen 8%.
4. 9 Överdosering
Det är dock osannolikt att överdosering skulle ge några akuta toxiska effekter.
I studier av akut toxicitet på råttor observerades ickespecifika toxiska symtom efter intraperitoneal administrering av cetrorelixdoser som var 200 ggr så stora som den farmakologiskt effektiva dosen efter subkutan administrering.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
LHRH- Antagonist, ATC- kod:
H01CC02
Cetrorelix är en LHRH- antagonist (luteinising hormone releasing hormone).
LHRH binds till hypofyscellers membranreceptorer.
Cetrorelix konkurrerar med endogent LHRH om bindningen till dessa receptorer.
Därigenom styr cetrorelix insöndringen av gonadotropiner (LH och FSH).
Cetrorelix ger en dosberoende hämning av insöndringen av LH och FSH från hypofysen.
Den hämmande effekten inträder praktiskt taget omedelbart och underhålls genom kontinuerlig behandling, utan någon initial stimulerande effekt.
10 Hos kvinnor fördröjer cetrorelix LH- processen och följaktligen ovulation.
Cetrorelix effektduration är dosberoende hos kvinnor som genomgår ovulationsstimulering.
Effektdurationen efter en engångsdos på 3 mg cetrorelix har skattats till minst 4 dagar.
På dag 4 var hämningen ungefär 70%.
Vid dosering med 0, 25 mg upprätthålls effekten med upprepade injektioner var 24: e timma.
Såväl hos djur som hos människor är cetrorelix hormonantagonistiska effekter helt reversibla efter avslutad behandling.
5. 2 Farmakokinetiska egenskaper
Cetrorelix absoluta biotillgänglighet efter subkutan administrering är ca 85%.
Total plasmaclearance och renalt clearance är 1, 2 ml x min- 1 x kg- 1 respektive 0, 1 ml x min- 1 x kg- 1.
Distributionsvolymen (Vd, area) är 1, 1 l x kg- 1.
Den genomsnittliga terminala halveringstiden efter intravenös och subkutan administrering är ca 12 respektive 30 timmar, vilket visar effekten av absorptionsprocessen vid injektionsstället.
Subkutan administrering av enstaka doser (0, 25 mg- 3 mg cetrorelix) och även dagliga doser under 14 dagar visar på linjär kinetik.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet, karcinogenicitet, och reproduktionseffekter visade inte några särskilda risker för människa.
Vid akuta, subakuta och kroniska toxicitetsstudier på råttor och hundar observerades ingen toxicitet i målorgan efter subkutan administrering av cetrorelix.
Inga tecken på läkemedelsrelaterad lokal irritation eller inkompatibilitet noterades hos hundar efter intravenös, intraarteriell och paravenös injektion av cetrorelix i doser som var markant större än den kliniska dos som ges till människor.
I mutationsanalyser av gener och kromosomer uppvisade cetrorelix ingen mutagen eller klastogen potential.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver:
Mannitol
Vätska:
Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
11 6. 3 Hållbarhet
2 år
Lösningen bör användas omedelbart efter beredning.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Förpackningar med 1 Typ I glas injektionsflaska innehållande 167, 7 mg pulver till injektionsvätska, lösning, försluten med gummipropp.
Förpackningen innehåller:
1 förfylld spruta( Typ I glas behållare med gummipropp) med 3 ml vätska för parenteralt bruk 1 injektionsnål (20 gauge) 1 hypoderm injektionsnål (27 gauge) 2 kompresser med alkohol.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Cetrotide 3 mg skall endast lösas i medföljande vätska och med en mjuk, roterande rörelse.
Kraftig omskakning, så att bubblor bildas, skall undvikas.
Den beredda lösningen är klar och utan partiklar.
Använd inte lösningen om den innehåller partiklar eller inte är klar.
Dra upp allt innehåll i injektionsflaskan.
Detta garanterar att patienten får en dos på minst 2, 82 mg cetrorelix.
Använd lösningen omedelbart efter beredning.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Serono Europe Limited 56 Marsh Wall London E14 9TP Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 100/ 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
13 april 1999 Datum för förnyat godkännande:
15 april 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
12 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
13 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Baxter Oncology GmbH Kantstraße 2 D- 33790 Halle Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
16 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG MED 1 INJEKTIONSFLASKA OCH 1 FÖRFYLLD SPRUTA
1.
LÄKEMEDLETS NAMN
Cetrotide 0, 25 mg pulver och vätska till injektionsvätska, lösning cetrorelix
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 injektionsflaska med 55, 7 mg pulver innehåller:
0, 26- 0, 27 mg cetrorelixacetat motsvarande 0, 25 mg cetrorelix.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämne:
Mannitol.
1 förfylld spruta med vätska innehåller:
1 ml vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska med pulver till injektionsvätska, lösning.
1 förfylld spruta med vätska för parenteral användning.
Dessutom innehåller förpackningen:
1 injektionsnål (20 gauge) 1 injektionsnål för subkutan injektion (27 gauge) 2 kompresser med alkohol
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat:
17 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Serono Europe Limited 56 Marsh Wall London E14 9TP Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 100/ 001
13.
BATCHNUMMER
Lot Lot (vätska)
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
KARTONG MED 7 INJEKTIONSFLASKOR OCH 7 FÖRFYLLDA SPRUTOR
1.
LÄKEMEDLETS NAMN
Cetrotide 0, 25 mg pulver och vätska till injektionsvätska, lösning cetrorelix
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
1 injektionsflaska med 55, 7 mg pulver innehåller:
0, 26- 0, 27 mg cetrorelixacetat motsvarande 0, 25 mg cetrorelix.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämne:
Mannitol.
1 förfylld spruta med vätska innehåller:
1 ml vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 injektionsflaskor med pulver till injektionsvätska, lösning.
7 förfyllda sprutor med vätska för parenteral användning.
Dessutom innehåller förpackningen:
7 injektionsnålar (20 gauge) 7 injektionsnålar för subkutan injektion (27 gauge) 14 kompresser med alkohol
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat:
19 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Serono Europe Limited 56 Marsh Wall London E14 9TP Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 100/ 002
13.
BATCHNUMMER
Lot Lot (vätska)
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
CETROTIDE 0, 25 MG TEXT PÅ ETIKETT TILL INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Cetrotide 0, 25 mg pulver till injektionsvätska, lösning cetrorelix Subkutan användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
55, 7 mg/ injektionsflaska
6.
ÖVRIGT
21 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vatten för injektionsvätskor Vätska till Cetrotide 0, 25 mg
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 ml/ förfylld spruta
6.
ÖVRIGT
KARTONG MED 1 INJEKTIONSFLASKA OCH 1 FÖRFYLLD SPRUTA
1.
LÄKEMEDLETS NAMN
Cetrotide 3 mg pulver och vätska till injektionsvätska, lösning cetrorelix
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
1 injektionsflaska med 167, 7 mg pulver innehåller:
3, 12- 3, 24 mg cetrorelixacetat motsvarande 3 mg cetrorelix.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämne:
Mannitol.
1 förfylld spruta med vätska innehåller:
3 ml vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska med pulver till injektionsvätska, lösning.
1 förfylld spruta med vätska för parenteral användning.
Dessutom innehåller förpackningen:
1 injektionsnål (20 gauge) 1 injektionsnål för subkutan injektion (27 gauge) 2 kompresser med alkohol
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat:
23 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Serono Europe Limited 56 Marsh Wall London E14 9TP Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 100/ 003
13.
BATCHNUMMER
Lot Lot (vätska)
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
cetrotide 3 mg
CETROTIDE 3 MG TEXT PÅ ETIKETT TILL INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Cetrotide 3 mg pulver till injektionsvätska, lösning cetrorelix Subkutan användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
167, 7 mg/ injektionsflaska
6.
ÖVRIGT
25 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
TEXT PÅ ETIKETT TILL FÖRFYLLD SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vatten för injektionsvätskor Vätska till Cetrotide 3 mg.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml/ förfylld spruta
6.
ÖVRIGT
26 B.
BIPACKSEDEL
27 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Cetrotide 0, 25 mg pulver och vätska till injektionsvätska, lösning
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
- Detta läkemedel har ordinerats åt dig.
Ge det inte till andra.
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Cetrotide är och vad det används för 2.
Innan du använder Cetrotide 3.
Hur du använder Cetrotide 4.
Eventuella biverkningar 5.
Hur Cetrotide ska förvaras 6.
Övriga upplysningar
1.
VAD CETROTIDE ÄR OCH VAD DET ANVÄNDS FÖR
Cetrotide 0, 25 mg hämmar verkan av ett naturligt hormon som frigör luteiniserande hormon (LHRH).
LHRH reglerar insöndringen av ett annat hormon, som kallas luteiniserande hormon (LH), som sätter igång ägglossningen under menstruationscykeln.
Skälet till att man vill förebygga för tidig ägglossning är att endast mogna äggceller är lämpliga för befruktning.
Terapeutiska indikationer
Cetrotide 0, 25 mg används för att förhindra för tidig ägglossning hos patienter som genomgår styrd ovulationsstimulering följd av ägguttagning och assisterad reproduktionsteknik.
Begränsad erfarenhet med rekombinant follikelstimulerande hormon (FSH) tyder på likartad effekt.
HMG och FSH är hormoner som befrämjar mognad av ägget.
2.
INNAN DU ANVÄNDER CETROTIDE
Använd inte Cetrotide
• Om du är allergisk (överkänslig) mot cetrorelixacetat, exogena peptidhormoner (läkemedel som liknar Cetrotide 0, 25 mg) eller något av övriga innehållsämnen i Cetrotide. • Om du är gravid eller ammar • Om du redan är i menopausen • Om du har måttlig eller allvarlig lever - eller njursjukdom.
Var särskilt försiktig med Cetrotide
28 Speciell försiktighet bör iakttagas av kvinnor med en pågående allergisk reaktion eller som tidigare haft allergiska reaktioner.
Eftersom behandling med Cetrotide inte rekommenderas till kvinnor med uttalad allergi är det viktigt att Du informerar din läkare om eventuella allergier.
Under eller efter ovulationsstimulering kan ett ovariellt hyperstimuleringssyndrom uppträda.
Detta syndrom hänger samman med ovulationsstimulering med gonadotropiner (hormoner som främjar mognaden av ägg).
Uppgifter om symtom och lämpliga åtgärder hittar du i bipacksedeln till det gonadotropinpreparat som du har fått.
Lutealfasstöd (en åtgärd för att underlätta start av graviditet) skall ges i enlighet med praxis som tillämpas vid fertilitetskliniken.
Hittills föreligger begränsad erfarenhet av behandling med Cetrotide 0, 25 mg vid upprepad ovulationsstimulering.
Därför skall Cetrotide 0, 25 mg endast ges vid upprepade cykler efter att Din läkare noggrann gjort bedömning av risker och fördelar.
Användning av andra läkemedel
Experimentella undersökningar har visat att interaktioner med läkemedel som bryts ner i levern är osannolika.
Interaktioner med vanligen använda läkemedel kan emellertid inte helt uteslutas.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning
Du ska inte använda Cetrotide 0, 25 mg om du redan är gravid, eller tror att du kan vara gravid, eller om du ammar.
3.
HUR DU ANVÄNDER CETROTIDE
Använd alltid Cetrotide enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Var noga med att följa denna bruksanvisning.
Annars kommer du inte att tillgodogöra dig Cetrotide 0, 25 mg på bästa sätt.
Innehållet i 1 injektionsflaska (0, 25 mg Cetrorelix) administreras en gång per dygn med 24 timmars intervall, antingen på morgonen eller på kvällen.
Administrering på morgonen:
Behandling med Cetrotide 0, 25 mg ska inledas dag 5 eller dag 6 av ovulationsstimulering (ungefär 96- 120 timmar efter påbörjad ovulationsstimulering) med urinbaserade eller rekombinanta gonadotropiner och pågå under hela gonadotropinbehandlingen, till och med den dag då ovulation induceras.
Administrering på kvällen:
Behandling med Cetrotide 0, 25 mg ska inledas dag 5 av ovulationsstimulering (ungefär 96- 108 timmar efter påbörjad ovulationsstimulering) med urinbaserade eller rekombinanta gonadotropiner och pågå under hela gonadotropinbehandlingen, till och med kvällen före den dag då ovulation induceras.
29 Administreringsväg
Cetrotide är avsedd att injiceras strax under huden (subkutant) och är endast för engångsbruk.
Den första injektionen av Cetrotide skall tas under övervakning av din läkare.
Du kan själv ta de följande injektionerna om Du har blivit informerad av din läkare om de symtom som kan tyda på en allergisk reaktion, konsekvenserna av en sådan reaktion och behovet av omedelbar behandling.
Cetrotide 0, 25 mg är avsett för injektion under huden på nedre delen av buken, helst i närheten av naveln.
För att minimera lokal irritation, bör du byta injektionsställe varje dag.
Cetrotide 0, 25 mg pulver får endast lösas upp med vattnet i den förfyllda sprutan.
Om lösningen innehåller partiklar eller inte är klar, får den inte användas.
Läs nedanstående instruktioner noggrant innan du administrerar Cetrotide till dig själv
1.
Tvätta händerna.
Det är viktigt att händerna och alla föremål du använder är så rena som möjligt.
2.
Lägg allt du behöver på en ren yta (en injektionsflaska, en förfylld spruta, en gulmärkt injektionsnål, en gråmärkt injektionsnål och två alkoholfuktade kompresser).
3.
Öppna injektionsflaskans plastlock.
Torka aluminiumringen och gummiproppen med en av kompresserna fuktad med alkohol.
4.
Ta ut den gulmärkta injektionsnålen ur dess förpackning.
Ta av skyddet från den förfyllda sprutan.
Sätt fast nålen på sprutan och ta av nålskyddet.
5.
Stick in nålen mitt i injektionsflaskans gummipropp.
Injicera vattnet i injektionsflaskan genom att långsamt trycka ner sprutans kolv.
6.
Låt sprutan sitta kvar i injektionsflaskan.
Skaka injektionsflaskan försiktigt tills lösningen är klar och fri från partiklar.
Undvik bubbelbildning under upplösningen av pulvret.
7.
Dra upp all vätska i injektionsflaskan i sprutan.
Om det finns vätska kvar i injektionsflaskan, vänder du flaskan upp och ned och drar tillbaka nålen till dess att hålet i nålen befinner sig i jämnhöjd med proppens kant.
Om du tittar från sidan genom öppningen i proppen, kan du kontrollera nålens och vätskans rörelser.
Det är viktigt att all vätska dras upp i nålen.
8.
Lossa sprutan från nålen och lägg ned sprutan.
Ta ut den gråmärkta injektionsnålen ur dess förpackning.
Sätt fast nålen i sprutan och ta av nålskyddet.
9.
Vänd sprutan upp och ned och tryck in kolven till dess att alla luftbubblor har avlägsnats.
Rör inte nålen och låt inte nålen komma i kontakt med något.
10.
Välj ett injektionsställe på nedre delen av buken, helst i närheten av naveln.
Ta den andra alkoholfuktade kompressen och tvätta huden runt injektionsstället.
Håll sprutan i ena handen.
Ta ett stadigt grepp om huden runt injektionsstället och nyp försiktigt ihop.
11.
Håll sprutan som om den var en penna, stick in nålen med 45° vinkel i huden tills hela nålen är införd.
12.
Släpp taget om huden när nålen är helt införd.
30 13.
Dra försiktigt tillbaka sprutkolven.
Om du ser blod, ska du följa anvisningarna i punkt 14.
Om du inte ser något blod, trycker du långsamt in kolven.
När du har injicerat all vätska, drar du långsamt ut nålen samtidigt som du försiktigt trycker den alkoholfuktade kompressen mot huden där nålen har suttit.
Håll nålen i samma vinkel när du drar ut den som när du förde in den.
14.
Om du ser blod, drar du ut nålen samtidigt som du försiktigt trycker den alkoholfuktade kompressen mot injektionsstället.
Använd inte vätskan i sprutan, utan töm den i en vask.
Börja om från punkt 1.
15.
Sprutan och nålen får endast användas en gång.
Kassera sprutan och nålarna omedelbart efter användning (använd nålskydden för att undvika skada).
Om du använt för stor mängd av Cetrotide
Överdosering av Cetrotide 0, 25 mg kan leda till förlängd effekt, men orsakar med största sannolikhet inte några akuta förgiftningseffekter.
Därför krävs inga särskilda åtgärder vid eventuell överdosering.
Om du har glömt att ta Cetrotide
Ta inte dubbel dos för att kompensera för glömd dos, kontakta din läkare.
Cetrotide 0, 25 mg ska helst administreras med 24 timmars intervall.
Men om du någon dag har glömt att administrera Cetrotide 0, 25 mg vid rätt tidpunkt, går det bra att administrera den dosen vid en annan tidpunkt samma dag.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Cetrotide orsaka biverkningar men alla användare behöver inte få dem.
Lindriga och övergående reaktioner kan uppstå vid injektionsstället, t. ex. rodnad, klåda och svullnad.
Reaktioner som 1- 10 av 100 behandlade patienter kan få.
Enstaka fall av svåra, allmänna allergiska reaktioner har också rapporterats (färre än 1 av 1000 patienter).
Systemiska biverkningar som illamående och huvudvärk har rapporterats (färre än 1 av 100 patienter).
Ett fall av klåda har dessutom rapporterats vid behandling med Cetrorelix.
Det kan hända att ovulationsstimulering med gonadotropiner (hormoner som främjar mognaden av ägg) leder till ett så kallat ovariellt hyperstimuleringssyndrom (OHSS).
Symtom som buksmärta, spänning, illamående, kräkningar, diarré och andningssvårigheter kan tyda på OHSS.
Reaktioner som 1- 10 av 100 behandlade patienter kan få.
Informera omedelbart din läkare om du får sådana symtom.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR CETROTIDE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25 °C.
Ljuskänsligt.
Används före utgångsdatum som anges på etiketten på injektionsflaskan efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Cetrotide 0, 25 mg pulver i injektionsflaskan och vätskan i den förfyllda sprutan har samma utgångsdatum.
Det finns angivet på etiketterna och på kartongen.
Injektionsvätskan ska användas omedelbart efter beredning.
Använd inte Cetrotide om den vita pulverkakan i flaskan har ändrat utseende eller färg, eller om vätskan i sprutan inte längre är klar och färglös, eller om den innehåller partiklar.
Fråga din läkare eller apotekspersonalen om du har några ytterligare frågor.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga på apoteketspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Det aktiva innehållsämnet är cetrorelixacetat 0, 26- 0, 27 mg motsvarande 0, 25 mg cetrorelix.
Läkemedlets utseende och förpackningsstorlekar
Cetrotide 0, 25 mg är ett pulver till injektionsvätska, lösning.
Läkemedlet finns i förpackningar med en eller sju injektionsflaskor.
För varje injektionsflaska innehåller dessutom förpackningen:
• En förfylld spruta med vätska (vatten för injektionsvätskor) för parenteralt bruk som används för att lösa upp pulvret i injektionsflaskan • En gulmärkt injektionsnål som används för att injicera vattnet ner i injektionsflaskan och för att dra upp lösningen ur flaskan • En gråmärkt injektionsnål för injektion av lösningen • Två kompresser fuktade med alkohol för rengöring
Serono Europe Limited, 56 Marsh Wall, London E14 9TP, Storbritannien
Baxter Oncology GmbH, Kantstraße 2, D- 33790 Halle, Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
32 België/ Belgique/ Belgien Serono Benelux BV Heizel Esplanade Heysel - b11 B - 1020 Brussel/ Bruxelles/ Brüssel Tel. / Tél.: +32 2 481 75 80
Luxembourg/ Luxemburg Serono Benelux BV Esplanade Heysel - b11 B - 1020 Bruxelles/ Brüssel Belgique/ Belgien Tél. / Tel.: +32 2 48175 80
България Serono Austria GmbH Floridsdorfer Hauptstraße 1 A- 1210 Виена Австрия Teл.: + 43 1 6047690
Magyarország Serono Austria GmbH Floridsdorfer Hauptstraße 1 A- 1210 Bécs Ausztria Tel: + 43 1 6047690
Česká republika Serono Austria GmbH Floridsdorfer Hauptstraße 1 A- 1210 Vídeň Rakousko Tel: + 43 1 6047690
Malta Cherubino LTD Delf Building Sliema Road MT- GZR 06 Gzira Malta Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
Danmark Serono Nordic Strandvejen 102 B, 4, th.
DK- 2900 Hellerup Tlf: +45- 35 25 35 50
Nederland Serono Benelux BV Alexanderstraat 3- 5 NL- 2514 JL Den Haag Tel: +31- 70- 30 25 700
Deutschland Serono GmbH Freisinger Straße 5 D- 85716 Unterschleißheim Tel: +49- 89- 321 56 0
Norge Serono Nordic Luhrtoppen 2 N- 1470 Lørenskog Tlf: +47- 67- 90 35 90
Eesti Serono Austria GmbH Floridsdorfer Hauptstraße 1 A- 1210 Viin Austria Tel: + 43 1 6047690
Österreich Serono Austria GmbH Floridsdorfer Hauptstraße 1 A- 1210 Wien Tel: + 43 1 6047690
Ελλάδα Serono Hellas A. E.
Κηφισίας 41- 45, Κτήριο Β GR- 151 23 Μαρούσι Αθήνα Τηλ: +30- 210- 616 51 00
Polska Serono Austria GmbH Floridsdorfer Hauptstraße 1 A- 1210 Wiedeń Austria Tel: + 43 1 6047690
33 España Serono España S. A.
María de Molina, 40 E- 28006 Madrid Línea de Información Serono:
900 200 400 Tel: +34- 91- 745 44 00
Portugal Serono Portugal Lda Rua Tierno Galvan, n° 16B Amoreiras, Torre 3, Piso 16, Esc. 1 P- 1070- 274 Lisboa Linha de informação Serono:
800 834 181 Tel: +351- 21- 384 92 10
France Serono France S. A.
738, rue Yves Kermen F- 92658 Boulogne Cedex Numéro vert:
0. 800. 888. 024 Tél: +33- 1- 47 61 13 13
România Serono Austria GmbH Floridsdorfer Hauptstraße 1 A- 1210 Viena Austria Tel: +43 1 6047690
Ireland Serono Ltd.
Bedfont Cross, Stanwell Road Feltham, Middlesex TW 14 8NX United Kingdom Tel: +44- 208- 818- 7200
Slovenija Serono Austria GmbH Floridsdorfer Hauptstraße 1 A- 1210 Dunaj Avstrija Tel: + 43 1 6047690
Ísland Gróco ehf.
Þverholti 14 IS- 105 Reykjavík Sími: +354- 568- 8533
Slovenská republika Serono Austria GmbH Floridsdorfer Hauptstraße 1 A- 1210 Viedeň Rakúsko Tel: + 43 1 6047690
Italia Industria Farmaceutica Serono S. p. A.
Via Casilina 125 I- 00176 Roma Tel: +39- 06- 70 38 41
Suomi/ Finland Serono Nordic Rajatorpantie 41B FIN- 01640 Vantaa Puh/ Tel: +358- 9- 85 20 20 20
Κύπρος Akis Panayiotou & Son LTD Γιάννου Κρανιδιώτη 4 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
Sverige Serono Nordic AB S- 195 87 Stockholm Tel: +46- 8- 562 445 00
34 Latvija Serono Austria GmbH Floridsdorfer Hauptstraße 1 A- 1210 Vīne Austrija Tel: + 43 1 6047690
United Kingdom Serono Ltd.
Bedfont Cross, Stanwell Road Feltham, Middlesex TW 14 8NX - UK Tel: +44- 208- 818- 7200
Lietuva Serono Austria GmbH Floridsdorfer Hauptstraße 1 A- 1210 Viena Austrija Tel: + 43 1 6047690
Denna bipacksedeln godkändes senast.
35 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Cetrotide 3 mg pulver och vätska till injektionsvätska, lösning
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
- Detta läkemedel har ordinerats åt dig.
Ge det inte till andra.
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Cetrotide är och vad det används för 2.
Innan du använder Cetrotide 3.
Hur du använder Cetrotide 4.
Eventuella biverkningar 5.
Hur Cetrotide ska förvaras 6.
Övriga upplysningar
1.
VAD CETROTIDE ÄR OCH VAD DET ANVÄNDS FÖR
Cetrotide 3 mg hämmar verkan av ett naturligt hormon som frigör luteiniserande hormon (LHRH).
LHRH reglerar insöndringen av ett annat hormon, som kallas luteiniserande hormon (LH), som sätter igång ägglossningen under menstruationscykeln.
Skälet till att man vill förebygga för tidig ägglossning är att endast mogna äggceller är lämpliga för befruktning.
Terapeutiska indikationer
Cetrotide 3 mg används för att förhindra för tidig ägglossning hos patienter som genomgår styrd ovulationsstimulering följd av ägguttagning och assisterad reproduktionsteknik.
Begränsad erfarenhet med rekombinant follikelstimulerande hormon (FSH) tyder på likartad effekt.
HMG och FSH är hormoner som befrämjar mognad av ägget.
2.
INNAN DU ANVÄNDER CETROTIDE
Använd inte Cetrotide
• Om du är allergisk (överkänslig) mot cetrorelixacetat, exogena peptidhormoner (läkemedel som liknar Cetrotide 3 mg) eller något av övriga innehållsämnen i Cetrotide • Om du är gravid eller ammar • Om du redan är i menopausen • Om du har måttlig eller allvarlig lever - eller njursjukdom.
Var särskilt försiktig med Cetrotide
Speciell försiktighet bör iakttagas av kvinnor med en pågående allergisk reaktion eller som tidigare haft allergiska reaktioner.
Eftersom behandling med Cetrotide inte rekommenderas till kvinnor med uttalad allergi är det viktigt att Du informerar din läkare om eventuella allergier.
36 Under eller efter ovulationsstimulering kan ett ovariellt hyperstimuleringssyndrom uppträda.
Detta syndrom hänger samman med ovulationsstimulering med gonadotropiner (hormoner som främjar mognaden av ägg).
Uppgifter om symtom och lämpliga åtgärder hittar du i bipacksedeln till det gonadotropinpreparat som du har fått.
Lutealfasstöd (en åtgärd för att underlätta start av graviditet) skall ges i enlighet med praxis som tillämpas vid fertilitetskliniken.
Hittills föreligger begränsad erfarenhet av behandling med Cetrotide 3 mg vid upprepad ovulationsstimulering.
Därför skall Cetrotide 3 mg endast ges vid upprepade cykler efter att Din läkare noggrann gjort bedömning av risker och fördelar.
Användning av andra läkemedel
Experimentella undersökningar har visat att interaktioner med läkemedel som bryts ner i levern är osannolika.
Interaktioner med vanligen använda läkemedel kan emellertid inte helt uteslutas.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning
Du ska inte använda Cetrotide 3 mg om du redan är gravid, eller tror att du kan vara gravid, eller om du ammar.
3.
HUR DU ANVÄNDER CETROTIDE
Använd alltid Cetrotide enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Följande uppgifter gäller för Cetrotide 3 mg om du inte har fått andra föreskrifter från din läkare.
Annars kommer du inte att tillgodogöra dig Cetrotide 3 mg på bästa sätt.
Innehållet i 1 injektionsflaska (3 mg cetrorelix) ska administreras dag 7 av ovulationsstimulering (ungefär 132- 144 timmar efter påbörjad ovulationsstimulering) med urinbasserade eller rekombinanta gonadotropiner.
En dos av Cetrotide 3 mg ger en effekt duration i minst 4 dagar.
Om follikelmognaden inte medger ovulationsinduktion den 5: e dagen efter injektion av Cetrotide 3 mg, ska tilläggsdoser om 0, 25 mg cetrorelix (Cetrotide 0, 25 mg) administreras en gång om dagen från och med den 96: e timmen efter injektion av Cetrotide 3 mg till dess att ovulation induceras.
Administreringsväg
Cetrotide är avsedd att injiceras strax under huden (subkutant) och är endast för engångsbruk.
Den första injektionen av Cetrotide skall tas under övervakning av din läkare.
Du kan själv ta de följande injektionerna om Du har blivit informerad av din läkare om de symtom som kan tyda på en allergisk reaktion, konsekvenserna av en sådan reaktion och behovet av omedelbar behandling.
Cetrotide 3 mg är avsett för injektion under huden på nedre delen av buken, helst i närheten av naveln.
Cetrotide 3 mg pulver får endast lösas upp med vattnet i den förfyllda sprutan.
Om lösningen innehåller partiklar eller inte är klar, får den inte användas.
37 Läs nedanstående instruktioner noggrant innan du administrerar Cetrotide till dig själv
1.
Tvätta händerna.
Det är viktigt att händerna och alla föremål du använder är så rena som möjligt.
2.
Lägg allt du behöver på en ren yta (en injektionsflaska, en förfylld spruta, en gulmärkt injektionsnål, en gråmärkt injektionsnål och två alkoholfuktade kompresser).
3.
Öppna injektionsflaskans plastlock.
Torka aluminiumringen och gummiproppen med en av kompresserna fuktad med alkohol.
4.
Ta ut den gulmärkta injektionsnålen ur dess förpackning.
Ta av skyddet från den förfyllda sprutan.
Sätt fast nålen på sprutan och ta av nålskyddet.
5.
Stick in nålen mitt i injektionsflaskans gummipropp.
Injicera vattnet i injektionsflaskan genom att långsamt trycka ner sprutans kolv.
6.
Låt sprutan sitta kvar i injektionsflaskan.
Skaka injektionsflaskan försiktigt tills lösningen är klar och fri från partiklar.
Undvik bubbelbildning under upplösningen av pulvret.
7.
Dra upp all vätska i injektionsflaskan i sprutan.
Om det finns vätska kvar i injektionsflaskan, vänder du flaskan upp och ned och drar tillbaka nålen till dess att hålet i nålen befinner sig i jämnhöjd med proppens kant.
Om du tittar från sidan genom öppningen i proppen, kan du kontrollera nålens och vätskans rörelser.
Det är viktigt att all vätska dras upp i nålen.
8.
Lossa sprutan från nålen och lägg ned sprutan.
Ta ut den gråmärkta injektionsnålen ur dess förpackning.
Sätt fast nålen i sprutan och ta av nålskyddet.
9.
Vänd sprutan upp och ned och tryck in kolven till dess att alla luftbubblor har avlägsnats.
Rör inte nålen och låt inte nålen komma i kontakt med något.
10.
Välj ett injektionsställe på nedre delen av buken, helst i närheten av naveln.
Ta den andra alkoholfuktade kompressen och tvätta huden runt injektionsstället.
Håll sprutan i ena handen.
Ta ett stadigt grepp om huden runt injektionsstället och nyp försiktigt ihop.
11.
Håll sprutan som om den var en penna, stick in nålen med 45° vinkel i huden tills hela nålen är införd.
12.
Släpp taget om huden när nålen är helt införd.
13.
Dra försiktigt tillbaka sprutkolven.
Om du ser blod, ska du följa anvisningarna i punkt 14.
Om du inte ser något blod, trycker du långsamt in kolven.
När du har injicerat all vätska, drar du långsamt ut nålen samtidigt som du försiktigt trycker den alkoholfuktade kompressen mot huden där nålen har suttit.
Håll nålen i samma vinkel när du drar ut den som när du förde in den.
14.
Om du ser blod, drar du ut nålen samtidigt som du försiktigt trycker den alkoholfuktade kompressen mot injektionsstället.
Använd inte vätskan i sprutan, utan töm den i en vask.
15.
Sprutan och nålen får endast användas en gång.
Kassera sprutan och nålarna omedelbart efter användning (använd nålskydden för att undvika skada).
38 Om du använt för stor mängd av Cetrotide
Överdosering av Cetrotide 3 mg kan leda till förlängd effekt, men orsakar med största sannolikhet inte några akuta förgiftningseffekter.
Därför krävs inga särskilda åtgärder vid eventuell överdosering.
Om du har glömt att ta Cetrotide
Ta inte dubbel dos för att kompensera för glömd dos, kontakta din läkare.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Cetrotide orsaka biverkningar men alla användare behöver inte få dem.
Lindriga och övergående reaktioner kan uppstå vid injektionsstället, t. ex. rodnad, klåda och svullnad.
Reaktioner som 1- 10 av 100 behandlade patienter kan få.
Enstaka fall av svåra, allmänna allergiska reaktioner har också rapporterats (färre än 1 av 1000 patienter).
Systemiska biverkningar som illamående och huvudvärk har rapporterats (färre än 1 av 100 patienter).
Ett fall av klåda har dessutom rapporterats vid behandling med Cetrorelix.
Det kan hända att ovulationsstimulering med gonadotropiner (hormoner som främjar mognaden av ägg) leder till ett så kallat ovariellt hyperstimuleringssyndrom (OHSS).
Symtom som buksmärta, spänning, illamående, kräkningar, diarré och andningssvårigheter kan tyda på OHSS.
Reaktioner som 1- 10 av 100 behandlade patienter kan få.
Informera omedelbart din läkare om du får sådana symtom.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR CETROTIDE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25 °C.
Ljuskänsligt.
Används före utgångsdatum som anges på etiketten på injektionsflaskan efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Cetrotide 3 mg pulver i injektionsflaskan och vätskan i den förfyllda sprutan har samma utgångsdatum.
Det finns angivet på etiketterna och på kartongen.
Injektionsvätskan ska användas omedelbart efter beredning.
Använd inte Cetrotide om den vita pulverkakan i flaskan har ändrat utseende eller färg, eller om vätskan i sprutan inte längre är klar och färglös, eller om den innehåller partiklar.
Fråga din läkare eller apotekspersonalen om du har några ytterligare frågor.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga på apoteketspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
39 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Vätskan är vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar:
Cetrotide 3 mg är ett pulver till injektionsvätska, lösning.
Läkemedlet finns i förpackningar med en injektionsflaska.
För varje injektionsflaska innehåller dessutom förpackningen:
• En förfylld spruta med vätska (vatten för injektioner) för parenteralt bruk som används till att lösa upp pulvret i injektionsflaskan. • En gulmärkt injektionsnål som används till att injicera vatten i flaskan och dra upp lösningen ur flaskan. • En gråmärkt injektionsnål för injicering av lösningen. • Två kompresser fuktade med alkohol för rengöring.
Serono Europe Limited, 56 Marsh Wall, London E14 9TP, Storbritannien
Baxter Oncology GmbH, Kantstraße 2, D33790 Halle, Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Serono Benelux BV Heizel Esplanade Heysel - b11 B - 1020 Brussel/ Bruxelles/ Brüssel Tel. / Tél.: +32 2 481 75 80
Luxembourg/ Luxemburg Serono Benelux BV Esplanade Heysel - b11 B - 1020 Bruxelles/ Brüssel Belgique/ Belgien Tél. / Tel.: +32 2 48175 80
България Serono Austria GmbH Floridsdorfer Hauptstraße 1 A- 1210 Виена Австрия Teл.: + 43 1 6047690
Magyarország Serono Austria GmbH Floridsdorfer Hauptstraße 1 A- 1210 Bécs Ausztria Tel: + 43 1 6047690
40 Česká republika Serono Austria GmbH Floridsdorfer Hauptstraße 1 A- 1210 Vídeň Rakousko Tel: + 43 1 6047690
Malta Cherubino LTD Delf Building Sliema Road MT- GZR 06 Gzira Malta Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
Danmark Serono Nordic Strandvejen 102 B, 4, th.
DK- 2900 Hellerup Tlf: +45- 35 25 35 50
Nederland Serono Benelux BV Alexanderstraat 3- 5 NL- 2514 JL Den Haag Tel: +31- 70- 30 25 700
Deutschland Serono GmbH Freisinger Straße 5 D- 85716 Unterschleißheim Tel: +49- 89- 321 56 0
Norge Serono Nordic Luhrtoppen 2 N- 1470 Lørenskog Tlf: +47- 67- 90 35 90
Eesti Serono Austria GmbH Floridsdorfer Hauptstraße 1 A- 1210 Viin Austria Tel: + 43 1 6047690
Österreich Serono Austria GmbH Floridsdorfer Hauptstraße 1 A- 1210 Wien Tel: + 43 1 6047690
Ελλάδα Serono Hellas A. E.
Κηφισίας 41- 45, Κτήριο Β GR- 151 23 Μαρούσι Αθήνα Τηλ: +30- 210- 616 51 00
Polska Serono Austria GmbH Floridsdorfer Hauptstraße 1 A- 1210 Wiedeń Austria Tel: + 43 1 6047690
España Serono España S. A.
María de Molina, 40 E- 28006 Madrid Línea de Información Serono:
900 200 400 Tel: +34- 91- 745 44 00
Portugal Serono Portugal Lda Rua Tierno Galvan, n° 16B Amoreiras, Torre 3, Piso 16, Esc. 1 P- 1070- 274 Lisboa Linha de informação Serono:
800 834 181 Tel: +351- 21- 384 92 10
France Serono France S. A.
738, rue Yves Kermen F- 92658 Boulogne Cedex Numéro vert:
0. 800. 888. 024 Tél: +33- 1- 47 61 13 13
România Serono Austria GmbH Floridsdorfer Hauptstraße 1 A- 1210 Viena Austria Tel: +43 1 6047690
Ireland Serono Ltd.
Bedfont Cross, Stanwell Road Feltham, Middlesex TW 14 8NX United Kingdom Tel: +44- 208- 818- 7200
Slovenija Serono Austria GmbH Floridsdorfer Hauptstraße 1 A- 1210 Dunaj Avstrija Tel: + 43 1 6047690
41 Ísland Gróco ehf.
Þverholti 14 IS- 105 Reykjavík Sími: +354- 568- 8533
Slovenská republika Serono Austria GmbH Floridsdorfer Hauptstraße 1 A- 1210 Viedeň Rakúsko Tel: + 43 1 6047690
Italia Industria Farmaceutica Serono S. p. A.
Via Casilina 125 I- 00176 Roma Tel: +39- 06- 70 38 41
Suomi/ Finland Serono Nordic Rajatorpantie 41B FIN- 01640 Vantaa Puh/ Tel: +358- 9- 85 20 20 20
Κύπρος Akis Panayiotou & Son LTD Γιάννου Κρανιδιώτη 4 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
Sverige Serono Nordic AB S- 195 87 Stockholm Tel: +46- 8- 562 445 00
Latvija Serono Austria GmbH Floridsdorfer Hauptstraße 1 A- 1210 Vīne Austrija Tel: + 43 1 6047690
United Kingdom Serono Ltd.
Bedfont Cross, Stanwell Road Feltham, Middlesex TW 14 8NX - UK Tel: +44- 208- 818- 7200
Lietuva Serono Austria GmbH Floridsdorfer Hauptstraße 1 A- 1210 Viena Austrija Tel: + 43 1 6047690
Denna bipacksedeln godkändes senast.
42
European Medicines Agency
EMEA/ H/ C/ 699
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
CHAMPIX
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är CHAMPIX?
CHAMPIX är en tablett som innehåller det aktiva innehållsämnet vareniklin.
De tabletter som innehåller 0, 5 mg vareniklin är vita och de som innehåller 1, 0 mg vareniklin är ljusblå.
Vad används CHAMPIX för?
CHAMPIX ges till vuxna för att hjälpa dem sluta röka.
Läkemedlet är receptbelagt.
Hur används CHAMPIX?
CHAMPIX ska användas av rökare som är motiverade att sluta röka och som också får kompletterande råd och stöd.
Patienterna ska först bestämma datum för rökstoppet och börjar CHAMPIX- behandlingen 1- 2 veckor före detta datum.
De första 3 dagarna tar de en 0, 5 mg tablett dagligen och därefter en 0, 5 mg tablett två gånger dagligen i 4 dagar.
Sedan tar de en 1 mg tablett två gånger dagligen tills behandlingen är klar (12 veckor).
Rätt antal tabletter av båda styrkorna finns i en specialförpackning.
Dosen kan sänkas till 0, 5 mg två gånger dagligen för patienter som inte tål att ta 1 mg två gånger dagligen.
Patienter med svåra njurproblem bör ta 1 mg CHAMPIX per dag.
Efter 12 veckor kan läkaren välja att låta patienter som har slutat röka fortsätta behandlingen i ytterligare 12 veckor.
Läkaren kan också välja att trappa ned behandlingen gradvis.
Tabletterna sväljs hela med vatten.
De kan tas med eller utan mat.
Hur verkar CHAMPIX?
Rökare blir beroende av nikotin, ett kemiskt ämne i tobak.
Nikotinet påverkar nervsystemet där det binder till receptorer och utlöser frisättning av den kemiska budbäraren dopamin, som har betydelse för den njutning rökningen ger.
Det aktiva innehållsämnet i CHAMPIX, vareniklin, kan binda till vissa av dessa receptorer, nämligen α4β2- nikotinacetylkolinreceptorerna.
När vareniklin binder till dessa receptorer verkar det på två sätt: dels som nikotin (fungerar som partiell agonist), vilket gör att röksuget minskar, dels motverkar det nikotinets effekt (fungerar som antagonist) genom att ta dess plats, och gör rökningen mindre njutbar.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel. +44- 207 418 84 00 Fax +44- 207 418 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har CHAMPIX effekt undersökts?
Effekterna av CHAMPIX prövades först i olika försöksmodeller innan de studerades på människor.
I de båda huvudstudierna deltog 2 052 patienter (medelålder:
43) som fick en av följande tre behandlingar i 12 veckor:
CHAMPIX, bupropion (ett annat rökavvänjningsmedel utan nikotin) eller placebo (en verkningslös behandling).
Patienterna följdes sedan under ytterligare 40 veckor för att kontrollera om de började röka igen.
Det huvudsakliga effektmåttet var antalet patienter som hade slutat röka i 4 veckor (mellan vecka 9 och vecka 12 av studien), vilket bekräftades genom att patienternas utandningsluft laboratorietestades.
Vilken nytta har CHAMPIX visat vid studierna?
I båda studierna var CHAMPIX effektivare än både bupropion och placebo när det gällde att få patienterna att sluta röka.
Av de patienter som inte hade rökt alls under veckorna 9- 12 hade 44% tagit CHAMPIX, 30% bupropion och 18% placebo.
Fler patienter förblev rökfria efter behandling med CHAMPIX än efter placebobehandling: bland dem som hade tagit CHAMPIX var 23% fortfarande rökfria och motsvarande siffra för dem som tagit placebo var 9%.
Bland dem som hade tagit bupropion var 16% rökfria.
Vilken är risken med CHAMPIX?
De vanligaste biverkningarna (uppträder hos mer än 1 av 10 patienter) är illamående, sömnlöshet, mardrömmar och huvudvärk.
Förteckningen över samtliga biverkningar som rapporterats för CHAMPIX finns i bipacksedeln.
CHAMPIX bör inte användas av personer som kan vara överkänsliga (allergiska) mot vareniklin eller något av de övriga innehållsämnena.
Varför har CHAMPIX godkänts?
Kommittén för humanläkemedel (CHMP) drog slutsatsen att CHAMPIX har visat sig vara en effektiv hjälp för patienter som vill sluta röka, och att det innebär större risker att röka än att ta läkemedlet.
Kommittén rekommenderade därför att CHAMPIX skulle godkännas för försäljning.
Vad görs för att garantera säker användning av CHAMPIX?
Eftersom vissa patientgrupper (t. ex. äldre personer, patienter med hjärt - eller lungsjukdom och andra sjukdomar) inte deltog i CHAMPIX- studierna kommer företaget att genomföra ytterligare studier samt övervaka dessa patienters användning av läkemedlet för att garantera att biverkningarna blir väl kända.
Mera information om CHAMPIX:
Den 26 september 2006 beviljade Europeiska kommissionen Pfizer Limited ett godkännande för försäljning av CHAMPIX som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 08- 2006.
©EMEA 2006
2/ 2
EU nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 06/ 360/ 001 EU/ 1/ 06/ 360/ 002 EU/ 1/ 06/ 360/ 003
Champix Champix Champix
0. 5 mg 1. 0 mg 0. 5 mg and 1. 0 mg
filmdragerad tablett filmdragerad tablett filmdragerad tablett
Oralt bruk Oralt bruk Oralt bruk
Burk (HDPE) Burk (HDPE) Blister (Aclar/ PVC/ alu) i en karta
56 tabletter 56 tabletter 11 x 0. 5 mg + 14 x 1 mg tabletter
EU/ 1/ 06/ 360/ 004
Champix
1. 0 mg
filmdragerad tablett
Oralt bruk
Blister (Aclar/ PVC/ alu) i en karta
28 tabletter
EU/ 1/ 06/ 360/ 005
Champix
1. 0 mg
filmdragerad tablett
Oralt bruk
Blister (Aclar/ PVC/ alu) i en karta
56 tabletter
EU/ 1/ 06/ 360/ 006
Champix
0. 5 mg
filmdragerad tablett
Oralt bruk
Blister (Aclar/ PVC/ alu) i en karta
28 tabletter
EU/ 1/ 06/ 360/ 007
Champix
0. 5 mg
filmdragerad tablett
Oralt bruk
Blister (Aclar/ PVC/ alu) i en karta
56 tabletter
EU/ 1/ 06/ 360/ 008
Champix
0. 5 mg and 1. 0 mg
filmdragerad tablett
Oralt bruk
Blister (Aclar/ PVC/ alu) i en kartong
11 x 0. 5 mg + 14 x 1 mg tabletter
EU/ 1/ 06/ 360/ 009
Champix
1. 0 mg
filmdragerad tablett
Oralt bruk
Blister (Aclar/ PVC/ alu) i en kartong
28 tabletter
EU/ 1/ 06/ 360/ 010
Champix
1. 0 mg
filmdragerad tablett
Oralt bruk
Blister (Aclar/ PVC/ alu) i en kartong
56 tabletter
EU/ 1/ 06/ 360/ 011
Champix
1. 0 mg
filmdragerad tablett
Oralt bruk
Blister (Aclar/ PVC/ alu) i en kartong
112 tabletter
EU/ 1/ 06/ 360/ 012
Champix
0. 5 mg and 1. 0 mg
filmdragerad tablett
Oralt bruk
Blister (Aclar/ PVC/ alu) i en karta
11 x 0. 5 mg + 14 x 1 mg tabletter plus 28 x 1mg tabletter
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
CHAMPIX 0, 5 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 0, 5 mg vareniklin (som tartrat).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
0, 5 mg filmdragerad tablett:
Vit, kapselformad, bikonvex tablett, märkt ” Pfizer ” på ena sidan och ” CHX 0, 5 "på andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
CHAMPIX är indicerat för rökavvänjning hos vuxna.
4. 2 Dosering och administreringssätt
Behandling för rökavvänjning har större möjligheter att lyckas om patienterna är motiverade att sluta röka och får ytterligare råd och stöd.
CHAMPIX är avsett för peroral användning.
Rekommenderad dos är 1 mg vareniklin två gånger dagligen efter en veckas titrering enligt följande:
Dag 1- 3
Dag 4- 7
Dag 8 – behandlingsslut:
1 mg två gånger dagligen
Patienten bör bestämma ett datum att sluta röka på.
Behandlingen med CHAMPIX ska starta 1- 2 veckor före detta datum.
Patienter som inte tolererar biverkningarna av CHAMPIX kan tillfälligt eller permanent sänka dosen till 0, 5 mg två gånger dagligen.
CHAMPIX tabletter ska sväljas hela med vatten.
CHAMPIX kan tas med eller utan mat.
Patienterna ska behandlas med CHAMPIX i 12 veckor.
För patienter som framgångsrikt har slutat röka efter 12 veckor kan en extra 12- veckorsbehandling med 1 mg CHAMPIX två gånger dagligen övervägas (se avsnitt 5. 1).
Inga data finns på effekten av ytterligare 12 veckors behandling av patienter som inte lyckas sluta röka under 12 veckors initial behandling, eller som får återfall efter behandlingen.
2 Vid rökavvänjning är risken för återfall förhöjd under en period direkt efter att behandlingen avslutas.
Hos patienter med hög risk för återfall kan nedtrappning övervägas (se avsnitt 4. 4).
Patienter med njurinsufficiens Ingen dosjustering är nödvändig för patienter med lätt nedsatt (uppskattat kreatininclearance mellan > 50 ml/ minut och ≤ 80 ml/ minut) till måttligt nedsatt (uppskattat kreatininclearance mellan ≥ 30 ml/ minut och ≤ 50 ml/ minut) njurfunktion.
För patienter med måttligt nedsatt njurfunktion som upplever oacceptabla biverkningar kan dosen minskas till 1 mg en gång dagligen.
För patienter med svårt nedsatt njurfunktion (uppskattat kreatininclearance < 30 ml/ minut) är rekommenderad dos av CHAMPIX 1 mg en gång dagligen.
Doseringen bör starta med 0, 5 mg en gång dagligen i 3 dagar och därefter ökas till 1 mg en gång dagligen.
Eftersom den kliniska erfarenheten av CHAMPIX är otillräcklig hos patienter med terminal njurinsufficiens, rekommenderas inte behandling av denna patientgrupp (se avsnitt 5. 2).
Patienter med nedsatt leverfunktion Ingen dosjustering är nödvändig för patienter med nedsatt leverfunktion (se avsnitt 5. 2).
Dosering till äldre Ingen dosjustering är nödvändig för äldre patienter (se avsnitt 5. 2).
Eftersom äldre patienter tenderar att ha nedsatt njurfunktion, bör förskrivare ta hänsyn till njurstatus vid behandling av dessa patienter.
Barn CHAMPIX rekommenderas inte till barn eller ungdomar under 18 år beroende på otillräckliga data avseende säkerhet och effekt (se avsnitt 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Effekter vid rökavvänjning:
Fysiologiska förändringar till följd av rökavvänjning, med eller utan behandling med CHAMPIX, kan förändra farmakokinetiken eller farmakodynamiken hos vissa läkemedel, vilket kan göra dosjustering nödvändig för dessa läkemedel (inkluderande t ex teofyllin, warfarin och insulin).
Eftersom rökning inducerar enzymet CYP1A2, kan rökavvänjning leda till en ökning av plasmanivåerna av läkemedel som metaboliseras av CYP1A2.
Efter marknadsintroduktion har depression, självmordstankar, självmordsbeteende och självmordsförsök rapporterats hos patienter som försöker sluta röka med CHAMPIX.
Alla patienter hade inte slutat att röka vid tiden då symtom uppkom och alla patienter hade inte tidigare känd psykisk sjukdom.
Läkare bör göras uppmärksamma på att dessa akuta depressiva symtom kan uppkomma hos patienter som försöker sluta röka och bör informera patienterna i enlighet med detta.
Behandlingen med CHAMPIX ska avbrytas omedelbart om agitation, nedstämdhet eller förändringar i patientens beteende av betydande karaktär observeras av läkare, patient, familj eller vårdnadshavare eller om patienten utvecklar självmordstankar eller självmordsbeteende.
Nedstämdhet, vilket i sällsynta fall inkluderar självmordstankar och självmordsförsök, kan vara symtom på avbrutet nikotinintag.
Dessutom har rökavvänjning, med eller utan farmakoterapi, satts i samband med förvärrande av underliggande psykisk sjukdom (t ex depression).
Säkerheten och effekten av CHAMPIX hos patienter med svår psykisk sjukdom såsom schizofreni, bipolär sjukdom och allvarliga depressiva tillstånd har inte fastställts.
Försiktighet ska iakttas hos patienter med tidigare psykisk sjukdom och patienter bör informeras i enlighet med detta.
3 Det finns ingen klinisk erfarenhet av CHAMPIX hos patienter med epilepsi.
Utsättande av CHAMPIX i slutet av behandlingen var förenad med en ökad irritabilitet, röksug, depression och/ eller insomnia hos upp till 3% av patienterna.
Förskrivaren ska informera patienten därom och diskutera eller överväga behovet av nedtrappning.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Baserat på vareniklins egenskaper och klinisk erfarenhet hittills har CHAMPIX inte visat några kliniskt betydelsefulla läkemedelsinteraktioner.
Ingen dosjustering av CHAMPIX eller av något av nedanstående läkemedel som administreras samtidigt rekommenderas.
In vitro- studier tyder på att det är osannolikt att vareniklin förändrar farmakokinetiken av substanser som primärt metaboliseras av cytokrom P450- enzymer.
Därför är inte dosjustering av CHAMPIX nödvändig.
In vitro- studier har visat att vareniklin inte hämmar humana renala transportproteiner vid terapeutiska koncentrationer.
Det är därför osannolikt att aktiva substanser som elimineras renalt (t ex metformin – se nedan) påverkas av vareniklin.
Metformin:
Vareniklin påverkade inte farmakokinetiken av metformin.
Metformin påverkade inte farmakokinetiken av vareniklin.
Cimetidin:
Samtidig administrering av cimetidin och vareniklin ökade den systemiska exponeringen av vareniklin med 29%, på grund av minskat renalt clearance av vareniklin.
Ingen dosjustering rekommenderas vid samtidig administrering av cimetidin hos patienter med normal njurfunktion eller hos patienter med milt till måttligt nedsatt njurfunktion.
Hos patienter med svårt nedsatt njurfunktion ska samtidig administrering av cimetidin och vareniklin undvikas.
Digoxin:
Vareniklin förändrade inte farmakokinetiken av digoxin vid steady state.
Warfarin:
Vareniklin förändrade inte farmakokinetiken av warfarin.
Protrombintiden (INR) påverkades inte av vareniklin.
Rökavvänjning kan i sig resultera i förändringar av farmakokinetiken av warfarin (se avsnitt 4. 4).
Alkohol:
Det finns begränsade kliniska data rörande potentiella interaktioner mellan alkohol och vareniklin.
Användning tillsammans med andra behandlingar för rökavvänjning:
Bupropion:
Vareniklin förändrade inte farmakokinetiken av bupropion vid steady state.
Behandling med nikotinersättning (NRT):
När vareniklin och transdermal nikotinersättning gavs samtidigt till rökare i 12 dagar, uppmättes en statistiskt signifikant minskning av det genomsnittliga systoliska blodtrycket (medel 2, 6 mmHg) sista studiedagen.
I denna studie var incidensen av illamående, huvudvärk, kräkningar, yrsel, dyspepsi och trötthet högre vid kombinationsbehandling än med enbart NRT.
Säkerhet och effekt hos CHAMPIX i kombination med andra behandlingar för rökavvänjning har inte studerats.
4 4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med CHAMPIX saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Den eventuella risken för människa är okänd.
CHAMPIX ska inte användas under graviditet.
Det är okänt huruvida vareniklin utsöndras i bröstmjölk hos människa.
Djurstudier tyder på att vareniklin utsöndras i bröstmjölk.
Beslut om huruvida amningen alternativt behandlingen med CHAMPIX ska fortsätta eller avbrytas bör tas, varvid nyttan av amning för barnet och nyttan av behandling med CHAMPIX för kvinnan ska beaktas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
CHAMPIX kan ha mindre eller måttlig påverkan på förmågan att framföra fordon och använda maskiner.
CHAMPIX kan orsaka yrsel och somnolens, och därmed påverka förmågan att framföra fordon och använda maskiner.
Patienterna ska rådas att inte framföra fordon, använda avancerade maskiner eller delta i andra eventuellt riskfyllda aktiviteter förrän de vet om detta läkemedel påverkar deras förmåga att utföra dessa aktiviteter.
4. 8 Biverkningar
Rökavvänjning med eller utan behandling kan ge flera olika symtom.
Som exempel så har dysfori eller nedstämdhet, insomnia, irritabilitet, frustration eller ilska, ångest, koncentrationssvårigheter, rastlöshet, minskad hjärtfrekvens, ökad aptit eller viktuppgång rapporterats hos patienter som försöker sluta röka.
Inga försök har gjorts att via design eller analys av studierna med CHAMPIX särskilja de biverkningar som orsakats av studieläkemedlet från dem som eventuellt orsakats av utsättande av nikotin.
Kliniska studier omfattade cirka 4 000 patienter som behandlades med CHAMPIX i upp till 1 år (genomsnittlig exponering 84 dagar).
När biverkningar uppkom skedde detta i regel under första behandlingsveckan; svårighetsgraden var i allmänhet mild till måttlig och inga skillnader i biverkningsfrekvens sågs avseende ålder, ras eller kön.
Hos patienter som behandlades med den rekommenderade dosen 1 mg två gånger dagligen efter en initial titreringsperiod var den vanligast rapporterade biverkningen illamående (28, 6%).
I de flesta fall uppträdde illamåendet tidigt i behandlingsperioden, var milt till måttligt i svårighetsgrad och ledde sällan till utsättande av behandling.
Utsättningsfrekvens på grund av biverkningar var 11, 4% för vareniklin, jämfört med 9, 7% för placebo.
Illamående (2, 7% kontra 0, 6% för placebo), huvudvärk (0, 6% kontra 1, 0% för placebo), insomnia (1, 3% kontra 1, 2% för placebo) och onormala drömmar (0, 2% kontra 0, 2% för placebo).
I nedanstående tabell upptas alla biverkningar som uppträtt i högre frekvens än placebo, klassade efter organsystem och frekvens (mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥1/ 1 000, < 1/ 100) och sällsynt (≥1/ 10 000, < 1/ 1 000)).
Inom varje frekvensgrupp anges biverkningarna i fallande allvarlighetsgrad.
Organsystem Infektioner och infestationer
Biverkningar
Mindre vanlig Metabolism och nutrition
Bronkit, nasofaryngit, sinuit, svampinfektion, virusinfektion.
Vanlig Mindre vanlig Psykiska störningar
Anorexi, minskad aptit, polydipsi.
Organsystem Mycket vanlig Mindre vanlig
Panikreaktion, bradyfreni, onormala tankar, humörsvängningar.
Centrala och perifera nervsystemet Mycket vanlig Vanlig Mindre vanlig Hjärtat
Somnolens, yrsel, dysgeusi.
Mindre vanlig Ögon
Förmaksflimmer, hjärtklappning.
Mindre vanlig Öron och balansorgan
Skotom, skleral missfärgning, ögonvärk, mydriasis, fotofobi, myopi, ökat tårflöde.
Mindre vanlig Andningsvägar, bröstkorg och Mindre vanlig Magtarmkanalen
Tinnitus. mediastinum Dyspné, hosta, heshet, smärta i svalg och strupe, halsirritation, luftvägsobstruktion, täppta bihålor, baksnuva, rinorré, snarkning.
Mycket vanlig Vanlig
Kräkning, förstoppning, diarré, uppsvälld buk, magbesvär, dyspepsi, flatulens, muntorrhet.
Mindre vanlig Hud och subkutan vävnad
Hematemes, blodig avföring, gastrit, gastroesofagal refluxsjukdom, buksmärta, förändrad avföringsvana, onormal avföring, rapningar, aftös stomatit, smärta i tandköttet, tungbeläggningar.
Mindre vanlig
Spridda utslag, erytem, klåda, akne, hyperhidros, nattliga svettningar.
Muskuloskeletala systemet och bindväv Mindre vanlig Njurar och urinvägar
Stelhet i lederna, muskelspasmer, smärta i bröstet, kostokondrit.
Mindre vanlig
Glukosuri, nokturi, polyuri.
Reproduktionsorgan och bröstkörtel Mindre vanlig
Menorragi, vaginala flytningar, sexuella störningar.
Allmänna symtom och/ eller symtom vid administreringsstället Vanlig Mindre vanlig Undersökningar
Bröstbesvär, bröstsmärta, feber, förkylningskänsla, asteni, sömnstörning på grund av störd dygnsrytm, sjukdomskänsla, cystor.
Mindre vanlig
Ökat blodtryck, sänkning av ST- våg (EKG), sänkning av T - vågsamplitud (EKG), ökad hjärtfrekvens, onormala levervärden, minskat antal blodplättar, viktökning, onormal sperma, ökad halt av C- reaktiva proteiner, minskat blodkalciumvärde.
Efter marknadsintroduktionen
har fall av hjärtinfarkt, depression och självmordstankar rapporterats
hos patienter som behandlas med vareniklin (se avsnitt 4. 4).
Fall av överkänslighetsreaktioner, såsom angioödem och ansiktssvullnad, har också rapporterats.
6 4. 9 Överdosering
Inga fall av överdosering har rapporterats i kliniska studier före marknadsföringen.
Vid överdosering ska gängse stödjande åtgärder vidtas efter behov.
Det har visat sig att varenklin dialyseras hos patienter med terminal njurinsufficiens (se avsnitt 5. 2).
Erfarenhet saknas dock av dialys efter överdosering.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Medel vid nikotinberoende, ATC- kod:
N07BA03
Vareniklin binds med hög affinitet och selektivitet till α4β2- neuronala nikotinacetylkolinreceptorer, där det verkar som partiell agonist – en substans som har både agonistisk verkan, med lägre inneboende effekt än nikotin, och antagonistisk verkan i närvaro av nikotin.
Elektrofysiologiska studier in vitro och neurokemiska studier in vivo har visat att vareniklin binds till α4β2- neuronala nikotinacetylkolinreceptorer och stimulerar receptormedierad aktivitet, men på en väsentligt lägre nivå än nikotin.
Nikotin konkurrerar om samma bindningsställe på humana α4β2 nAChR, där vareniklin har högre affinitet.
Vareniklin kan därför effektivt blockera nikotinets förmåga att fullt ut aktivera α4β2- receptorerna och det mesolimbiska dopaminsystemet, den neuronala mekanism som ligger bakom den upplevda förstärkningen och belöningen vid rökning.
Vareniklin är högselektivt och binder kraftigare till α4β2- receptorsubtypen (Ki=0. 15 nM) än till andra vanliga nikotinreceptorer (α3β4 Ki=84 nM, α7 Ki= 620 nM, α1βγδ Ki= 3 400 nM), eller till icke - nikotinreceptorer och transportörer (Ki > 1µM, utom till 5- HT3 receptorer:
Ki=350 nM).
CHAMPIX effekt vid rökavvänjning är en följd av vareniklins partiella agonistiska verkan vid α4β2 - nikotinreceptorn, där dess bindning ger tillräcklig effekt för att lindra symtomen på begär och utsättning (agonistisk verkan), samtidigt som belönings - och förstärkningseffekterna av rökning reduceras genom förhindrande av nikotinets bindning till α4β2- receptorerna (antagonistisk verkan).
Klinisk effekt
CHAMPIX effekt vid rökavvänjning har visats i tre kliniska studier på kroniska cigarettrökare (≥ 10 cigaretter per dag).
2 619 patienter fick CHAMPIX 1 mg två gånger dagligen (titrerat under första veckan), 669 patienter fick bupropion 150 mg två gånger dagligen (också titrerat) och 684 patienter fick placebo.
Jämförande kliniska studier
I två identiska dubbelblinda kliniska studier av rökavvänjning jämfördes prospektivt effekten hos CHAMPIX (1 mg två gånger dagligen), depotberedning av bupropion (150 mg två gånger dagligen) och placebo.
I dessa 52- veckorsstudier behandlades patienterna i 12 veckor, följt av 40 veckor utan behandling.
Primär endpoint i de två studierna var kolmonoxid (CO) verifierad 4 veckors kontinuerlig rökfrihet under veckorna 9- 12 (4W- CQR).
Primär endpoint visade på statistisk överlägsenhet för CHAMPIX, jämfört med bupropion och placebo.
Efter 40- veckorsfasen utan behandling var en viktig sekundär endpoint i båda studierna kontinuerlig rökfrihet (CA) vid vecka 52.
CA definierades som den andel behandlade patienter som inte rökte (inte ens ett bloss) under veckorna 9- 52 och som inte hade ett uppmätt kolmonoxidvärde i utandningsluften 7 på ≥ 10 ppm.
4W- CQR (veckorna 9- 12) och CA (veckorna 9- 52) i studierna 1 och 2 framgår av följande tabell:
Studie 1 (n = 1 022)
Studie 2 (n = 1 023)
4W
9- 52 4W
9- 52
CHAMPIX Bupropion Placebo Odds- kvot
44, 4% 29, 5% 17, 7% 3, 91
22, 1% 16, 4% 8, 4% 3, 13
44, 0% 30, 0% 17, 7% 3, 85
23, 0% 15, 0% 10, 3% 2, 66
CHAMPIX kontra placebo Odds- kvot
p < 0, 0001 p < 0, 0001 p < 0, 0001 1, 96 1, 45 1, 89
p < 0, 0001 1, 72
p = 0, 0640 p < 0, 0001
Ett genomgående fynd vid aktiv behandling i studierna 1 och 2 var en väsentlig minskning av röksug och abstinensbesvär hos patienter som randomiserats till behandling med CHAMPIX jämfört med placebo.
CHAMPIX minskade också väsentligt förstärkningseffekterna av rökning, vilka kan vidmakthålla rökningsbeteendet hos patienter som röker under behandlingen, jämfört med placebo.
Vareniklins effekt på röksug, abstinensbesvär och förstärkningseffekter av rökning uppmättes inte under långtidsuppföljningsfasen utan behandling.
Den tredje studien bedömde nyttan av underhållsbehandling med CHAMPIX i ytterligare 12 veckor för att upprätthålla rökfrihet.
Patienterna i denna studie (n = 1 927) fick öppen behandling med CHAMPIX 1 mg två gånger dagligen i 12 veckor.
De patienter som slutat röka senast vecka 12 randomiserades till att få antingen CHAMPIX (1 mg två gånger dagligen) eller placebo under ytterligare 12 veckor, vilket ger en studielängd av totalt 52 veckor.
Primär endpoint i studien var CO- verifierad, kontinuerlig rökfrihet från vecka 13 till vecka 24 i den dubbelblinda behandlingsfasen.
Viktig sekundär endpoint var kontinuerlig rökfrihet (CA) från vecka 13 till vecka 52.
Denna studie visade på nyttan av en 12- veckors tilläggsbehandling med CHAMPIX 1 mg två gånger dagligen som underhållsbehandling vid rökavvänjning, jämfört med placebo.
Oddsen för fortsatt rökfrihet efter vecka 24, efter en 12- veckors tilläggsbehandling med CHAMPIX var 2, 47 gånger högre än för placebo (p < 0, 0001).
Överlägsenheten för CA, jämfört med placebo, kvarstod till vecka 52 (odds- kvot = 1, 35, p = 0, 0126).
Huvudresultaten framgår av följande tabell:
Champix
Placebo
Skillnad
Odds- kvot
n = 602
n = 604
(95% CI)
(95% CI)
CA v.
13- 24
70, 6%
49, 8%
20, 8%
2, 47
(15, 4%, 26, 2%)
(1, 95, 3, 15)
13- 52
44, 0%
37, 1%
6, 9% (1, 4%, 12, 5%)
1, 35 (1, 07, 1, 70)
Det finns för närvarande begränsad klinisk erfarenhet av användande av CHAMPIX bland den svarta befolkningen för att kunna fastställa klinisk effekt.
8 5. 2 Farmakokinetiska egenskaper
Absorption:
Maximala plasmakoncentrationer av vareniklin uppträder vanligen inom 3- 4 timmar efter peroral administrering.
Efter upprepade perorala doser till friska frivilliga uppnåddes steady- state inom 4 dagar.
Absorptionen är praktiskt taget fullständig efter peroral administrering och den systemiska tillgängligheten är hög.
Vareniklins perorala biotillgänglighet påverkas inte av föda eller av tidpunkten för intaget.
Distribution:
Vareniklin distribueras ut i vävnaderna, inklusive hjärnan.
Distributionsvolym var i genomsnitt 415 liter (% CV = 50) vid steady state.
Vareniklins plasmaproteinbindning är låg (≤ 20%) och oberoende av både ålder och njurfunktion.
Hos gnagare överförs vareniklin till placenta och utsöndras i bröstmjölk.
Biotransformering:
Vareniklin genomgår minimal metabolism med 92% utsöndrat oförändrat i urinen och mindre än 10% utsöndrat som metaboliter.
Bland mindre metaboliter i urinen återfinns vareniklin- N- karbamoylglukuronid och hydroxivareniklin.
I omloppet utgör vareniklin 91% av läkemedelsrelaterat material.
Bland mindre, cirkulerande metaboliter återfinns vareniklin- N - karbamoylglukuronid och N- glukosylvareniklin.
Eliminering:
Elimineringshalveringstiden för vareniklin är cirka 24 timmar.
Renal eliminering av vareniklin sker primärt genom glomerulär filtrering samt aktiv tubulär sekretion via den organiska katjontransportören, OCT2 (se avsnitt 4. 5).
Linjäritet/ Icke- linjäritet:
Vareniklin uppvisar linjär kinetik när det ges som engångsdos (0, 1- 3 mg) eller i upprepade doser (1- 3 mg dagligen).
Farmakokinetik hos särskilda patientpopulationer:
Detta har visats i specifika farmakokinetiska studier och i populations - farmakokinetiska analyser.
Patienter med nedsatt leverfunktion:
På grund av frånvaron av väsentlig levermetabolism, ska vareniklins farmakokinetik vara opåverkad hos patienter med nedsatt leverfunktion (se avsnitt 4. 2).
Nedsatt njurfunktion:
Vareniklins farmakokinetik var oförändrad hos patienter med lätt nedsatt njurfunktion (uppskattat kreatininclearance mellan > 50 ml/ minut och ≤ 80 ml/ minut).
Hos patienter med måttligt nedsatt njurfunktion (uppskattat kreatininclearance mellan ≥ 30 ml/ minut och ≤ 50 ml/ minut), ökade exponeringen av vareniklin 1, 5- faldigt, jämfört med patienter med normal njurfunktion (uppskattat kreatininclearance > 80 ml/ minut).
Hos patienter med svårt nedsatt njurfunktion (uppskattat kreatininclearance < 30 ml/ minut), ökade exponeringen av vareniklin 2, 1 - faldigt.
Hos patienter med terminal njurinsufficiens (ESRD), eliminerades vareniklin effektivt genom hemodialys (se avsnitt 4. 2).
Äldre:
Vareniklins farmakokinetik hos äldre patienter (65- 75 år) med normal njurfunktion är likartad den hos yngre vuxna patienter (se avsnitt 4. 2).
För äldre patienter med reducerad njurfunktion, se avsnitt 4. 2.
Ungdomar:
17 år fick en engångsdos av 0, 5 mg och 1 mg av vareniklin, var vareniklins farmakokinetik ungefär dosproportionerlig mellan doserna 0, 5 mg och 1 mg.
Systemisk exponering, utvärderat som AUC (0- inf), och renalt clearance av vareniklin var jämförbara med värdena hos vuxna.
En ökning av Cmax med 30% och en kortare eliminerings - halveringstid (10, 9 timmar) observerades hos ungdomar, jämfört med vuxna (se avsnitt 4. 2).
In vitro- studier visar att vareniklin inte hämmar cytokrom P450- enzymer (IC50 > 6 400 ng/ ml).
De P450- enzymer som testades avseende hämning var:
1A2, 2A6, 2B6, 2C8, 2C9, 2C19, 2D6, 2E1 och 3A4/ 5.
In vitro- studier av humana hepatocyter har också visat att vareniklin inte inducerar aktiviteten
Därför torde vareniklin inte förändra farmakokinetiken av substanser som primärt metaboliseras av cytokrom P450- enzymer.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmäntoxicitet, genotoxicitet, fertilitet och utveckling av embryo eller foster visade inte några särskilda risker för människa.
Hos hanråttor som fick vareniklin i 2 år sågs en dosrelaterad ökning i incidensen av hibernoma (tumör i det bruna fettet).
Hos avkomman till dräktiga råttor som behandlats med vareniklin sågs en minskning i fertiliteten och ökad hörselreaktion vid skrämsel (se avsnitt 4. 6).
Dessa effekter sågs endast vid exponering som ansågs ligga väl över den högsta exponeringen hos människa, vilket tyder på liten relevans för klinisk användning.
Icke kliniska data indikerar att vareniklin har vanebildande egenskaper men med lägre potens än nikotin.
I kliniska studier på människa har vareniklin visat låg missbrukspotential.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna
Mikrokristallin cellulosa Vattenfritt kalciumvätefosfat Kroskarmellosnatrium Kolloidal vattenfri kiseldioxid Magnesiumstearat
Filmdragering
Hypromellos Titandioxid (E171) Makrogoler Triacetin
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Upptrappningsförpackningar Aclar/ PVC- blister med aluminiumfoliebaksida innehållande en genomskinlig blisterförpackning med 11 × 0, 5 mg filmdragerade tabletter samt ytterligare en genomskinlig blisterförpackning med 14 × 1 mg filmdragerade tabletter, förpackat i en sekundär, värmeförsluten kartong.
Aclar/ PVC- blister med aluminiumfoliebaksida innehållande en genomskinlig blisterförpackning med 11 × 0, 5 mg filmdragerade tabletter samt ytterligare en genomskinlig blisterförpackning innehållande 14 × 1 mg filmdragerade tabletter i en kartong.
10 Aclar/ PVC- blister med aluminiumfoliebaksida innehållande en genomskinlig blisterförpackning med 11 x 0, 5 mg och 14 x 1 mg filmdragerade tabletter samt ytterligare en genomskinlig blisterförpackning innehållande 28 x 1 mg filmdragerade tabletter förpackat i en sekundär, värmeförsluten kartong.
Underhållsförpackningar Aclar/ PVC- blister med aluminiumfoliebaksida i en förpackning innehållande 28 × 0. 5 mg filmdragerade tabletter, förpackat i en sekundär, värmeförsluten kartong.
Aclar/ PVC- blister med aluminiumfoliebaksida i en förpackning innehållande 56 × 0. 5 mg filmdragerade tabletter, förpackat i en sekundär, värmeförsluten kartong.
Blå- vit tablettburk i HDPE- plast med barnsäker förslutning av polypropen och förslutning av aluminiumfolie/ polyeten innehållande 56 × 0. 5 mg filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 360/ 003 EU/ 1/ 06/ 360/ 008 EU/ 1/ 06/ 360/ 012 EU/ 1/ 06/ 360/ 006 EU/ 1/ 06/ 360/ 007 EU/ 1/ 06/ 360/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
26/ 09/ 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
CHAMPIX 1 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 1 mg vareniklin (som tartrat).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
1 mg filmdragerad tablett:
Ljusblå, kapselformad, bikonvex tablett, märkt ” Pfizer ” på ena sidan och ” CHX 1, 0 "på andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
CHAMPIX är indicerat för rökavvänjning hos vuxna.
4. 2 Dosering och administreringssätt
Behandling för rökavvänjning har större möjligheter att lyckas om patienterna är motiverade att sluta röka och får ytterligare råd och stöd.
CHAMPIX är avsett för peroral användning.
Rekommenderad dos är 1 mg vareniklin två gånger dagligen efter en veckas titrering enligt följande:
Dag 1- 3
Dag 4- 7
Dag 8 – behandlingsslut:
1 mg två gånger dagligen
Patienten bör bestämma ett datum att sluta röka på.
Behandlingen med CHAMPIX ska starta 1- 2 veckor före detta datum.
Patienter som inte tolererar biverkningarna av CHAMPIX kan tillfälligt eller permanent sänka dosen till 0, 5 mg två gånger dagligen.
CHAMPIX tabletter ska sväljas hela med vatten.
CHAMPIX kan tas med eller utan mat.
Patienterna ska behandlas med CHAMPIX i 12 veckor.
För patienter som framgångsrikt har slutat röka efter 12 veckor kan en extra 12- veckorsbehandling med 1 mg CHAMPIX två gånger dagligen övervägas (se avsnitt 5. 1).
Inga data finns på effekten av ytterligare 12 veckors behandling av patienter som inte lyckas sluta röka under 12 veckors initial behandling, eller som får återfall efter behandlingen.
12 Vid rökavvänjning är risken för återfall förhöjd under en period direkt efter att behandlingen avslutas.
Hos patienter med hög risk för återfall kan nedtrappning övervägas (se avsnitt 4. 4).
Patienter med njurinsufficiens Ingen dosjustering är nödvändig för patienter med lätt nedsatt (uppskattat kreatininclearance mellan > 50 ml/ minut och ≤ 80 ml/ minut) till måttligt nedsatt (uppskattat kreatininclearance mellan ≥ 30 ml/ minut och ≤ 50 ml/ minut) njurfunktion.
För patienter med måttligt nedsatt njurfunktion som upplever oacceptabla biverkningar kan dosen minskas till 1 mg en gång dagligen.
För patienter med svårt nedsatt njurfunktion (uppskattat kreatininclearance < 30 ml/ minut) är rekommenderad dos av CHAMPIX 1 mg en gång dagligen.
Doseringen bör starta med 0, 5 mg en gång dagligen i 3 dagar och därefter ökas till 1 mg en gång dagligen.
Eftersom den kliniska erfarenheten av CHAMPIX är otillräcklig hos patienter med terminal njurinsufficiens, rekommenderas inte behandling av denna patientgrupp (se avsnitt 5. 2).
Patienter med nedsatt leverfunktion Ingen dosjustering är nödvändig för patienter med nedsatt leverfunktion (se avsnitt 5. 2).
Dosering till äldre Ingen dosjustering är nödvändig för äldre patienter (se avsnitt 5. 2).
Eftersom äldre patienter tenderar att ha nedsatt njurfunktion, bör förskrivare ta hänsyn till njurstatus vid behandling av dessa patienter.
Barn CHAMPIX rekommenderas inte till barn eller ungdomar under 18 år beroende på otillräckliga data avseende säkerhet och effekt (se avsnitt 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Effekter vid rökavvänjning:
Fysiologiska förändringar till följd av rökavvänjning, med eller utan behandling med CHAMPIX, kan förändra farmakokinetiken eller farmakodynamiken hos vissa läkemedel, vilket kan göra dosjustering nödvändig för dessa läkemedel (inkluderande t ex teofyllin, warfarin och insulin).
Eftersom rökning inducerar enzymet CYP1A2, kan rökavvänjning leda till en ökning av plasmanivåerna av läkemedel som metaboliseras av CYP1A2.
Efter marknadsintroduktion har depression, självmordstankar, självmordsbeteende och självmordsförsök rapporterats hos patienter som försöker sluta röka med CHAMPIX.
Läkare bör göras uppmärksamma på att dessa akuta depressiva symtom kan uppkomma hos patienter som försöker sluta röka och bör informera patienterna i enlighet med detta.
Behandlingen med CHAMPIX ska avbrytas omedelbart om oro, nedstämdhet eller förändringar i patientens beteende av betydande karaktär observeras av läkare, patient, familj eller vårdnadshavare eller om patienten utvecklar självmordstankar eller självmordsbeteende.
Nedstämdhet, vilket i sällsynta fall inkluderar självmordstankar och självmordsförsök, kan vara symtom på avbrutet nikotinintag.
Dessutom har rökavvänjning, med eller utan farmakoterapi, satts i samband med förvärrande av underliggande psykisk sjukdom (t ex depression).
Säkerheten och effekten av CHAMPIX hos patienter med svår psykisk sjukdom såsom schizofreni, bipolär sjukdom och allvarliga depressiva tillstånd har inte fastställts.
Försiktighet ska iakttas hos patienter med tidigare psykisk sjukdom och patienter bör informeras i enlighet med detta.
13 Det finns ingen klinisk erfarenhet av CHAMPIX hos patienter med epilepsi.
Utsättande av CHAMPIX i slutet av behandlingen var förenad med en ökad irritabilitet, röksug, depression och/ eller insomnia hos upp till 3% av patienterna.
Förskrivaren ska informera patienten därom och diskutera eller överväga behovet av nedtrappning.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Baserat på vareniklins egenskaper och klinisk erfarenhet hittills har CHAMPIX inte visat några kliniskt betydelsefulla läkemedelsinteraktioner.
Ingen dosjustering av CHAMPIX eller av något av nedanstående läkemedel som administreras samtidigt rekommenderas.
In vitro- studier tyder på att det är osannolikt att vareniklin förändrar farmakokinetiken av substanser som primärt metaboliseras av cytokrom P450- enzymer.
Därför är inte dosjustering av CHAMPIX nödvändig.
In vitro- studier har visat att vareniklin inte hämmar humana renala transportproteiner vid terapeutiska koncentrationer.
Det är därför osannolikt att aktiva substanser som elimineras renalt (t ex metformin – se nedan) påverkas av vareniklin.
Metformin:
Vareniklin påverkade inte farmakokinetiken av metformin.
Metformin påverkade inte farmakokinetiken av vareniklin.
Cimetidin:
Samtidig administrering av cimetidin och vareniklin ökade den systemiska exponeringen av vareniklin med 29%, på grund av minskat renalt clearance av vareniklin.
Ingen dosjustering rekommenderas vid samtidig administrering av cimetidin hos patienter med normal njurfunktion eller hos patienter med milt till måttligt nedsatt njurfunktion.
Hos patienter med svårt nedsatt njurfunktion ska samtidig administrering av cimetidin och vareniklin undvikas.
Digoxin:
Vareniklin förändrade inte farmakokinetiken av digoxin vid steady state.
Warfarin:
Vareniklin förändrade inte farmakokinetiken av warfarin.
Protrombintiden (INR) påverkades inte av vareniklin.
Rökavvänjning kan i sig resultera i förändringar av farmakokinetiken av warfarin (se avsnitt 4. 4).
Alkohol:
Det finns begränsade kliniska data rörande potentiella interaktioner mellan alkohol och vareniklin.
Användning tillsammans med andra behandlingar för rökavvänjning:
Bupropion:
Vareniklin förändrade inte farmakokinetiken av bupropion vid steady state.
Behandling med nikotinersättning (NRT):
När vareniklin och transdermal nikotinersättning gavs samtidigt till rökare i 12 dagar, uppmättes en statistiskt signifikant minskning av det genomsnittliga systoliska blodtrycket (medel 2, 6 mmHg) sista studiedagen.
I denna studie var incidensen av illamående, huvudvärk, kräkningar, yrsel, dyspepsi och trötthet högre vid kombinationsbehandling än med enbart NRT.
Säkerhet och effekt hos CHAMPIX i kombination med andra behandlingar för rökavvänjning har inte studerats.
14 4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med CHAMPIX saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Den eventuella risken för människa är okänd.
CHAMPIX ska inte användas under graviditet.
Det är okänt huruvida vareniklin utsöndras i bröstmjölk hos människa.
Djurstudier tyder på att vareniklin utsöndras i bröstmjölk.
Beslut om huruvida amningen alternativt behandlingen med CHAMPIX ska fortsätta eller avbrytas bör tas, varvid nyttan av amning för barnet och nyttan av behandling med CHAMPIX för kvinnan ska beaktas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
CHAMPIX kan ha mindre eller måttlig påverkan på förmågan att framföra fordon och använda maskiner.
CHAMPIX kan orsaka yrsel och somnolens, och därmed påverka förmågan att framföra fordon och använda maskiner.
Patienterna ska rådas att inte framföra fordon, använda avancerade maskiner eller delta i andra eventuellt riskfyllda aktiviteter förrän de vet om detta läkemedel påverkar deras förmåga att utföra dessa aktiviteter.
4. 8 Biverkningar
Rökavvänjning med eller utan behandling kan ge flera olika symtom.
Som exempel så har dysfori eller nedstämdhet, insomnia, irritabilitet, frustration eller ilska, ångest, koncentrationssvårigheter, rastlöshet, minskad hjärtfrekvens, ökad aptit eller viktuppgång rapporterats hos patienter som försöker sluta röka.
Inga försök har gjorts att via design eller analys av studierna med CHAMPIX särskilja de biverkningar som orsakats av studieläkemedlet från dem som eventuellt orsakats av utsättande av nikotin.
Kliniska studier omfattade cirka 4 000 patienter som behandlades med CHAMPIX i upp till 1 år (genomsnittlig exponering 84 dagar).
När biverkningar uppkom skedde detta i regel under första behandlingsveckan; svårighetsgraden var i allmänhet mild till måttlig och inga skillnader i biverkningsfrekvens sågs avseende ålder, ras eller kön.
Hos patienter som behandlades med den rekommenderade dosen 1 mg två gånger dagligen efter en initial titreringsperiod var den vanligast rapporterade biverkningen illamående (28, 6%).
I de flesta fall uppträdde illamåendet tidigt i behandlingsperioden, var milt till måttligt i svårighetsgrad och ledde sällan till utsättande av behandling.
Utsättningsfrekvens på grund av biverkningar var 11, 4% för vareniklin, jämfört med 9, 7% för placebo.
I denna grupp var utsättningsfrekvensen för de vanligaste biverkningarna hos patienter behandlade med vareniklin följande:
Illamående (2, 7% kontra 0, 6% för placebo), huvudvärk (0, 6% kontra 1, 0% för placebo), insomnia (1, 3% kontra 1, 2% för placebo) och onormala drömmar (0, 2% kontra 0, 2% för placebo).
I nedanstående tabell upptas alla biverkningar som uppträtt i högre frekvens än placebo, klassade efter organsystem och frekvens (mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥1/ 1 000, < 1/ 100) och sällsynt (≥1/ 10 000, < 1/ 1 000)).
Inom varje frekvensgrupp anges biverkningarna i fallande allvarlighetsgrad.
Organsystem Infektioner och infestationer
Biverkningar
Mindre vanlig Metabolism och nutrition
Bronkit, nasofaryngit, sinuit, svampinfektion, virusinfektion.
Vanlig Mindre vanlig Psykiska störningar
Anorexi, minskad aptit, polydipsi.
Organsystem Mycket vanlig Mindre vanlig
Panikreaktion, bradyfreni, onormala tankar, humörsvängningar.
Centrala och perifera nervsystemet Mycket vanlig Vanlig Mindre vanlig Hjärtat
Somnolens, yrsel, dysgeusi.
Mindre vanlig Ögon
Förmaksflimmer, hjärtklappning.
Mindre vanlig Öron och balansorgan
Skotom, skleral missfärgning, ögonvärk, mydriasis, fotofobi, myopi, ökat tårflöde.
Mindre vanlig Andningsvägar, bröstkorg och Mindre vanlig Magtarmkanalen
Tinnitus. mediastinum Dyspné, hosta, heshet, smärta i svalg och strupe, halsirritation, luftvägsobstruktion, täppta bihålor, baksnuva, rinorré, snarkning.
Mycket vanlig Vanlig
Kräkning, förstoppning, diarré, uppsvälld buk, magbesvär, dyspepsi, flatulens, muntorrhet.
Mindre vanlig Hud och subkutan vävnad
Hematemes, blodig avföring, gastrit, gastroesofagal refluxsjukdom, buksmärta, förändrad avföringsvana, onormal avföring, rapningar, aftös stomatit, smärta i tandköttet, tungbeläggningar.
Mindre vanlig
Spridda utslag, erytem, klåda, akne, hyperhidros, nattliga svettningar.
Muskuloskeletala systemet och bindväv Mindre vanlig Njurar och urinvägar
Stelhet i lederna, muskelspasmer, smärta i bröstet, kostokondrit.
Mindre vanlig
Glukosuri, nokturi, polyuri.
Reproduktionsorgan och bröstkörtel Mindre vanlig
Menorragi, vaginala flytningar, sexuella störningar.
Allmänna symtom och/ eller symtom vid administreringsstället Vanlig Mindre vanlig Undersökningar
Bröstbesvär, bröstsmärta, feber, förkylningskänsla, asteni, sömnstörning på grund av störd dygnsrytm, sjukdomskänsla, cystor.
Mindre vanlig
Ökat blodtryck, sänkning av ST- våg (EKG), sänkning av T - vågsamplitud (EKG), ökad hjärtfrekvens, onormala levervärden, minskat antal blodplättar, viktökning, onormal sperma, ökad halt av C- reaktiva proteiner, minskat blodkalciumvärde.
Efter marknadsintroduktionen
har fall av hjärtinfarkt, depression och självmordstankar rapporterats
hos patienter som behandlas med vareniklin (se avsnitt 4. 4).
Fall av överkänslighetsreaktioner, såsom angioödem och ansiktssvullnad, har också rapporterats.
16 4. 9 Överdosering
Inga fall av överdosering har rapporterats i kliniska studier före marknadsföringen.
Vid överdosering ska gängse stödjande åtgärder vidtas efter behov.
Det har visat sig att varenklin dialyseras hos patienter med terminal njurinsufficiens (se avsnitt 5. 2).
Erfarenhet saknas dock av dialys efter överdosering.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Medel vid nikotinberoende, ATC- kod:
N07BA03
Vareniklin binds med hög affinitet och selektivitet till α4β2- neuronala nikotinacetylkolinreceptorer, där det verkar som partiell agonist – en substans som har både agonistisk verkan, med lägre inneboende effekt än nikotin, och antagonistisk verkan i närvaro av nikotin.
Elektrofysiologiska studier in vitro och neurokemiska studier in vivo har visat att vareniklin binds till α4β2- neuronala nikotinacetylkolinreceptorer och stimulerar receptormedierad aktivitet, men på en väsentligt lägre nivå än nikotin.
Nikotin konkurrerar om samma bindningsställe på humana α4β2 nAChR, där vareniklin har högre affinitet.
Vareniklin kan därför effektivt blockera nikotinets förmåga att fullt ut aktivera α4β2- receptorerna och det mesolimbiska dopaminsystemet, den neuronala mekanism som ligger bakom den upplevda förstärkningen och belöningen vid rökning.
Vareniklin är högselektivt och binder kraftigare till α4β2- receptorsubtypen (Ki=0. 15 nM) än till andra vanliga nikotinreceptorer (α3β4 Ki=84 nM, α7 Ki= 620 nM, α1βγδ Ki= 3 400 nM), eller till icke - nikotinreceptorer och transportörer (Ki > 1µM, utom till 5- HT3 receptorer:
Ki=350 nM).
CHAMPIX effekt vid rökavvänjning är en följd av vareniklins partiella agonistiska verkan vid α4β2 - nikotinreceptorn, där dess bindning ger tillräcklig effekt för att lindra symtomen på begär och utsättning (agonistisk verkan), samtidigt som belönings - och förstärkningseffekterna av rökning reduceras genom förhindrande av nikotinets bindning till α4β2- receptorerna (antagonistisk verkan).
Klinisk effekt
CHAMPIX effekt vid rökavvänjning har visats i tre kliniska studier på kroniska cigarettrökare (≥ 10 cigaretter per dag).
2 619 patienter fick CHAMPIX 1 mg två gånger dagligen (titrerat under första veckan), 669 patienter fick bupropion 150 mg två gånger dagligen (också titrerat) och 684 patienter fick placebo.
Jämförande kliniska studier
I två identiska dubbelblinda kliniska studier av rökavvänjning jämfördes prospektivt effekten hos CHAMPIX (1 mg två gånger dagligen), depotberedning av bupropion (150 mg två gånger dagligen) och placebo.
I dessa 52- veckorsstudier behandlades patienterna i 12 veckor, följt av 40 veckor utan behandling.
Primär endpoint i de två studierna var kolmonoxid (CO) verifierad 4 veckors kontinuerlig rökfrihet under veckorna 9- 12 (4W- CQR).
Primär endpoint visade på statistisk överlägsenhet för CHAMPIX, jämfört med bupropion och placebo.
Efter 40- veckorsfasen utan behandling var en viktig sekundär endpoint i båda studierna kontinuerlig rökfrihet (CA) vid vecka 52.
CA definierades som den andel behandlade patienter som inte rökte (inte ens ett bloss) under veckorna 9- 52 och som inte hade ett uppmätt kolmonoxidvärde i utandningsluften 17 på ≥ 10 ppm.
4W- CQR (veckorna 9- 12) och CA (veckorna 9- 52) i studierna 1 och 2 framgår av följande tabell:
Studie 1 (n = 1 022)
Studie 2 (n = 1 023)
4W
9- 52 4W
9- 52
CHAMPIX Bupropion Placebo Odds- kvot
44, 4% 29, 5% 17, 7% 3, 91
22, 1% 16, 4% 8, 4% 3, 13
44, 0% 30, 0% 17, 7% 3, 85
23, 0% 15, 0% 10, 3% 2, 66
CHAMPIX kontra placebo Odds- kvot
p < 0, 0001 p < 0, 0001 p < 0, 0001 1, 96 1, 45 1, 89
p < 0, 0001 1, 72
p = 0, 0640 p < 0, 0001
Ett genomgående fynd vid aktiv behandling i studierna 1 och 2 var en väsentlig minskning av röksug och abstinensbesvär hos patienter som randomiserats till behandling med CHAMPIX jämfört med placebo.
CHAMPIX minskade också väsentligt förstärkningseffekterna av rökning, vilka kan vidmakthålla rökningsbeteendet hos patienter som röker under behandlingen, jämfört med placebo.
Vareniklins effekt på röksug, abstinensbesvär och förstärkningseffekter av rökning uppmättes inte under långtidsuppföljningsfasen utan behandling.
Den tredje studien bedömde nyttan av underhållsbehandling med CHAMPIX i ytterligare 12 veckor för att upprätthålla rökfrihet.
Patienterna i denna studie (n = 1 927) fick öppen behandling med CHAMPIX 1 mg två gånger dagligen i 12 veckor.
De patienter som slutat röka senast vecka 12 randomiserades till att få antingen CHAMPIX (1 mg två gånger dagligen) eller placebo under ytterligare 12 veckor, vilket ger en studielängd av totalt 52 veckor.
Primär endpoint i studien var CO- verifierad, kontinuerlig rökfrihet från vecka 13 till vecka 24 i den dubbelblinda behandlingsfasen.
Viktig sekundär endpoint var kontinuerlig rökfrihet (CA) från vecka 13 till vecka 52.
Denna studie visade på nyttan av en 12- veckors tilläggsbehandling med CHAMPIX 1 mg två gånger dagligen som underhållsbehandling vid rökavvänjning, jämfört med placebo.
Oddsen för fortsatt rökfrihet efter vecka 24, efter en 12- veckors tilläggsbehandling med CHAMPIX var 2, 47 gånger högre än för placebo (p < 0, 0001).
Överlägsenheten för CA, jämfört med placebo, kvarstod till vecka 52 (odds- kvot = 1, 35, p = 0, 0126).
Huvudresultaten framgår av följande tabell:
Champix
Placebo
Skillnad
Odds- kvot
n = 602
n = 604
(95% CI)
(95% CI)
CA v.
13- 24
70, 6%
49, 8%
20, 8%
2, 47
(15, 4%, 26, 2%)
(1, 95, 3, 15)
13- 52
44, 0%
37, 1%
6, 9% (1, 4%, 12, 5%)
1, 35 (1, 07, 1, 70)
Det finns för närvarande begränsad klinisk erfarenhet av användande av CHAMPIX bland den svarta befolkningen för att kunna fastställa klinisk effekt.
18 5. 2 Farmakokinetiska egenskaper
Absorption:
Maximala plasmakoncentrationer av vareniklin uppträder vanligen inom 3- 4 timmar efter peroral administrering.
Efter upprepade perorala doser till friska frivilliga uppnåddes steady- state inom 4 dagar.
Absorptionen är praktiskt taget fullständig efter peroral administrering och den systemiska tillgängligheten är hög.
Vareniklins perorala biotillgänglighet påverkas inte av föda eller av tidpunkten för intaget.
Distribution:
Vareniklin distribueras ut i vävnaderna, inklusive hjärnan.
Distributionsvolym var i genomsnitt 415 liter (% CV = 50) vid steady state.
Vareniklins plasmaproteinbindning är låg (≤ 20%) och oberoende av både ålder och njurfunktion.
Hos gnagare överförs vareniklin till placenta och utsöndras i bröstmjölk.
Biotransformering:
Vareniklin genomgår minimal metabolism med 92% utsöndrat oförändrat i urinen och mindre än 10% utsöndrat som metaboliter.
Bland mindre metaboliter i urinen återfinns vareniklin- N- karbamoylglukuronid och hydroxivareniklin.
I omloppet utgör vareniklin 91% av läkemedelsrelaterat material.
Bland mindre, cirkulerande metaboliter återfinns vareniklin- N - karbamoylglukuronid och N- glukosylvareniklin.
Eliminering:
Elimineringshalveringstiden för vareniklin är cirka 24 timmar.
Renal eliminering av vareniklin sker primärt genom glomerulär filtrering samt aktiv tubulär sekretion via den organiska katjontransportören, OCT2 (se avsnitt 4. 5).
Linjäritet/ Icke- linjäritet:
Vareniklin uppvisar linjär kinetik när det ges som engångsdos (0, 1- 3 mg) eller i upprepade doser (1- 3 mg dagligen).
Farmakokinetik hos särskilda patientpopulationer:
Detta har visats i specifika farmakokinetiska studier och i populations - farmakokinetiska analyser.
Patienter med nedsatt leverfunktion:
På grund av frånvaron av väsentlig levermetabolism, ska vareniklins farmakokinetik vara opåverkad hos patienter med nedsatt leverfunktion (se avsnitt 4. 2).
Nedsatt njurfunktion:
Vareniklins farmakokinetik var oförändrad hos patienter med lätt nedsatt njurfunktion (uppskattat kreatininclearance mellan > 50 ml/ minut och ≤ 80 ml/ minut).
Hos patienter med måttligt nedsatt njurfunktion (uppskattat kreatininclearance mellan ≥ 30 ml/ minut och ≤ 50 ml/ minut), ökade exponeringen av vareniklin 1, 5- faldigt, jämfört med patienter med normal njurfunktion (uppskattat kreatininclearance > 80 ml/ minut).
Hos patienter med svårt nedsatt njurfunktion (uppskattat kreatininclearance < 30 ml/ minut), ökade exponeringen av vareniklin 2, 1 - faldigt.
Hos patienter med terminal njurinsufficiens (ESRD), eliminerades vareniklin effektivt genom hemodialys (se avsnitt 4. 2).
Äldre:
Vareniklins farmakokinetik hos äldre patienter (65- 75 år) med normal njurfunktion är likartad den hos yngre vuxna patienter (se avsnitt 4. 2).
För äldre patienter med reducerad njurfunktion, se avsnitt 4. 2.
Ungdomar:
17 år fick en engångsdos av 0, 5 mg och 1 mg av vareniklin, var vareniklins farmakokinetik ungefär dosproportionerlig mellan doserna 0, 5 mg och 1 mg.
Systemisk exponering, utvärderat som AUC (0- inf), och renalt clearance av vareniklin var jämförbara med värdena hos vuxna.
En ökning av Cmax med 30% och en kortare eliminerings - halveringstid (10, 9 timmar) observerades hos ungdomar, jämfört med vuxna (se avsnitt 4. 2).
In vitro- studier visar att vareniklin inte hämmar cytokrom P450- enzymer (IC50 > 6 400 ng/ ml).
De P450- enzymer som testades avseende hämning var:
1A2, 2A6, 2B6, 2C8, 2C9, 2C19, 2D6, 2E1 och 3A4/ 5.
In vitro- studier av humana hepatocyter har också visat att vareniklin inte inducerar aktiviteten
Därför torde vareniklin inte förändra farmakokinetiken av substanser som primärt metaboliseras av cytokrom P450- enzymer.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmäntoxicitet, gentoxicitet, fertilitet och utveckling av embryo eller foster visade inte några särskilda risker för människa.
Hos hanråttor som fick vareniklin i 2 år sågs en dosrelaterad ökning i incidensen av hibernoma (tumör i det bruna fettet).
Hos avkomman till dräktiga råttor som behandlats med vareniklin sågs en minskning i fertiliteten och ökad hörselreaktion vid skrämsel (se avsnitt 4. 6).
Dessa effekter sågs endast vid exponering som ansågs ligga väl över den högsta exponeringen hos människa, vilket tyder på liten relevans för klinisk användning.
Icke kliniska data indikerar att vareniklin har vanebildande egenskaper men med lägre potens än nikotin.
I kliniska studier på människa har vareniklin visat låg missbrukspotential.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna
Mikrokristallin cellulosa Vattenfritt kalciumvätefosfat Kroskarmellosnatrium Kolloidal vattenfri kiseldioxid Magnesiumstearat
Filmdragering
Hypromellos Titandioxid (E171) Makrogoler Indigokarmin Aluminium Lake E132 Triacetin
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Upptrappningsförpackningar Aclar/ PVC- blister med aluminiumfoliebaksida innehållande en genomskinlig blisterförpackning med 11 × 0, 5 mg filmdragerade tabletter samt ytterligare en genomskinlig blisterförpackning med 14 × 1 mg filmdragerade tabletter, förpackat i en sekundär, värmeförsluten kartong.
20 Aclar/ PVC- blister med aluminiumfoliebaksida innehållande en genomskinlig blisterförpackning med 11 × 0, 5 mg filmdragerade tabletter samt ytterligare en genomskinlig blisterförpackning innehållande 14 × 1 mg filmdragerade tabletter i en kartong.
Aclar/ PVC- blister med aluminiumfoliebaksida innehållande en genomskinlig blisterförpackning med 11 x 0, 5 mg och 14 x 1 mg filmdragerade tabletter samt ytterligare en genomskinlig blisterförpackning innehållande 28 x 1 mg filmdragerade tabletter förpackat i en sekundär, värmeförsluten kartong.
Underhållsförpackningar Aclar/ PVC- blister med aluminiumfoliebaksida i en förpackning innehållande 28 × 1 mg filmdragerade tabletter, förpackat i en sekundär, värmeförsluten kartong.
Aclar/ PVC- blister med aluminiumfoliebaksida i en förpackning innehållande 56 × 1 mg filmdragerade tabletter, förpackat i en sekundär, värmeförsluten kartong.
Aclar/ PVC- blister med aluminiumfoliebaksida i en förpackning innehållande 28 × 1 mg filmdragerade tabletter i en kartong.
Aclar/ PVC- blister med aluminiumfoliebaksida i en förpackning innehållande 56 × 1 mg filmdragerade tabletter i en kartong.
Aclar/ PVC- blister med aluminiumfoliebaksida i en förpackning innehållande 112 × 1 mg filmdragerade tabletter i en kartong.
Blå- vit tablettburk i HDPE- plast med barnsäker förslutning av polypropen och förslutning av aluminiumfolie/ polyeten innehållande 56 × 1 mg filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 360/ 003 EU/ 1/ 06/ 360/ 008 EU/ 1/ 06/ 360/ 012 EU/ 1/ 06/ 360/ 004 EU/ 1/ 06/ 360/ 005 EU/ 1/ 06/ 360/ 009 EU/ 1/ 06/ 360/ 010 EU/ 1/ 06/ 360/ 011 EU/ 1/ 06/ 360/ 002
21 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
26/ 09/ 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
22 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
23 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Pfizer Manufacturing Deutschland GmbH Heinrich- Mack- Strasse 35 D- 89257 Illertissen Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
System för farmakovigilans
Innehavaren av godkännandet av försäljning måste säkerställa att systemet för läkemedelsövervakning (farmakovigilans), enligt version 1. 1 och presenterat i modul 1. 8. 1 i Ansökan om Godkännande för Försäljning, är implementerat och i funktion före och under den tid som produkten finns på marknaden.
Riskhanteringsplan
Innehavaren av godkännadet för försäljning har förbundit sig att utföra de studier och de ytterligare farmakovigilansaktiviterer som beskrivs i planen för farmakovigilans, enligt överenskommelse i version 3. 0 / 25 juni 2008 av riskhanteringsplanen presenterad i modul 1. 8. 2 av ansökan om godkännande för försäljning och eventuella påföljande, av CHMP beslutade, uppdateringar av riskhanteringsplanen.
En uppdaterad riskhanteringsplan, enligt CHMP Guideline för riskhanteringssystem för läkemedel för humant bruk, skall inlämnas samtidigt som nästa PSUR.
Dessutom skall en uppdaterad riskhanteringsplan inlämnas: • Om ny information har erhållits som kan påverka gällande säkerhetsspecifikation, farmakovigilansplan eller riskminimeringsaktiviteter • Inom 60 dagar efter att en betydelsefull (farmokovigilans eller riskminimering) milstolpe har nåtts • På begäran av EMEA
25 A.
MÄRKNING
26 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
2 veckors startförpackning Värmeförsluten kartong innehållande 1 blisterförpackning med 11 × 0, 5 mg filmdragerade tabletter vareniklin och 1 blisterförpackning med 14 × 1 mg filmdragerade tabletter vareniklin – inner och ytterförpackning
1.
LÄKEMEDLETS NAMN
CHAMPIX 0, 5 mg och 1, 0 mg filmdragerade tabletter Vareniklin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 0, 5 mg eller 1 mg vareniklin (som tartrat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Filmdragerade tabletter 11 × 0, 5 mg och 14 × 1 mg
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Peroral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Använd inte innehållet om förpackningen har skadats.
BEVARA FÖRPACKNINGEN INTAKT.
8.
UTGÅNGSDATUM
Utg. dat.
{MM/ ÅÅÅÅ}
27 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Sandwich Kent CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 360/ 003
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
Dagen då jag slutar röka blir: ______________
Vecka 1 Vecka 2
Nummer 1 till 14 en sol som symbol en måne som symbol
16.
INFORMATION I BLINDSKRIFT
CHAMPIX 0, 5 mg 1 mg
28 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blisterförpackning med 11 × 0, 5 mg filmdragerade tabletter vareniklin, värmeförsluten kartong.
1.
LÄKEMEDLETS NAMN
CHAMPIX 0. 5 mg Vareniklin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Ltd (som tillståndsinnehavares logo).
3.
UTGÅNGSDATUM
Utg. dat.
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Batch:
5.
ÖVRIGT
29 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blisterförpackning med 14 × 1 mg filmdragerade tabletter vareniklin, värmeförsluten kartong.
1.
LÄKEMEDLETS NAMN
CHAMPIX 1 mg Vareniklin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Ltd (som tillståndsinnehavares logo).
3.
UTGÅNGSDATUM
Utg. dat.
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Batch:
5.
ÖVRIGT
30 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Fyra veckors startförpackning Värmeförsluten kartong innehållande 1 blisterförpackning med 11 × 0, 5 mg och 14 × 1 mg filmdragerade tabletter vareniklin och 1 blisterförpackning med 28 × 1 mg filmdragerade tabletter vareniklin – inner och ytterförpackning
1.
LÄKEMEDLETS NAMN
CHAMPIX 0, 5 mg CHAMPIX 1 mg Filmdragerade tabletter Vareniklin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 0, 5 mg eller 1 mg vareniklin (som tartrat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Fyra veckors startförpackning innehållande:
11 × 0, 5 mg filmdragerade tabletter och 42 × 1 mg filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Peroral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Använd inte innehållet om förpackningen har skadats.
BEVARA FÖRPACKNINGEN INTAKT.
31 8.
UTGÅNGSDATUM
Utg. dat.
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Sandwich Kent CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 360/ 012
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
Dagen då jag slutar röka blir: ______________
Vecka 1 Vecka 2 Vecka 3 Vecka 4
Nummer 1 till 28 en sol som symbol en måne som symbol
32 16.
INFORMATION I BLINDSKRIFT
CHAMPIX 0, 5 mg 1 mg
33 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blisterförpackning med 11 × 0, 5 mg och 14 × 1 mg filmdragerade tabletter vareniklin, värmeförsluten kartong.
1.
LÄKEMEDLETS NAMN
CHAMPIX 0. 5 mg CHAMPIX 1 mg Vareniklin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Ltd (som tillståndsinnehavares logo).
3.
UTGÅNGSDATUM
Utg. dat.
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Batch:
5.
ÖVRIGT
34 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blisterförpackning med 28 × 1 mg filmdragerade tabletter vareniklin, värmeförsluten kartong.
1.
LÄKEMEDLETS NAMN
CHAMPIX 1 mg Vareniklin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Ltd (som tillståndsinnehavares logo).
3.
UTGÅNGSDATUM
Utg. dat.
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Batch:
5.
ÖVRIGT
35 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Underhållsförpackning Värmeförsluten kartong innehållande antingen 2 blisterförpackningar med 14 × 1 mg filmdragerade tabletter vareniklin eller 2 blisterförpackningar med 28 × 1 mg filmdragerade tabletter vareniklin – inner och ytterförpackning.
1.
LÄKEMEDLETS NAMN
CHAMPIX 1 mg filmdragerade tabletter Vareniklin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 1 mg vareniklin (som tartrat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
56 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Peroral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Använd inte innehållet om förpackningen har skadats.
BEVARA FÖRPACKNINGEN INTAKT.
8.
UTGÅNGSDATUM
Utg. dat.
{MM/ ÅÅÅÅ}
36 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Sandwich Kent CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 360/ 004 EU/ 1/ 06/ 360/ 005
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
Nummer 1 till 14 Nummer 1 till 28 en sol som symbol en måne som symbol
16.
INFORMATION I BLINDSKRIFT
CHAMPIX 1 mg
37 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blisterförpackning med 14 × 1 mg och 28 × 1 mg filmdragerade tabletter vareniklin, värmeförsluten kartong.
1.
LÄKEMEDLETS NAMN
CHAMPIX 1 mg Vareniklin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Ltd (som tillståndsinnehavares logo).
3.
UTGÅNGSDATUM
Utg. dat.
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Batch:
5.
ÖVRIGT
38 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Underhållsförpackning Värmeförsluten kartong innehållande antingen 2 blisterförpackningar med 14 × 0. 5 mg filmdragerade tabletter vareniklin eller 2 blisterförpackningar med 28 × 0. 5 mg filmdragerade tabletter vareniklin – inner och ytterförpackning.
1.
LÄKEMEDLETS NAMN
CHAMPIX 0. 5 mg filmdragerade tabletter Vareniklin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 0. 5 mg vareniklin (som tartrat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
56 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Peroral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Använd inte innehållet om förpackningen har skadats.
BEVARA FÖRPACKNINGEN INTAKT.
8.
UTGÅNGSDATUM
Utg. dat.
{MM/ ÅÅÅÅ}
39 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Sandwich Kent CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 360/ 006 EU/ 1/ 06/ 360/ 007
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
Nummer 1 till 14 Nummer 1 till 28 en sol som symbol en måne som symbol
16.
INFORMATION I BLINDSKRIFT
CHAMPIX 0. 5 mg
40 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blisterförpackning med 14 × 0. 5 mg och 28 × 0. 5 mg filmdragerade tabletter vareniklin, värmeförsluten kartong.
1.
LÄKEMEDLETS NAMN
CHAMPIX 0. 5 mg Vareniklin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Ltd (som tillståndsinnehavares logo).
3.
UTGÅNGSDATUM
Utg. dat.
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Batch:
5.
ÖVRIGT
41 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Upptrappningsförpackning Kartong innehållande 1 blisterförpackning med 11 × 0, 5 mg filmdragerade tabletter vareniklin och 1 blisterförpackning med 14 × 1 mg filmdragerade tabletter vareniklin.
1.
LÄKEMEDLETS NAMN
CHAMPIX 0, 5 mg och 1 mg filmdragerade tabletter Vareniklin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 0, 5 mg eller 1 mg vareniklin (som tartrat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Filmdragerade tabletter 11 × 0, 5 mg och 14 × 1 mg
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Peroral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Använd inte innehållet om förpackningen har skadats.
8.
UTGÅNGSDATUM
Utg. dat.
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
42 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Sandwich Kent CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 360/ 008
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
CHAMPIX 0, 5 mg 1 mg
43 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blisterförpackning med 11 × 0, 5 mg filmdragerade tabletter vareniklin.
1.
LÄKEMEDLETS NAMN
CHAMPIX 0, 5 mg Vareniklin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Ltd (som tillståndsinnehavares logo).
3.
UTGÅNGSDATUM
Utg. dat.
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Batch:
5.
ÖVRIGT
en sol som symbol en måne som symbol
44 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blisterförpackning med 14 × 1 mg filmdragerade tabletter vareniklin.
1.
LÄKEMEDLETS NAMN
CHAMPIX 1 mg Vareniklin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Ltd (som tillståndsinnehavares logo).
3.
UTGÅNGSDATUM
Utg. dat.
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Batch:
5.
ÖVRIGT
en sol som symbol en måne som symbol
45 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Underhållsförpackning Kartong innehållande antingen 2 blisterförpackningar med 14 × 1 mg filmdragerade tabletter vareniklin eller 4 blisterförpackningar med 14 × 1 mg filmdragerade tabletter vareniklin eller 8 blisterförpackningar med 14 × 1 mg filmdragerade tabletter vareniklin.
1.
LÄKEMEDLETS NAMN
CHAMPIX 1 mg filmdragerade tabletter Vareniklin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 1 mg vareniklin (som tartrat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
112 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Peroral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Använd inte innehållet om förpackningen har skadats.
8.
UTGÅNGSDATUM
Utg. dat.
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
46 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Sandwich Kent CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 360/ 009 EU/ 1/ 06/ 360/ 010 EU/ 1/ 06/ 360/ 011
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
CHAMPIX 1 mg
47 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blisterförpackning med 14 × 1 mg filmdragerade tabletter vareniklin.
1.
LÄKEMEDLETS NAMN
CHAMPIX 1 mg Vareniklin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Ltd (som tillståndsinnehavares logo).
3.
UTGÅNGSDATUM
Utg. dat.
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Batch:
5.
ÖVRIGT
en sol som symbol en måne som symbol
48 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterförpackning för burk i HDPE- plast med 56 × 1 mg filmdragerade tabletter vareniklin.
1.
LÄKEMEDLETS NAMN
CHAMPIX 1 mg filmdragerade tabletter Vareniklin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 1 mg vareniklin (som tartrat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
56 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Peroral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Använd inte innehållet om förpackningen har skadats.
8.
UTGÅNGSDATUM
Utg. dat.
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
49 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Sandwich Kent CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 360/ 002
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
CHAMPIX 1 mg
50 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Burketikett till burk i HDPE- plast med 56 × 1 mg filmdragerade tabletter.
1.
LÄKEMEDLETS NAMN
CHAMPIX 1 mg filmdragerade tabletter Vareniklin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 1 mg vareniklin (som tartrat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
56 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Peroral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Använd inte innehållet om förpackningen har skadats.
8.
UTGÅNGSDATUM
Utg. dat.
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
51 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Sandwich Kent CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 360/ 002
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
52 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterförpackning för burk i HDPE- plast med 56 × 0. 5 mg filmdragerade tabletter vareniklin.
1.
LÄKEMEDLETS NAMN
CHAMPIX 0. 5 mg filmdragerade tabletter Vareniklin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 0. 5 mg vareniklin (som tartrat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
56 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Peroral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Använd inte innehållet om förpackningen har skadats.
8.
UTGÅNGSDATUM
Utg. dat.
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
53 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Sandwich Kent CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 360/ 001
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
CHAMPIX 0. 5 mg
54 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Burketikett till burk i HDPE- plast med 56 × 0. 5 mg filmdragerade tabletter.
1.
LÄKEMEDLETS NAMN
CHAMPIX 0. 5 mg filmdragerade tabletter Vareniklin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 0. 5 mg vareniklin (som tartrat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
56 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Peroral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Använd inte innehållet om förpackningen har skadats.
8.
UTGÅNGSDATUM
Utg. dat.
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
55 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Sandwich Kent CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 360/ 001
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
57 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
CHAMPIX 0, 5 mg filmdragerade tabletter CHAMPIX 1 mg filmdragerade tabletter Vareniklin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad CHAMPIX är och vad det används för 2.
Att tänka på innan du tar CHAMPIX 3.
Hur du tar CHAMPIX 4.
Eventuella biverkningar 5.
Hur CHAMPIX ska förvaras 6.
Övriga upplysningar
1.
VAD CHAMPIX ÄR OCH VAD DET ANVÄNDS FÖR
CHAMPIX är ett läkemedel utan nikotin som används vid rökavvänjning.
CHAMPIX kan hjälpa till att lindra begäret och andra symtom som kan förekomma när man vill försöka sluta röka.
Rökning efter uppsatt datum för rökstopp rekommenderas inte, men om du röker ändå kan CHAMPIX minska nöjet med cigaretterna.
(Datum för rökstopp är den uppsatta dag under andra behandlingsveckan då du slutar röka, se avsnitt 3)
2.
ATT TÄNKA PÅ INNAN DU TAR CHAMPIX
Ta inte CHAMPIX
- Om du är allergisk (överkänslig) mot vareniklintartrat eller något av övriga innehållsämnen i
CHAMPIX.
Var särskilt försiktig med CHAMPIX
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Effekterna av rökavvänjning Förändringarna som sker i din kropp när du slutar röka, oavsett om du behandlas med CHAMPIX eller inte, kan påverka effekten hos andra läkemedel.
I vissa fall kan därför dosen behöva justeras.
Exempel är teofyllin (ett läkemedel som används vid andningssvårigheter), warfarin (ett läkemedel som används för att minska risken för blodpropp) och insulin (ett läkemedel som används vid behandling av diabetes).
Om du är osäker, tala med läkare eller apotekspersonal.
Vissa människor som försökt sluta röka, med eller utan behandling, har upplevt en ökad grad av psykiska symtom som depression eller oro och kan uppleva en försämring av tidigare psykisk
Om du tidigare haft en psykisk sjukdom bör du diskutera detta med din läkare eller apotekspersonal.
Nedstämdhet kan uppkomma under rökavvänjning med eller utan behandling.
Depression, vilket i sällsynta fall inkluderar självmordstankar och självmordsförsök, har rapporterats hos patienter som försöker sluta röka.
Sådana känslor har också rapporterats vid försök att sluta röka med CHAMPIX.
Du kan tillfälligt uppleva ökad irritabilitet, röksug, depression och/ eller sömnstörningar när du slutar ta CHAMPIX.
Din läkare kan besluta att gradvis sänka dosen av CHAMPIX mot slutet av behandlingen.
CHAMPIX påverkan på andra läkemedel CHAMPIX förväntas inte påverka effekten av andra läkemedel.
Andra läkemedels effekt på CHAMPIX Vareniklintartrat går ur kroppen på ett sådant sätt att man inte förväntar sig att andra läkemedel ska påverka CHAMPIX.
Användning av CHAMPIX tillsammans med andra behandlingar för rökavvänjning Säkerheten och nyttan med att ta CHAMPIX i kombination med andra läkemedel för rökavvänjning har inte undersökts.
CHAMPIX i kombination med andra rökavvänjningsbehandlingar rekommenderas därför inte.
CHAMPIX rekommenderas inte för behandling av barn eller ungdomar under 18 år.
Intag av CHAMPIX med mat och dryck CHAMPIX kan tas med eller utan mat.
Graviditet Du ska inte ta CHAMPIX om du är gravid.
Tala med läkare om du planerar en graviditet.
Om du vill börja behandling med CHAMPIX ska behandlingen planeras in så att du har fullföljt behandlingen innan du blir gravid.
Amning Även om det inte har studerats, kan CHAMPIX passera över i bröstmjölk.
Du ska rådfråga läkare eller apotekspersonal innan du tar CHAMPIX.
Körförmåga och användning av maskiner:
CHAMPIX kan orsaka yrsel och sömnighet.
Du ska inte köra bil, använda avancerade maskiner eller delta i andra eventuellt riskfyllda aktiviteter förrän du vet om detta läkemedel påverkar din förmåga att utföra dessa aktiviteter.
3.
HUR DU TAR CHAMPIX
Det går lättare för dig att sluta röka om du är motiverad.
Läkare och apotekspersonal kan ge dig råd och stöd samt informationsbroschyrer, som kan hjälpa dig att lyckas sluta röka.
Ta alltid CHAMPIX enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Innan du börjar behandlingen med CHAMPIX ska du bestämma en dag under den andra behandlingsveckan (mellan Dag 8 och Dag 14) när du vill sluta röka.
Skriv ner detta datum på förpackningen som en påminnelse.
59 CHAMPIX tabletter ska sväljas hela tillsammans med vatten.
Den vanliga dosen för vuxna som du ska ta från Dag 1 framgår av följande tabell:
Vecka 1 Dag 1- 3
Dos Från Dag 1 till Dag 3 ska du ta en vit CHAMPIX 0, 5 mg filmdragerad tablett en gång om dagen.
Dag 4- 7
Från Dag 4 till Dag 7 ska du ta en vit CHAMPIX 0, 5 mg filmdragerad tablett två gånger om dagen, morgon och kväll, vid ungefär samma tid varje dag.
Vecka 2 Dag 8- 14
Från Dag 8 till Dag 14 ska du ta en ljusblå CHAMPIX 1 mg filmdragerad tablett två gånger om dagen, morgon och kväll, vid ungefär samma tid varje dag.
Vecka 3- 12 Dag 15 - slutet av behandlingen
Från Dag 15 och fram till slutet av behandlingen ska du ta en ljusblå CHAMPIX 1 mg filmdragerad tablett två gånger om dagen, morgon och kväll, vid ungefär samma tid varje dag.
Skulle du uppleva biverkningar som du inte kan stå ut med kan din läkare besluta att sänka dosen tillfälligt eller tills vidare till 0, 5 mg två gånger dagligen.
Om du lyckats sluta röka efter 12 veckors behandling, kan din läkare rekommendera en extra 12 - veckorsbehandling med CHAMPIX 1 mg filmdragerade tabletter två gånger om dagen.
Vid rökavvänjning är risken för att man åter börjar röka förhöjd under en period i direkt anslutning till att behandlingen avslutas.
Din läkare kan besluta att gradvis sänka din dos av CHAMPIX vid slutet av behandlingen.
Om du har problem med njurarna, tala med läkare innan du tar CHAMPIX.
Du kan behöva en lägre dos.
Om du har tagit för stor mängd av CHAMPIX Om du av misstag har tagit mer CHAMPIX än läkaren ordinerat, tala omedelbart med läkare eller kontakta närmaste akutavdelning på sjukhus.
Ta med dig asken med tabletter.
Om du har glömt att ta CHAMPIX Ta inte dubbel dos för att kompensera för glömd tablett.
Det är viktigt att du tar CHAMPIX regelbundet vid samma tid varje dag.
Om du glömmer att ta en dos, ta den så snart du kommer ihåg.
Om det snart är dags att ta nästa dos, hoppa då över den tablett du har missat.
Om du slutar att ta CHAMPIX I kliniska prövningar har det visat sig att dina chanser att lyckas sluta röka ökar om du tar alla doser av läkemedlet i rätt tid och under så lång tid som anges ovan.
Det är därför viktigt att fortsätta att ta CHAMPIX enligt instruktionerna i tabellen ovan, såvida inte din läkare ber dig att avsluta behandlingen.
Om du har ytterligare frågor om detta läkemedel, kontakta läkare eller apotekspersonal.
60 4.
EVENTUELLA BIVERKNINGAR
Dessa kan inkludera humörsvängningar (som att känna sig deprimerad, irriterad, frustrerad eller orolig), sömnlöshet, koncentrationssvårigheter, minskad hjärtfrekvens och ökad aptit eller viktökning.
Liksom alla läkemedel kan CHAMPIX orsaka biverkningar, men alla användare behöver inte få dem.
- Mycket vanliga biverkningar, som kan förekomma hos fler än 1 person av 10:
Huvudvärk, sömnsvårigheter, onormala drömmar o Illamående o
- Vanliga biverkningar, som kan förekomma hos fler än 1 person av 100:
Ökad aptit, förändrat smaksinne, torr mun o Sömnighet, trötthet, yrsel o Kräkningar, förstoppning, diarré, uppkördhet, magbesvär, matsmältningsbesvär, gaser o
- Mindre vanliga biverkningar, som kan förekomma hos fler än 1 person av 1 000:
Luftvägsinfektion, besvär eller smärta i bröstet, bihåleinflammation o Feber, känsla av förkylning eller svaghet eller av att inte må riktigt bra, virusinfektion, o andfåddhet, hosta, heshet, ont i halsen och irritation, täppta bihålor, rinnande näsa, snarkningar Förlorad aptit, törst, viktökning o Panikkänsla, svårigheter att tänka klart, humörsvängningar o Darrningar, koordinationssvårigheter, talsvårigheter, minskad känsel för beröring, ökade o muskelspänningar, rastlöshet Störd hjärtrytm, ökat blodtryck, ökad hjärtfrekvens o Synstörningar, missfärgning av ögongloberna, ögonsmärta, vidgade pupiller, närsynthet, o ljuskänslighet, vattniga ögon Öronringningar o Blodig kräkning, irriterad mage och halsbränna, magsmärta, onormal avföring, blodig o avföring, rapningar, munsår, smärta i tandköttet, beläggningar på tungan Hudutslag, cystor, svampinfektion, hudrodnad, klåda, akne, ökad svettning o Smärta i bröstväggen och revbenen, stela leder, muskelspasmer o Socker i urinen, ökad urinmängd och ökat behov att urinera o Ökad menstruation, flytningar, förändrad sexualdrift eller funktion o
- Det har förekommit rapporter om hjärtinfarkt, depression, självmordstankar och
överkänslighetsreaktioner (såsom svullnad av ansikte eller tunga) hos patienter som försöker sluta röka med CHAMPIX.
Om du tar CHAMPIX och utvecklar oro, nedstämdhet, förändringar i ditt beteende eller självmordstankar ska du avbryta din behandling och kontakta din läkare omedelbart.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR CHAMPIX SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
61 Använd inte CHAMPIX efter utgångsdatumet på förpackningen.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med läkemedel som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration:
- Den aktiva substansen är 0, 5 mg vareniklin respektive 1 mg vareniklin.
- Övriga innehållsämnen är:
Tablettkärna - CHAMPIX 0, 5 mg och 1 mg filmdragerade tabletter Mikrokristallin cellulosa Vattenfri kalciumvätefosfat Kroskarmellosnatrium Kolloidal vattenfri kiseldioxid Magnesiumstearat
Filmdragering – CHAMPIX 0, 5 mg filmdragerade tabletter Hypromellos Titandioxid (E171) Makrogoler Triacetin
Filmdragering – CHAMPIX 1 mg filmdragerade tabletter Hypromellos Titandioxid (E171) Makrogoler Indigokarmin aluminium lake (E132) Triacetin
Läkemedlets utseende och förpackningsstorlekar:
- CHAMPIX 0, 5 mg filmdragerade tabletter är vita, filmdragerade, avpassat kapselformade
tabletter, märkta ” Pfizer ” och ” CHX 0, 5 ”.
- CHAMPIX 1 mg filmdragerade tabletter är ljusblå, filmdragerade, avpassat kapselformade
tabletter, märkta ” Pfizer ” och ” CHX 1, 0 ”.
CHAMPIX finns i följande förpackningar:
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
- En upptrappningsförpackning innehållande 2 blisterförpackningar; 1 genomskinlig
blisterförpackning med 11 CHAMPIX 0, 5 mg filmdragerade tabletter och 1 genomskinlig blisterförpackning med 14 CHAMPIX 1 mg filmdragerade tabletter i en vikbar fickförpackning.
blisterförpackning med 11 CHAMPIX 0, 5 mg filmdragerade tabletter och 14 CHAMPIX 1 mg
62 filmdragerade tabletter samt 1 genomskinlig blisterförpackning med 28 CHAMPIX 1 mg filmdragerade tabletter i en vikbar fickförpackning.
- En uppföljningsförpackning (för underhållsbehandling) innehållande 2 genomskinliga
blisterförpackningar med 14 CHAMPIX 1 mg filmdragerade tabletter i en vikbar fickförpackning.
- En uppföljningsförpackning (för underhållsbehandling) innehållande 2 genomskinliga
blisterförpackningar med 28 CHAMPIX 1 mg filmdragerade tabletter i en vikbar fickförpackning.
- En uppföljningsförpackning (för underhållsbehandling) innehållande 2 genomskinliga
blisterförpackningar med 14 CHAMPIX 0, 5 mg filmdragerade tabletter i en vikbar fickförpackning.
- En uppföljningsförpackning (för underhållsbehandling) innehållande 2 genomskinliga
blisterförpackningar med 28 CHAMPIX 0, 5 mg filmdragerade tabletter i en vikbar fickförpackning.
- En upptrappningsförpackning innehållande 2 blisterförpackningar; 1 genomskinlig
blisterförpackning med 11 CHAMPIX 0, 5 mg filmdragerade tabletter och 1 genomskinlig blisterförpackning med 14 CHAMPIX 1 mg filmdragerade tabletter i en kartong.
- En uppföljningsförpackning (för underhållsbehandling) innehållande 2 genomskinliga
blisterförpackningar med 14 CHAMPIX 1 mg filmdragerade tabletter i en kartong.
- En uppföljningsförpackning (för underhållsbehandling) innehållande 4 genomskinliga
blisterförpackningar med 14 CHAMPIX 1 mg filmdragerade tabletter i en kartong.
- En uppföljningsförpackning (för underhållsbehandling) innehållande 8 genomskinliga
blisterförpackningar med 14 CHAMPIX 1 mg filmdragerade tabletter i en kartong.
- En försluten blåvit burk i HDPE- plast med barnsäkert skruvlock, i kartong innehållande 56
CHAMPIX 1 mg filmdragerade tabletter.
- En försluten blåvit burk i HDPE- plast med barnsäkert skruvlock, i kartong innehållande 56
CHAMPIX 0, 5 mg filmdragerade tabletter.
Innehavare av godkännande för försäljning:
Pfizer Limited Sandwich Kent CT13 9NJ Storbritannien
Tillverkare:
Pfizer Manufacturing Deutschland GmbH Heinrich- Mack- Str.
35 D- 89257 Illertissen Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Pfizer S. A. / N. V.
Tél/ Tel: + 32 (0) 2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél/ Tel: + 32 (0) 2 554 62 11
63 България Пфайзер Люксембург САРЛ,
Magyarország Pfizer Kft.
Клон България Тел.: +359 2 970 4333
Tel.: +36 1 488 37 00
Česká republika Pfizer s. r. o.
Tel: + 420 283 004 111
Malta V. J.
Salomone Pharma Ltd.
Tel: +356 21220174
Danmark Pfizer ApS Tlf: + 45 44 20 11 00
Nederland Pfizer bv Tel: + 31 (0) 10 406 43 01
Deutschland Pfizer Pharma GmbH Tel: + 49 (0) 30 550055- 51000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Österreich Pfizer Luxembourg SARL Eesti filiaal Tel: + 372 6 405 328
Pfizer Corporation Austria Ges. m. b. H.
Tel.: +43 (0) 1 521 15- 0
Ελλάδα Pfizer Hellas A. E.
Τηλ: + 30 210 6785800
Polska Pfizer Polska Sp. z o. o.
Tel.: + 48 22 335 61 00
España Pfizer S. A.
Tel: + 34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: + 351 214 235 500
France Pfizer Tél: + 33 (0) 1 58 07 34 40
România Pfizer România S. R. L.
Tel: +40 (0) 21 207 28 00
Ireland Pfizer Healthcare Ireland Tel:
1800 633 363
Slovenija Pfizer Luxembourg SARL, Pfizer, podružnica za svetovanje s področja farmacevtske dejavnosti, Ljubljana Tel: + 386 1 52 11 400
Ísland Vistor hf.
Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel: + 421 2 3355 5500
Italia Pfizer Italia S. r. l.
Tel: + 39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh/ Tel: + 358 (0) 9 43 00 40
64 Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD Τηλ: + 35 722 818 087
Sverige Pfizer AB Tel: + 46 (0) 8 550 520 00
Latvija Pfizer Luxembourg SARL filiāle Latvijā Tel: + 371 67035775
United Kingdom Pfizer Limited Tel: + 44 (0) 1737 331111
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
65
European Medicines Agency
EMEA/ H/ C/ 512
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
CHOLESTAGEL
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Cholestagel?
Det finns som vita tabletter (625 mg).
Vad används Cholestagel för?
Cholestagel används för att sänka kolesterolhalten hos vuxna med primär hyperkolesterolemi (förhöjd kolesterolhalt i blodet). ” Primär ” innebär att det inte finns någon sjukdom som orsakar den höga kolesterolhalten. • Cholestagel används som ett komplement till en kolesterolsänkande diet för att sänka totalt kolesterol och halten av ” lätta lipoproteiner ” (LDL eller ” dåligt ” kolesterol) hos patienter där en statin (ett annat kolesterolsänkande läkemedel) bedöms vara olämplig eller hos patienter som inte tål statiner. • Cholestagel används också som ett komplement till statin och kolesterolsänkande diet för att ytterligare sänka halten LDL- kolesterol hos patienter där behandling med enbart statin inte ger tillräcklig effekt.
Läkemedlet är receptbelagt.
Hur används Cholestagel?
Den rekommenderade dosen Cholestagel är fyra till sex tabletter om dagen, att intas med mat och dryck.
Tabletterna kan tas antingen alla på en gång eller delas upp på två doser per dag.
Den maximala dosen är sju tabletter om dagen när Chostagel används som enda läkemedel och sex tabletter om dagen när det tas med en statin.
Före behandlingen ska patienten börja med en kolesterolsänkande diet och fortsätta med den under behandlingen.
Kolesterolhalterna i blodet ska mätas före och under behandlingen för att kontrollera hur patienten svarar på behandlingen.
Hur verkar Cholestagel?
Eftersom gallsyrorna hindras från att tas upp i blodomloppet tvingas levern producera mer gallsyra.
Sänkta halter av kolesterol, särskilt LDL- kolesterol, minskar risken för hjärtsjukdomar.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Hur har Cholestagels effekt undersökts?
Cholestagel har jämförts med placebo (overksam behandling) i fem huvudstudier.
I två av dessa studier tittade man på Cholestagel när det gavs som enda läkemedel till 592 vuxna och i tre studier undersöktes Cholestagel när det gavs i kombination med en statin (lovastatin, simvastatin eller atorvastatin) till 491 vuxna.
Det främsta effektmåttet var hur mycket LDL- kolesterolhalten sjunkit vid studiernas slut.
Samtliga studier varade fyra till sex veckor, med undantag för en av studierna av Cholestagel som enda läkemedel som varade sex månader.
Vilken nytta har Cholestagel visat vid studierna?
I studierna av Cholestagel som enda läkemedel uppvisade över hälften av patienterna som fick 3, 8 g eller 4, 5 g Cholestagel (ungefär sex till sju tabletter) minskningar av LDL- kolesterolhalten med 15 till 18 procent efter sex veckor.
I sexmånadersstudien kvarstod den minskning man såg efter sex veckor med 3, 8 g Cholestagel (ungefär sex tabletter) under sex månader.
I jämförelse uppvisade patienter som tog placebo inga förändringar i LDL- kolesterolhalten.
Cholestagel var lika effektivt när det togs på morgonen som när det togs på kvällen eller två gånger per dag.
I de tre studier där Cholestagel användes tillsammans med en statin kunde man se en ytterligare minskning av LDL- kolesterolhalten med 8 procent hos dem som fick 2, 3 g Cholestagel (ungefär fyra tabletter) och med 16 procent hos dem som fick 3, 8 g Cholestagel (ungefär sex tabletter).
Vilka är riskerna med Cholestagel?
I studierna var de vanligaste biverkningarna (uppträdde hos fler än 1 patient av 10) flatulens (gasbildning) och förstoppning.
Förteckningen över samtliga biverkningar som rapporterats för Cholestagel finns i bipacksedeln.
Cholestagel ska inte ges till personer som kan vara överkänsliga (allergiska) mot kolesevelam eller något annat innehållsämne.
Det får inte ges till patienter vars tarmar eller gallvägar är blockerade.
Varför har Cholestagel godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Cholestagel är större än riskerna vid användning som tilläggsterapi till diet för att åstadkomma en ytterligare minskning av LDL - kolesterolhalten hos vuxna patienter med primär hyperkolesterolemi där behandling med enbart statin inte ger tillräcklig effekt och vid användning som tilläggsterapi till diet för sänkning av förhöjda halter av totalt kolesterol och av förhöjda LDL- kolesterolhalter hos vuxna patienter med isolerad primär hyperkolesterolemi där statin bedöms som olämpligt eller inte tolereras väl.
Kommittén rekommenderade att Cholestagel skulle godkännas för försäljning.
Mer information om Cholestagel:
Den 10 mars 2004 beviljade Europeiska kommissionen Genzyme Europe B. V. ett godkännande för försäljning av Cholestagel som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 10 mars 2009.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 03- 2009.
2/ 2
EU- nummer EU/ 1/ 03/ 268/ 01 EU/ 1/ 03/ 268/ 02 EU/ 1/ 03/ 268/ 03 EU/ 1/ 03/ 268/ 04
Fantasinamn Cholestagel Cholestagel Cholestagel Cholestagel
Styrka 625 mg 625 mg 625 mg 625 mg
Läkemedelsform Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett
Administreringssätt Oral användning Oral användning Oral användning Oral användning
Förpackning Flaska (HDPE) Flaska (HDPE) Flaska (HDPE) Flaska (HDPE) utan yttre förpackning
Förpackningsstorlek 24 tabletter 100 tabletter (2 X 50) 180 tabletter 180 tabletter
1/ 1
BILAGA 1
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Cholestagel 625 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 625 mg colesevelam (som hydroklorid).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Benvita, ovala, filmdragerade tabletter märkta med “ Cholestagel ” på en sida.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Cholestagel administrerat tillsammans med en 3- hydroxy- 3- metyl- glutaryl- koenzym A (HMG- CoA) reduktashämmare (statin) är indicerat som adjunktiv terapi till diet för att verka som en additiv reduktion av nivåerna av LDL- kolesterol (LDL- C) hos vuxna patienter med primär hyperkolesterolemi som inte kontrolleras tillräckligt med statin enbart.
Cholestagel som monoterapi är indicerat som adjunktiv terapi till diet för reduktion av förhöjda totalvärden av kolesterol och LDL- C hos vuxna patienter med isolerad primär hyperkolesterolemi, och hos vilka statin anses olämpligt eller inte tolereras väl.
4. 2 Dosering och administreringssätt
Dosering Kombinationsterapi
Den rekommenderade dosen av Cholestagel är 4 till 6 tabletter per dag.
Den maximala rekommenderade dosen är 3 tabletter två gånger dagligen tillsammans med måltid eller 6 tabletter en gång per dag tillsammans med måltid.
Kliniska prövningar har visat att Cholestagel och atorvastatin, lovastatin eller simvastatin kan administreras tillsammans eller doseras var för sig.
Monoterapi Den rekommenderade startdosen Cholestagel är 3 tabletter två gånger dagligen tillsammans med måltid eller 6 tabletter en gång per dag tillsammans med måltid.
Maximal rekommenderad dos är 7 tabletter per dag.
Under terapin ska den kolesterolsänkande dieten fortsätta och serumnivåer för totalt kolesterol (totalt C), LDL kolesterol (LDL- C) och triglycerid ska bestämmas periodiskt under behandlingen för att bekräfta fördelaktiga initiala och adekvata långsiktiga terapisvar.
När en läkemedelsinteraktion med ett annat samtidigt givet läkemedel inte kan uteslutas, ska Cholestagel administreras minst fyra timmar efter det andra läkemedlet för att minimera risken för minskad absorption av det andra läkemedlet (se avsnitt 4. 5).
2 Pediatriska patienter Cholestagels säkerhet och effekt hos barn och ungdomar har inte fastställts och därför rekommenderas inte Cholestagel till denna patientpopulation.
Administreringsmetod Cholestagel- tabletter ska tas oralt med mat och vätska.
4. 3 Kontraindikationer
• Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne • Tarm - eller gallobstruktion
4. 4 Varningar och försiktighet
Före initiering av behandling med Cholestagel skall eventuella sekundära orsaker till hyperkolesterolemi (t. ex. dåligt kontrollerad diabetes mellitus, hypotyroidism, nefrotiskt syndrom, dysproteinemi, obstruktiv leversjukdom) diagnostiseras och behandlas på lämpligt sätt.
För patienter som tar ciklosporin och börjar eller slutar att ta Cholestagel eller patienter som tar Cholestagel och måste börja ta ciklosporin:
Cholestagel reducerar biotillgängligheten hos ciklosporin (se även avsnitt 4. 5).
Hos patienter som börjar ta ciklosporin och redan tar Cholestagel ska ciklosporinkoncentrationen i blodet monitoreras som vanligt och dosen justeras som vanligt.
Hos patienter som börjar ta Cholestagel och redan tar ciklosporin ska blodkoncentrationerna monitoreras före kombinationsbehandling och frekvent monitoreras direkt vid start av sambehandling, med ciklosporindosen justerad enligt detta.
Om Cholestagelbehandlingen avslutas kommer ciklosporinkoncentrationen i blodet att öka.
Därför bör blodkoncentrationerna monitoreras hos patienter som tar både ciklosporin och Cholestagel innan och frekvent efter att Cholestagelbehandlingen avslutas, med ciklosporindosen justerad enligt detta.
Försiktighet bör iakttas när man behandlar patienter med triglyceridnivåer som är högre än 3, 4 mmol/ l på grund av den triglyceridhöjande effekten hos Cholestagel.
Säkerhet och effekt har inte fastställts för patienter med triglyceridnivåer som är högre än 3, 4 mmol/ l, eftersom sådana patienter uteslöts från de kliniska studierna.
Cholestagels säkerhet och effekt har inte fastställts för patienter med dysfagi, sväljrubbningar, allvarliga gastrointestinala motilitetsrubbningar, inflammatorisk tarmsjukdom, leversvikt eller för patienter som genomgått en större operation i mag- tarmkanalen.
Följaktligen skall försiktighet iakttas när Cholestagel används till patienter med dessa rubbningar.
Cholestagel kan framkalla eller förvärra befintlig förstoppning.
Risken för förstoppning skall särskilt beaktas hos patienter med sjukdom i hjärtats kranskärl och angina pectoris.
Behandling med antikoagulanter skall övervakas noga hos patienter som får warfarin eller likande medel, eftersom gallsyrebindande läkemedel, som Cholestagel, har visats minska absorptionen av vitamin K och därför påverka warfarins antikoagulationseffekt (se även avsnitt 4. 5).
Cholestagel kan påverka biotillgängligheten för orala antikonceptionsmedel när preparaten intas samtidigt.
Det är viktigt att Cholestagel intas minst fyra timmar efter antikonceptionsmedlet för att minimera risken för interaktion (se även avsnitt 4. 5).
3 Cholestagel kan påverka biotillgängligheten hos andra läkemedel.
Då en läkemedelsinteraktion med ett annat samtidigt givet läkemedel inte kan uteslutas, ska Cholestagel därför administreras minst fyra timmar efter det andra läkemedlet för att minimera risken för minskad absorption av det andra läkemedlet.
Vid administrering av läkemedel för vilka förändringar i plasmanivåerna skulle kunna ha en signifikant betydelse för säkerheten eller effekten bör övervakning av serumnivåer eller effekt övervägas.
Interaktionstudier har enbart utförts på vuxna.
I interaktionsstudier på friska försökspersoner hade Cholestagel inte någon effekt på biotillgängligheten för digoxin, metoprolol, kinidin, valproinsyra och warfarin.
Cholestagel minskade Cmax och AUC hos verapamil som depåtablett med cirka 31% respektive 11%.
Eftersom biotillgängligheten av verapamil är i hög grad varierande är den kliniska betydelsen av detta fynd oklar.
Det har förekommit mycket sällsynta rapporter om reducerade fenytoinnivåer hos patienter som fått Cholestagel administrerat tillsammans med phenytoin.
Antikoagulansbehandling Behandling med antikoagulanter skall övervakas noga hos patienter som får warfarin eller likande medel, eftersom gallsyresekvestranter har visats minska absorptionen av vitamin K och därför påverka warfarins antikoagulationseffekt Specifika kliniska interaktionsstudier med colesevelam och vitamin K har inte utförts.
Levotyroxin I en interaktionsstudie på friska försökspersoner reducerade Cholestagel AUC och Cmax för levotyroxin när det administrerades samtidigt med eller en timme efter levotyroxin.
Ingen interaktion observerades när Cholestagel administrerades minst fyra timmar efter levotyroxin.
Orala antikonceptionsmedel I en interaktionsstudie på friska försökspersoner reducerade Cholestagel Cmax för noretindron samt AUC och Cmax för etinylestradiol när det administrerades samtidigt med det orala antikonceptionsmedlet.
Denna interaktion observerades även när Cholestagel administrerades en timme efter antikonceptionsmedlet.
Ingen interaktion observerades dock när Cholestagel administrerades fyra timmar efter antikonceptionsmedlet.
Ciklosporin I en interaktionsstudie på friska försökspersoner har samadministration av Cholestagel och ciklosporin signifikant minskat AUC0- inf och Cmax hos ciklosporin med 34% respektive 44%.
Ciklosporinkoncentrationen i blodet bör därför övervakas noggrant (se även avsnitt 4. 4).
Dessutom bör Cholestagel, baserat på teoretiska grunder, administreras minst 4 timmar efter ciklosporin för att ytterligare minimera riskerna som förknippas med samtidig administration av ciklosporin och Cholestagel.
Dessutom ska Cholestagel alltid administreras vid samma tider eftersom tidpunkten för intag av Cholestagel och ciklosporin teoretiskt sett kan påverka graden av minskad biotillgänglighet hos ciklosporin.
Statiner När Cholestagel administrerades samtidigt med statiner i kliniska studier observerades en förväntad LDL- C- sänkande tilläggseffekt, dock observerades inga oväntade effekter.
Interaktionsstudier med colesevelam i kombination med pravastatin, rosuvastatin eller höga doser av HMG- CoA - reduktashämmare har inte utförts.
Antidiabetika När Cholestagel administrerades samtidigt med glyburid (även kallat glibenklamid) minskade AUC0- inf och Cmax för glyburid med 32% respektive 47%.
Ingen interaktion observerades när Cholestagel administrerades fyra timmar efter glyburid.
Cmax för repaglinid minskade med 19%.
Den kliniska betydelsen av detta är okänd.
Ingen interaktion observerades när Cholestagel administrerades en timme efter repaglinid.
Ingen interaktion observerades när Cholestagel och pioglitazon administrerades samtidigt till friska försökspersoner.
Övriga interaktioner Cholestagel medförde inte någon kliniskt signifikant minskning av absorptionen av vitamin A, D, E eller K i kliniska studier på upp till ett år.
Försiktighet måste dock iakttas när man behandlar patienter med överkänslighet mot vitamin K eller fettlöslig vitaminbrist, till exempel patienter med malabsorption.
Tilläggsbehandling med vitaminer skall ges om nödvändigt.
4. 6 Graviditet och amning
Graviditet Kliniska data beträffande användning av Cholestagel hos gravida kvinnor saknas.
Djurstudier tyder inte på några direkta eller indirekta skadliga effekter med avseende på graviditet, embryonal/ fetal utveckling, nedkomst eller postnatal utveckling (se avsnitt 5. 3).
Försiktighet bör iakttas vid förskrivning till gravida kvinnor.
Amning Säkerheten hos Cholestagel har inte fastställts hos ammande kvinnor.
Försiktighet bör iakttas vid förskrivning till ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Cholestagel har inga eller obetydliga effekter på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
I kontrollerande kliniska studier omfattande cirka 1400 patienter har följande biverkningar rapporterats hos de patienter som fått Cholestagel.
Rapporteringsfrekvensen klassificeras som mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1 000, < 1/ 100), sällsynta (≥1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000), inklusive isolerade.
Muskelvärk
Bakgrundsincidensen för flatulens och diarré var högre hos patienter som fick placebo i samma kontrollerade kliniska studier.
Endast konstipation och dyspepsi rapporterades med högre procentandel bland dem som fick Cholestagel, jämfört med placebo.
Biverkningarna var i allmänhet milda eller måttliga i intensitet.
Cholestagel i kombination med statiner resulterade inte i några frekventa oväntade biverkningar jämfört med enbart statiner.
4. 9 Överdosering
Eftersom Cholestagel inte absorberas är risken för systemtoxicitet låg.
Gastrointestinala symtom kan uppstå.
Doser överstigande den maximala rekommenderade dosen (4, 5 g per dag (7 tabletter)) har inte testats.
Om överdosering dock skulle inträffa skulle den främsta potentiella skadan vara obstruktion av mag - tarmkanalen.
Lokaliseringen av en sådan potentiell obstruktion, graden av obstruktion och närvaro eller frånvaro av normal tarmmotilitet skulle avgöra behandlingen.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
ATC- kod:
C10A C 04
Verkningsmekanismen för colesevelam, den aktiva substansen i Cholestagel, har utvärderats i flera in vitro - och in vivo- studier.
Dessa studier har visat att colesevelam binder gallsyror, inklusive glycocholsyra, den viktigaste gallsyran hos människa.
Kolesterol är den enda prekursorn för gallsyror.
Under normal matsmältning utsöndras gallsyror i tarmen.
En mycket stor del av gallsyrorna absorberas sedan från mag- tarmkanalen och återvänder till levern via den enterohepatiska circulationen.
Colesevelam är en icke- absorberbar, lipidsänkande polymer som binder gallsyror i tarmen, vilket hindrar att de reabsorberas.
När gallsyrepoolen töms uppregleras leverenzymet, kolesterol 7- α - hydroxylas, vilket ökar omvandlingen av kolesterol till gallsyror.
Detta leder till en brist på kolesterol i hepatocyterna, vilket leder dels till ökad transkription och aktivitet av det kolesterolbildande enzymet, hydroximetyl- glutaryl- koenzym A (HMG- CoA) - reduktas, dels till ökat antal hepatiska receptorer för lipoproteiner med låg täthet.
Samtidigt kan syntesen av lipoproteiner med låg täthet öka.
Dessa kompensatoriska effekter resulterar i ökad clearance av LDL- C från blodet, vilket leder till minskade serumnivåer av LDL- C.
I en sexmånaders dos- responsstudie på patienter med primär hyperkolesterolemi som fick 3, 8 eller 4, 5 g Cholestagel observerades 15 till 18% minskning av LDL- C- nivåerna, något som visade sig inom
Dessutom ökade total- C med 7 till 10%, HDL- C ökade med 3% och triglycerider ökade med 9 till 10%.
Apo- B minskade med 12%.
Som jämförelse var LDL- C, total- C, HDL- C och apo- B oförändrade hos patienter som fått placebo, medan triglycerider ökade 5%.
I studier där Cholestagel gavs en gång om dagen tillsammans med frukost, en gång om dagen tillsammans med middag eller som uppdelad dos tillsammans med frukost och middag syntes inga signifikanta skillnader i LDL- C- reduktion för olika dosscheman.
I en studie tenderade dock triglyceriderna att öka mer när Cholestagel gavs en gång dagligen tillsammans med frukost.
I multicenter, randomiserade, dubbelblinda, placebo- kontrollerade studier på 487 patienter visades en additiv reduktion på 8 till 16% i LDL- C när 2, 3 till 3, 8 g Cholestagel och ett statin (atorvastatin, lovastatin eller simvastatin) administrerades samtidigt.
Initiering av tilläggsbehandling med Cholestagel efter statinterapi har inte studerats specifikt.
Cholestagel har inte jämförts direkt med andra gallsyrebindande läkemedel i kliniska prövningar.
I en 6- veckors studie randomiserades 129 patienter med kombinerad hyperlipidemi till 160 mg fenofibrat plus 3, 8 g Cholestagel eller till enbart fenofibrat.
Gruppen som fick fenofibrat plus Cholestagel (64 patienter) visade en minskning på 10% av LDL- C- nivåer, medan fenofibrat- gruppen (65 patienter) visade en ökning på 2%.
Reduktioner visades även för icke- HDL- C, Total- C och Apo B.
En liten 5% - ig, icke- signifikant ökning av triglycerider noterades.
Riskerna för myopati eller hepatotoxicitet vid kombinationsbehandling med Cholestagel och fenofibrat är inte kända.
Hittills har inga studier utförts som visar huruvida behandling med Cholestagel som mono - eller kombinationsterapi har någon effekt på kardiovaskulär morbiditet eller mortalitet.
5. 2 Farmakokinetiska egenskaper
Cholestagel absorberas inte från mag- tarmkanalen.
5. 3 Prekliniska säkerhetsuppgifter
Effekter i icke- kliniska studier sågs endast vid exponeringar avsevärt högre än maximal exponering hos människa, vilket indikerar liten relevans för kliniskt bruk.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Cellulosa mikrokristallin (E460) Kiseldioxid kolloidal vattenfri Magnesiumstearat Vatten, renat
Filmdragering:
Hypromellos (E464) Diacetylerade monoglycerider
Tryckfärg:
Svart järnoxid (E172) Hypromellos (E464) Propylenglykol
6. 2 Inkompatibiliteter
Ej relevant.
7 6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Polyetenburkar med hög densitet och polypropenlock med yttre förpackning.
Förpackningsstorlekar:
24 tabletter (1 x 24) 100 tabletter (2 x 50) 180 tabletter (1 x 180)
Polyetenburkar med hög densitet och polypropenlock) utan yttre förpackning.
Förpackningsstorlekar:
180 tabletter (1 x 180)
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Genzyme Europe B. V., Gooimeer 10, NL- 1411 DD Naarden, Nederländerna.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 268/ 001- 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
8 BILAGA II
A.
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN (SUBSTANSERNA) OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
9 A TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN (SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Genzyme Ireland Ltd., IDA Industrial Park, Old Kilmeaden Road, Waterford, Ireland
B VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning skall underrätta Europeiska kommissionen om saluföringsplanerna för det läkemedel som godkänts genom detta beslut.
10 BILAGA III
MÄRKNING OCH BIPACKSEDEL
11 A.
MÄRKNING
12 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE OCH INRE FÖRPACKNINGEN
YTTRE KARTONG OCH BURKETIKETT (24 TABLETTER)
1.
LÄKEMEDLETS NAMN
Cholestagel 625 mg filmdragerade tabletter Colesevelamhydroklorid
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 625 mg colesevelam (som hydroklorid).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
24 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oralt bruk.
Tabletterna skall tas med vätska och tillsammans med måltid.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
13 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 268/ 001
13.
TILLVERKNINGSSATSNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Cholestagel 625 mg
14 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE OCH INRE LÄKEMEDELSFÖRPACKNINGEN
YTTE KARTONG OCH BURKETIKETT (100 TABLETTER)
1.
LÄKEMEDLETS NAMN
Cholestagel 625 mg filmdragerade tabletter Colesevelamhydroklorid
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 625 mg colesevelam (som hydroklorid).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
100 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oralt bruk.
Tabletterna skall tas med vätska och tillsammans med måltid.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
15 Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 268/ 002
13.
TILLVERKNINGSSATSNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Cholestagel 625 mg
16 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE OCH INRE LÄKEMEDELSFÖRPACKNINGEN
YTTE KARTONG OCH BURKETIKETT (180 TABLETTER)
1.
LÄKEMEDLETS NAMN
Cholestagel 625 mg filmdragerade tabletter Colesevelamhydroklorid
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 625 mg colesevelam (som hydroklorid).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
180 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oralt bruk.
Tabletterna skall tas med vätska och tillsammans med måltid.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
17 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 268/ 003
13.
TILLVERKNINGSSATSNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Cholestagel 625 mg
18 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
BURKETIKETT (180 TABLETTER) UTAN YTTRE KARTONG
1.
LÄKEMEDLETS NAMN
Cholestagel 625 mg filmdragerade tabletter Colesevelamhydroklorid
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 625 mg colesevelam (som hydroklorid).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
180 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oralt bruk.
Tabletterna skall tas med vätska och tillsammans med måltid.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
19 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 268/ 004
13.
TILLVERKNINGSSATSNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Cholestagel 625 mg
20 B.
BIPACKSEDEL
21 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Cholestagel 625 mg filmdragerade tabletter colesevelamhydroklorid
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad är Cholestagel och vad används det för 2.
Innan du tar Cholestagel 3.
Hur du tar Cholestagel 4.
Eventuella biverkningar 5.
Hur Cholestagel ska förvaras 6.
Övriga upplysningar
1.
VAD ÄR CHOLESTAGEL OCH VAD ANVÄNDS DET FÖR
Cholestagel är ett läkemedel som hjälper till att sänka nivån av kolesterol i ditt blod.
Din läkare bör bara ge dig Cholestagel om det inte räcker med enbart fett - och kolesterolfattig diet.
Detta hindrar kroppen från att återanvända gallsyrorna från tarmarna på normalt sätt.
Levern använder då kolesterol från blodet för att göra detta, vilket sänker kolesterolnivån i blodet.
Cholestagel ordineras vanligen för att behandla ett tillstånd som kallas isolerad primär hyperkolesterolemi (kolesterolet i blodet är förhöjt).
- Cholestagel kan ordineras ensamt som tillägg till en fett - och kolesterolfattig diet när behandling med
ett statin (en typ av kolesterolsänkande läkemedel som verkar i levern) är olämplig eller inte tolereras väl.
- Cholestagel kan användas tillsammans med ett statin och den fett - och kolesterolfattiga dieten när
patienter inte erhåller tillräckligt bra effekt med statinet enbart.
2.
INNAN DU TAR CHOLESTAGEL
Ta inte Cholestagel
- om du är allergisk (överkänslig) mot colesevelam eller något av övriga innehållsämnen i
Cholestagel
- om du har ett tarm - eller gallgångshinder
Om du ordineras Cholestagel tillsammans med andra mediciner måste du också läsa patientinformationen som medföljer dessa mediciner innan du börjar ta din medicin.
22 Var särskilt försiktig med Cholestagel
- om dina nivåer av triglycerider (ett blodfett) är högre än 3, 4 mmol/ l
- om du har svårt att svälja, eller har någon allvarligare mag - eller tarmåkomma
- om du tar ett annat läkemedel som heter ciklosporin (ett läkemedel som används för att dämpa
immunsystemet)
- om du tar p- piller samtidigt med eller en timme före Cholestagel, eftersom det kan påverka p -
pillrets effektivitet.
- om du får antikoagulansbehandling bör du be din läkare att noggrant övervaka
antikoagulansnivåerna eftersom Cholestagel kan påverka absorption av vitamin K och därför störa aktiviteten hos warfarin, ett läkemedel som används för att förtunna blodet.
- om du lider av förstoppning eftersom Cholestagel kan framkalla eller förvärra detta tillstånd.
Detta
är speciellt viktigt för patienter med kranskärlssjukdom och kärlkramp
Om du tror att något av detta kan gälla dig måste du informera din läkare eller farmaceut innan du tar Cholestagel.
Barn och ungdomar:
Cholestagel rekommenderas inte för barn och ungdomar eftersom dess säkerhet och effekt har inte fastställts för dessa patienter.
Dessa kan innefatta dåligt kontrollerad diabetes, obehandlad hypotyreoidism (låga nivåer av tyreoideahormon som inte behandlas), proteiner i urinen (nefrotiskt syndrom), förändrade proteinnivåer i blodet (dysproteinemier) och hinder i galltransporten till din gallblåsa (viss typ av leversjukdom).
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Om din läkare misstänker att Cholestagel kan påverka absorptionen av andra läkemedel, så kan du få anvisning om att ta Cholestagel minst 4 timmar efter det att du har tagit det andra läkemedlet.
• Antikoagulationsbehandling (mediciner, t. ex. warfarin, som används för att förtunna blodet) • Läkemedel, t. ex. tyroxin eller levotyroxin, som används för att behandla låga sköldkörtelhormonnivåer • P- piller (mediciner för att förhindra graviditet) Det är viktigt att du tar Cholestagel minst fyra timmar efter det att du tagit p- pillret för att säkerställa att effektiviteten hos p- pillret inte påverkas. • Verapamil (en medicin som används för att behandla högt blodtryck) • Diabetesläkemedel (medicin, t. ex. pioglitazon, repaglinid eller glyburid, som används för behandling av diabetes) • Epilepsiläkemedel (medicin, t. ex. fenytoin, som används för behandling av epilepsi). • Ciklosporin (ett läkemedel som används för att dämpa immunsystemet).
Om du ska ta Cholestagel plus en av dessa mediciner kan din läkare behöva göra tester för att vara säker på att Cholestagel inte påverkar dessa mediciner.
Om du har en sjukdom som skulle kunna orsaka en brist på vitamin A, D, E eller K, så kan din läkare dessutom vilja kontrollera dina vitaminnivåer regelbundet medan du tar Cholestagel.
Vid behov kan läkaren råda dig att ta vitamintillskott.
Användning av Cholestagel med mat och dryck Du bör ta dina Cholestageltabletter tillsammans med mat och vätska.
Läkaren kan vilja avbryta din medicinering.
Om du ordineras Cholestagel och ett statin tillsammans är det viktigt att du talar om för din läkare om du är gravid eller om du planerar att bli gravid, eftersom statiner inte får användas under graviditet.
Läkaren kan vilja avbryta din medicinering.
Körförmåga och användning av maskiner Din förmåga att framföra fordon eller använda maskiner påverkas inte av att du tar Cholestagel - tabletter.
3.
HUR DU TAR CHOLESTAGEL
Innan du börjar en behandling med Cholestagel bör du få råd om att följa en kolesterolsänkande diet och du bör fortsätta med denna diet under behandlingen.
Ta alltid Cholestagel exakt enligt läkarens anvisningar.
Rådfråga din läkare eller farmaceut om du är osäker.
Om du behöver ta något annat läkemedel samtidigt som du tar Cholestagel kan det dessutom hända att din läkare råder dig att ta det andra läkemedlet minst 1 timme före eller minst 4 timmar efter det att du tagit Cholestagel, såsom beskrivs i sektion 2.
Kombinationsbehandling:
Den vanliga dosen för Cholestagel, när den används med ett statin, är 4 till 6 tabletter om dagen via munnen.
Din läkare kan ordinera dig att ta Cholestageldosen antingen en eller två gånger per dag; i båda fallen ska Cholestagel tas i samband med en måltid.
Doseringen av statinet ske i enlighet med anvisningarna för statinet.
De två medicinerna kan tas samtidigt eller vid olika tillfällen beroende på vad läkaren har ordinerat.
Behandling med enbart Cholestagel:
Den vanliga dosen för Cholestagel är 3 tabletter två gånger om dagen i samband med måltid eller 6 tabletter en gång om dagen i samband med måltid.
Din läkare kan vilja öka dosen till 7 tabletter per dag.
Om du har tagit för stor mängd av Cholestagel Kontakta din läkare.
Förstoppning eller väderspänning kan förekomma.
Om du har glömt att ta Cholestagel Du kan ta din dos med en senare måltid men ta aldrig mer än det totala antalet tabletter som din läkare har ordinerat dig att ta under en dag.
Om du slutar att ta Cholestagel Ditt kolesterol kan öka till den nivå det var innan behandlingen påbörjades.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Cholestagel orsaka biverkningar men alla användare behöver inte få dem.
Följande biverkningar har rapporterats hos patienter som tar Cholestagel:
Mycket vanliga (påverkar fler än 1 användare av 10): flatulens (väderspänning), förstoppning.
Vanliga (påverkar 1 till 10 användare av 100): kräkning, diarré, matsmältningsbesvär, buksmärta, onormal avföring, illamående, huvudvärk, förhöjda nivåer av triglycerid (fetter) i blodet.
24 Mindre vanliga (påverkar 1 till 10 användare av 1 000): muskelvärk, förhöjda nivåer av leverenzymer i blodet.
För patienter som fick Cholestagel i kliniska studier var det mindre troligt att de skulle drabbas av flatulens (väderspänning) och diarré än för patienter som fick placebo (inaktiv tablett).
Endast förstoppning och matsmältningsbesvär rapporterades i högre antal hos de patienter som fick Cholestagel.
Alla biverkningar var oftast av mild eller måttlig intensitet.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR CHOLESTAGEL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Fuktkänsligt.
Används för utgångsdatum som anges på kartongen och burketiketten efter ” Utg. dat Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Det aktiva innehållsämnet är colesevelamhydroklorid.
Varje tablett innehåller 625 mg
colesevelamhydroklorid.
- Övriga innehållsämnen:
- Tablettkärna:
- Mikrokristallinsk cellulosa (E460)
- Vattenfri kolloidal kiseldioxid
- Magnesiumstearat
- Renat vatten
- Filmdragering:
- Hypromellos (E464)
- Diacetylerade monoglycerider
- Tryckbläck:
- Svart järnoxid (E172)
- Hypromellos (E464)
- Propylenglykol
Läkemedlets utseende och förpackningsstorlekar
Cholestageltabletterna är benvita, ovala, filmdragerade tabletter och märkta med ” Cholestagel ” på ena sidan.
Tabletterna är förpackade i plastburkar med barnsäker försegling.
Förpackningsstorlekarna är 24 (1 x 24), 100 (2 x 50) och 180 (1 x 180) tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
25 Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning Genzyme Europe B. V., Gooimeer 10, 1411 DD Naarden, Nederländerna
Tillverkare Genzyme Ireland Ltd., IDA Industrial Park, Old Kilmeaden Road, Waterford, Ireland
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien / Luxembourg/ Luxemburg Genzyme Belgium nv/ sa (Belgique/ Belgien), Tél/ Tel: + 32 2 714 17 11
Italia/ Malta Genzyme Srl (Italia/ Italja), Tel: +39 059 349811
България Търговско представителство на Genzyme CEE GmbH
Magyarország Genzyme Europe B. V.
Képviselet, Tel: +36 1 310 7440
Česká Republika/ Slovenská Republika Slovenija Genzyme Czech s. r. o.
Tel: +420 227 133 665
Nederland Genzyme Europe BV, Tel: +31 35 6991200
Danmark/ Norge/ Sverige/ Suomi/ Finland / Ísland Genzyme A/ S, (Danmark/ Tanska/ Danmörk), Tlf/ Puh. / Sími: + 45 32712600
Österreich Genzyme Austria GmbH, Tel: + 43 1 774 65 38
Deutschland Genzyme GmbH, Tel: +49 610236740
Polska/ Eesti/ Latvija/ Lietuva Genzyme GmbH Sp. z o. o.
(Poola/ Polija/ Lenkija), Tel: +48 22 516 24 30
Ελλάδα/ Κύπρος Genzyme Hellas Ltd.
(Ελλάδα), Τηλ: ++30 210 9949270
Portugal Genzyme Portugal, Tel: +351 21 422 0100
España Genzyme, S. L., Tel: +34 91 6591670
Reprezentanta pentru Romania Tel. +40 21 243 42 28
France Genzyme S. A. S, Tél: + 33 (0) 825 825 863
United Kingdom/ Ireland Genzyme Therapeutics (United Kingdom), Tel: +44 1865 405200
Denna bipacksedel godkändes i
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
26
European Medicines Agency
EMEA/ H/ C/ 436
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
CIALIS
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är CIALIS?
CIALIS är ett läkemedel som innehåller den aktiva substansen tadalafil.
Det finns som tabletter (2, 5, 5, 10 och 20 mg).
Vad används CIALIS för?
CIALIS används för att behandla män med erektil dysfunktion (kallas ibland impotens), vilket är en oförmåga att få eller bibehålla en erektion tillräcklig för en tillfredsställande sexuell aktivitet.
För att CIALIS ska vara effektivt krävs sexuell stimulering.
Läkemedlet är receptbelagt.
Hur används CIALIS?
Den tas med eller utan föda ” vid behov ” minst 30 minuter före sexuell aktivitet.
Dosen kan ökas till 20 mg om effekten av dosen på 10 mg är för svag.
Högsta rekommenderade doseringsfrekvens är en gång per dygn, men en kontinuerlig, daglig dos på 10 eller 20 mg CIALIS rekommenderas inte.
CIALIS kan tas en gång per dag om man har för avsikt att ta läkemedlet ofta (två gånger per vecka eller oftare), efter läkarens bedömning.
Dosen är 5 mg en gång per dag, men kan minskas till 2, 5 mg en gång per dag beroende på hur väl dosen tolereras.
Läkemedlet ska tas vid ungefär samma tidpunkt varje dag och behovet av daglig dos bör utvärderas regelbundet.
För patienter med allvarliga leverproblem eller njurproblem ska dosen inte överstiga 10 mg.
Daglig dosering rekommenderas inte för patienter med allvarliga njurproblem och ska endast förskrivas till patienter med leverproblem efter noggrann utvärdering av riskerna och fördelarna med att ta läkemedlet.
Hur verkar CIALIS?
Det verkar genom att blockera det fosfodiesterasenzym som normalt bryter ned ämnet cykliskt guanosinmonofosfat (cGMP).
Under normal sexuell stimulering produceras cGMP i penis, där det får muskeln i dess svampvävnad (svällkroppen) att slappna av, vilket möjliggör det inflöde av blod till svällkroppen som framkallar erektionen.
Genom att blockera nedbrytningen av cGMP återställer CIALIS den erektila funktionen.
Det krävs emellertid ändå sexuell stimulering.
I 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. samtliga studier jämfördes effekten av CIALIS med effekten av placebo (overksam behandling) och det främsta effektmåttet var förmågan att få och bibehålla en erektion.
Detta dokumenterades i två frågeformulär som fylldes i hemma.
Vilken nytta har CIALIS visat vid studierna?
CIALIS var signifikant effektivare än placebo i samtliga studier.
Patienter som före behandling registrerade 15 poäng av totalt 30 poäng i det ena frågeformuläret registrerade 22, 6 eller 25 efter behandling med CIALIS 10 mg eller 20 mg.
När det gällde den allmänna patientgruppen uppgav 81 procent av patienterna att CIALIS som tas ” vid behov ” på det hela taget förbättrade erektionen jämfört med 35 procent för dem som fick placebo.
Patienter som tog CIALIS en gång per dag i dosen 2, 5 eller 5 mg rapporterade också förbättrad erektion jämfört med dem som fick placebo.
Vilka är riskerna med CIALIS?
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är huvudvärk och dyspepsi (magbesvär).
Förteckningen över samtliga biverkningar som rapporterats för CIALIS finns i bipacksedeln.
CIALIS ska inte ges till personer som kan vara överkänsliga (allergiska) mot tadalafil eller något annat innehållsämne eller för vilka sexuell aktivitet inte är tillrådlig (t. ex. män med hjärtsjukdom).
Det ska inte ges till patienter som någon gång haft synnedsättning på grund av problem med blodflödet till ögonnerven (icke- arteritisk främre ischemisk optikusneuropati, NAION).
CIALIS ska inte tas tillsammans med nitrater (en typ av läkemedel som används för att behandla angina).
Läkaren ska ta hänsyn till de potentiella riskerna vid sexuell aktivitet hos män som lider av kardiovaskulär sjukdom.
Eftersom CIALIS inte undersökts på patienter som haft en hjärtattack under de senaste tre månaderna, eller ett slaganfall under de senaste sex månaderna, eller på patienter som har högt blodtryck eller besvär med hjärtat (oregelbundna hjärtslag), ska dessa inte använda läkemedlet.
Förteckningen över samtliga restriktioner finns i bipacksedeln.
Varför har CIALIS godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med CIALIS är större än riskerna vid behandling av män med erektil dysfunktion.
Kommittén rekommenderade att CIALIS skulle godkännas för försäljning.
Mer information om CIALIS:
Den 12 november 2002 beviljade Europeiska kommissionen Lilly ICOS Limited ett godkännande för försäljning av CIALIS som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 12 november 2007.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 11- 2007.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 02/ 237/ 001
Cialis
10 mg
Filmdragerad tablett
Oral användning
Tryckförpackning (alu/ PVC/ PE/ Aclar)
4 tabletter
EU/ 1/ 02/ 237/ 002
Cialis
20 mg
Filmdragerad tablett
Oral användning
Tryckförpackning (alu/ PVC/ PE/ Aclar)
2 tabletter
EU/ 1/ 02/ 237/ 003
Cialis
20 mg
Filmdragerad tablett
Oral användning
Tryckförpackning (alu/ PVC/ PE/ Aclar)
4 tabletter
EU/ 1/ 02/ 237/ 004
Cialis
20 mg
Filmdragerad tablett
Oral användning
Tryckförpackning (alu/ PVC/ PE/ Aclar)
8 tabletter
EU/ 1/ 02/ 237/ 005
Cialis
20 mg
Filmdragerad tablett
Oral användning
Tryckförpackning (alu/ PVC/ PE/ Aclar)
12 tabletter
EU/ 1/ 02/ 237/ 006
Cialis
2, 5 mg
Filmdragerad tablett
Oral användning
Tryckförpackning (alu/ PVC/ PE/ PCTFE)
28 tabletter
EU/ 1/ 02/ 237/ 007
Cialis
5 mg
Filmdragerad tablett
Oral användning
Tryckförpackning (alu/ PVC/ PE/ PCTFE)
14 tabletter
EU/ 1/ 02/ 237/ 008
Cialis
5 mg
Filmdragerad tablett
Oral användning
Tryckförpackning (alu/ PVC/ PE/ PCTFE)
28 tabletter
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
CIALIS 2, 5 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En tablett innehåller 2, 5 mg tadalafil.
Hjälpämnen:
1 dragerad tablett innehåller 92 mg laktosmonohydrat.
För fullständig förteckning över hjälpämnen, se 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett (tablett).
Ljusorange/ gul, mandelformad tablett, märkt ” C 2 ½ ” på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av erektil dysfunktion.
För att tadalafil skall vara effektivt krävs sexuell stimulering.
CIALIS skall inte användas av kvinnor.
4. 2 Dosering och administreringssätt
För oral användning.
CIALIS tillhandahålls som filmdragerade tabletter i styrkorna 2, 5 mg, 5 mg, 10 mg och 20 mg.
CIALIS kan tas oberoende av måltid.
Hos de patienter där 10 mg tadalafil inte ger tillräcklig effekt kan 20 mg prövas.
Det kan tas ända fram till 30 minuter före sexuell aktivitet.
Högst en dos per dygn skall tas.
Tadalafil 10 mg och 20 mg är avsett att användas före förväntad sexuell aktivitet och rekommenderas inte för kontinuerlig daglig användning.
För patienter som svarar på en behandling som tas vid behov, och som antas använda CIALIS ofta (dvs minst två gånger i veckan) kan, baserat på patientens önskemål och läkarens bedömning, en daglig dos av någon av de lägre styrkorna av CIALIS vara lämplig.
Hos dessa patienter är den rekommenderade dosen 5 mg en gång dagligen, att intas vid ungefär samma tidpunkt på dagen.
Dosen kan minskas till 2, 5 mg en gång dagligen, baserat på individuell tolerabilitet.
2 Äldre män Dosjustering är ej nödvändig för äldre patienter.
Män med nedsatt njurfunktion Dosjustering är ej nödvändig för patienter med mild till måttligt nedsatt njurfunktion.
För patienter med gravt nedsatt njurfunktion rekommenderas en högsta dos på 10 mg.
Dagligt intag av tadalafil rekommenderas inte för patienter med gravt nedsatt njurfunktion (se avsnitt 4. 4 samt 5. 2).
Dosen intas före förväntad sexuell aktivitet och kan tas oberoende av måltid.
Kliniska säkerhetsdata för patienter med gravt nedsatt leverfunktion (Child- Pugh Class C) är begränsade.
Om det förskrivs bör en noggrann, individuell nytta/ risk- bedömning göras av den förskrivande läkaren.
Det finns inga tillgängliga data angående intag av högre doser än 10 mg tadalafil för patienter med nedsatt leverfunktion.
Om det förskrivs bör en noggrann, individuell nytta/ risk- bedömning göras av den förskrivande läkaren (se avsnitt 5. 2).
Män med diabetes Dosjustering är ej nödvändig för patienter med diabetes.
Barn och ungdom CIALIS skall inte användas av personer under 18 år.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Detta anses bero på den kombinerade effekten av nitrater och tadalafil på kväveoxid/ cGMP.
Därför är CIALIS kontraindicerat hos patienter som använder någon form av organiska nitrater (se avsnitt 4. 5).
Läkemedel för behandling av erektil dysfunktion, däribland CIALIS, får inte användas av män med hjärtsjukdom för vilka sexuell aktivitet inte är tillrådlig.
Läkaren bör ta hänsyn till den potentiella kardiella risken vid sexuell aktivitet hos patienter som lider av kardiovaskulär sjukdom.
Följande patientgrupper inkluderades ej i de kliniska studierna och användningen av tadalafil är därför kontraindicerad:
- patienter som har haft hjärtinfarkt under de senaste 90 dagarna
- patienter med instabil angina eller angina vid sexuellt umgänge
- patienter med hjärtsvikt (New York Heart Association Class II eller mera) under de senaste 6
- patienter med okontrollerade arrytmier, hypotoni (< 90/ 50 mm Hg) eller okontrollerad hypertoni
- patienter som har haft stroke under de senaste 6 månaderna.
CIALIS är kontraindicerat hos patienter som har förlorat synen på ett öga på grund av icke- arteritisk främre ischemisk optikusneuropati (NAION), oavsett om denna händelse var förenad med tidigare exponering av PDE5- hämmare eller inte (se avsnitt 4. 4).
4. 4 Varningar och försiktighet
Innan farmakologisk behandling påbörjas skall en anamnes upptas och patienten genomgå en kroppsundersökning för att säkerställa diagnosen erektil dysfunktion och utreda potentiellt bakomliggande orsaker.
Tadalafil har
3 vasodilaterande egenskaper, som ger ett lätt och övergående blodtrycksfall (se avsnitt 5. 1), som kan förstärka den hypotensiva effekten av nitrater (se avsnitt 4. 3).
Hos patienter som får samtidig behandling med antihypertensiva läkemedel kan tadalafil framkalla blodtrycksfall.
Då daglig behandling med tadalafil påbörjas bör en klinisk bedömning göras med avseende på eventuell dosjustering av det antihypertensiva läkemedlet.
Efter godkännandet och/ eller vid kliniska prövningar har allvarliga kardiovaskulära händelser inkluderande hjärtinfarkt, plötslig hjärtdöd, instabil angina pectoris, ventrikulär arrytmi, stroke, transitoriska ischemiska attacker, bröstsmärta, hjärtklappning och takykardi rapporterats.
De flesta patienter, hos vilka dessa effekter rapporterades, hade sedan tidigare kardiovaskulära riskfaktorer.
Det är emellertid inte möjligt att definitivt fastställa om händelserna är direkt relaterade till dessa riskfaktorer, till CIALIS, till sexuell aktivitet eller till en kombination av dessa eller andra faktorer.
Synstörningar och fall av NAION har rapporterats i samband med användandet av CIALIS och andra PDE5- hämmare.
Patienten skall ges råd om att i händelse av plötslig synstörning sluta ta CIALIS och rådfråga läkare omedelbart (se avsnitt 4. 3).
På grund av ökad exponering (AUC) för tadalafil samt begränsad klinisk erfarenhet och bristande förmåga att påverka clearance med dialys, rekommenderas inte daglig dosering av CIALIS för patienter med gravt nedsatt njurfunktion.
Kliniska säkerhetsdata för en engångsbehandling med CIALIS är begränsade för patienter med gravt nedsatt leverfunktion (Child- Pugh Class C).
Daglig behandling har inte utvärderats hos patienter med nedsatt leverfunktion.
Om det förskrivs bör en noggrann, individuell nytta/ risk- bedömning göras av den förskrivande läkaren.
Patienter som har erektion 4 timmar eller längre skall uppmanas att omedelbart söka medicinsk vård.
Om priapism inte behandlas omedelbart, kan penil vävnadsskada uppstå, som kan ge upphov till permanent förlust av potensen.
Medel för behandling av erektil dysfunktion, inklusive CIALIS, skall användas med försiktighet till patienter med anatomisk deformation av penis (såsom vinkling, fibros i corpus cavernosum eller Peyronies sjukdom) eller patienter med tillstånd som kan predisponera för priapism (såsom sicklecellanemi, multipelt myelom eller leukemi).
Efter en adekvat, medicinsk undersökning bör den potentiellt bakomliggande orsaken till den erektila dysfunktionen identifieras och lämplig behandling fastställas.
Det är inte känt om CIALIS är effektivt hos patienter som har genomgått bäckenoperation eller radikal icke- nervsparande prostatektomi.
Hos patienter som använder alfa - (1) - receptorblockerare kan samtidig användning av CIALIS leda till symtomgivande sänkning av blodtrycket hos vissa patienter (se avsnitt 4. 5).
Kombinationen tadalafil och doxazosin rekommenderas inte.
Försiktighet bör iakttas när CIALIS förskrivs till patienter som använder potenta CYP3A4- hämmare (ritonavir, saquinavir, ketokonazol, itrakonazol och erytromycin) eftersom en ökning av AUC för tadalafil har setts när läkemedlen kombineras (se avsnitt 4. 5).
Säkerhet och effekt av kombinationer av CIALIS med andra behandlingar av erektil dysfunktion har inte studerats.
Därför rekommenderas inte sådana kombinationer.
CIALIS innehåller laktosmonohydrat.
Patienter med något av följande sällsynta, ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
4 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har utförts med 10 mg och/ eller 20 mg tadalafil, som framgår av nedanstående.
För de studier där endast en tadalafildos på 10 mg användes, kan kliniskt relevanta interaktioner vid högre doser inte helt uteslutas.
Effekter av andra substanser på tadalafil
Tadalafil metaboliseras huvudsakligen av CYP3A4.
En selektiv hämmare av CYP3A4, ketokonazol (200 mg dagligen), gav en 2- faldig ökning av AUC för tadalafil (10 mg) och en ökning av Cmax med 15% i jämförelse med AUC och Cmax för enbart tadalafil.
Ketokonazol (400 mg dagligen) gav en 4 - faldig ökning av AUC för tadalafil (20 mg) och en ökning av Cmax med 22%.
Ritonavir (200 mg två gånger dagligen), en proteashämmare som inhiberar CYP3A4, CYP2C9, CYP2C19 och CYP2D6, gav en 2- faldig ökning av AUC för tadalafil (20 mg) och oförändrat Cmax.
Specifika interaktioner har inte undersökts men samtidig administrering av andra proteashämmare, som saquinavir, och andra CYP3A4- hämmare, som erytromycin, klaritromycin, itrakonazol och grapefruktjuice, skall ske med försiktighet, eftersom man kan förvänta ökade plasmakoncentrationer av tadalafil (se avsnitt 4. 4).
Frekvensen av biverkningarna nämnda i avsnitt 4. 8 kan som en följd av detta öka.
Vilken roll transportproteiner (t ex P- glykoprotein) spelar för tillgängligheten av tadalafil är inte känt.
Det är därför möjligt att läkemedelsinteraktioner kan uppträda, vilka medieras genom hämning av transportproteiner.
En CYP3A4- inducerare, rifampicin, reducerade AUC av tadalafil med 88% i jämförelse med AUC - värdet för enbart tadalafil (10 mg).
Denna reducering kan förväntas minska effekten av tadalafil, men omfattningen av en sådan effektminskning är okänd.
Samtidig tillförsel av andra CYP3A4- inducerare, som fenobarbital, fenytoin och karbamazepin, förväntas också reducera plasmakoncentrationen av tadalafil.
Effekter av tadalafil på andra läkemedel
Kliniska studier har visat att tadalafil (5 mg, 10 mg och 20 mg) förstärker den hypotensiva effekten av nitrater.
Därför är CIALIS kontraindicerat hos patienter som använder någon form av organiska nitrater (se avsnitt 4. 3).
Resultat från en klinisk studie, i vilken 150 försökspersoner erhöll 20 mg tadalafil dagligen i sju dagar och 0, 4 mg nitroglycerin sublingualt vid olika tidpunkter, visade att interaktionen varade i mer än 24 timmar och inte kunde detekteras 48 timmar efter den sista tadalafildosen.
Hos patienter som förskrivits CIALIS i någon dos (2, 5- 20 mg) och hos vilka nitrater bedömts som medicinskt nödvändiga i en livshotande situation bör minst 48 timmar ha förflutit efter den senaste dosen av CIALIS innan administrering av nitrater övervägs.
Under sådana omständigheter bör nitrater endast administreras under noggrann medicinsk övervakning och med adekvat hemodynamisk kontroll.
I farmakologiska studier undersöktes tadalafils potential att förstärka den hypotensiva effekten av antihypertensiva medel.
De viktigaste grupperna av antihypertensiva medel studerades, omfattande kalciumflödeshämmare (amlodipin), ACE- hämmare (enalapril), beta- receptorblockerare (metoprolol), tiaziddiuretika (bendroflumetiazid) och angiotensin II- antagonister (olika typer och doser, enbart eller i kombination med tiazider, kalciumflödeshämmare, betablockerare och/ eller alfablockerare).
Tadalafil (10 mg, utom i studierna med angiotensin II- antagonister och amlodipin då en 20 mg dos användes) gav inga kliniskt signifikanta interaktioner med någon av dessa läkemedelsgrupper.
I en annan klinisk farmakologistudie studerades tadalafil (20 mg) i kombination med upp till 4 klasser av antihypertensiva medel.
Hos försökspersoner som tog flera antihypertensiva medel föreföll de ambulatoriska blodtrycksförändringarna vara relaterade till grad av blodtryckskontroll.
I detta hänseende var blodtryckssänkningen minimal hos försökspersoner med ett väl kontrollerat blodtryck och liknande den hos friska försökspersoner.
Hos försökspersoner vars blodtryck inte var kontrollerat var blodtryckssänkningen större, men resulterade inte i hypotona symtom hos majoriteten av försökspersonerna.
Hos patienter, som samtidigt får antihypertensiv medicinering, kan tadalafil 20 mg
Analys av data från fas 3- studier visade ingen skillnad vad beträffar biverkningar hos patienter som fick tadalafil med eller utan antihypertensiv medicinering.
Råd angående eventuell risk för blodtrycksfall bör dock ges till patienter som behandlas med antihypertensiva läkemedel.
Samtidig administrering av doxazosin (4 mg och 8 mg dagligen) och tadalafil (5 mg dagligen och 20 mg som en engångsdos) ökar påtagligt den blodtryckssänkande effekten av detta alfa - receptorblockerande medel.
Effekten varar minst 12 timmar och kan vara symtomgivande, innefattande synkope.
Denna kombination rekommenderas därför inte (se avsnitt 4. 4).
Dessa effekter observerades inte med alfuzosin eller tamsulosin i interaktionsstudier som utförts på ett begränsat antal friska försökspersoner.
Försiktighet skall dock iakttas då tadalafil används till patienter som behandlas med något alfa- blockerande medel och särskilt hos äldre.
Behandlingen skall inledas med lägsta dos och gradvis justeras uppåt.
Alkoholkoncentrationen (medelvärdet av maximal blodkoncentration 0, 08%) påverkades inte av samtidig tadalafiltillförsel (10 mg eller 20 mg).
Dessutom sågs inga förändringar av tadalafilkoncentrationen 3 timmar efter samtidigt intag av alkohol.
Alkoholen administrerades så att absorptionshastigheten maximerades (fasta sedan kvällen före, föda tidigast 2 timmar efter alkoholintag).
Tadalafil (20 mg) ökade inte den genomsnittliga blodtryckssänkningen av alkohol (0, 7 g/ kg eller ungefär 180 ml av 40% alkohol [vodka] hos en 80 kg man), men hos några försökspersoner observerades postural yrsel och ortostatisk hypotoni.
När tadalafil administrerades tillsammans med lägre alkoholdoser (0, 6 g/ kg) observerades ingen hypotoni, och yrsel förekom med liknande frekvens som för enbart alkohol.
Tadalafil 10 mg förstärkte inte effekten av alkohol på kognitiv funktion.
Liknande ökning kan förväntas vid oral administrering av terbutalin, men vad detta har för klinisk relevans är okänt.
I en farmakologisk studie, där 10 mg tadalafil gavs tillsammans med teofyllin (en icke- selektiv fosfodiesterashämmare) observerades ingen farmakokinetisk interaktion.
Den enda farmakodynamiska effekt som sågs var en liten (3, 5 slag/ minut) ökning i hjärtfrekvens.
Även om denna effekt är liten och inte hade någon klinisk betydelse i denna studie bör man beakta den, då dessa läkemedel ges samtidigt.
Tadalafil förväntas inte hämma eller inducera clearance av läkemedel som metaboliseras av CYP450 - isoformer i någon kliniskt signifikant omfattning.
Studier har bekräftat att tadalafil inte hämmar eller inducerar CYP450- isoformer, inklusive CYP3A4, CYP1A2, CYP2D6, CYP2E1, CYP2C9 och CYP2C19.
Tadalafil (10 mg och 20 mg) hade ingen kliniskt signifikant effekt på exponeringen (AUC) för S - warfarin eller R- warfarin (CYP2C9- substrat), och tadalafil påverkade heller inte förändringarna i protrombintiden, som orsakades av warfarin.
Tadalafil (10 mg and 20 mg) hade ingen effekt på ökningen i blödningstiden, som orsakats av acetylsalicylsyra.
Specifika interaktionsstudier med antidiabetika har inte genomförts.
4. 6 Graviditet och amning
CIALIS skall inte användas av kvinnor.
Tadalafil har inte studerats på gravida kvinnor.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
6 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier på förmågan att framföra fordon och använda maskiner har gjorts.
Patienter bör dock känna till hur de reagerar på CIALIS, innan de kör bil eller handhar maskiner.
4. 8 Biverkningar
De vanligaste biverkningarna var huvudvärk och dyspepsi.
De rapporterade biverkningarna var övergående och i allmänhet lätta eller måttliga.
Biverkningsdata för patienter över 75 år är begränsade.
I tabellen nedan upptas de biverkningar som rapporterats i placebokontrollerade kliniska prövningar, som ingår i registreringsdokumentationen, hos patienter som fått CIALIS vid behov respektive som daglig dos.
Biverkningar som har rapporterats efter marknadsföringen hos patienter som tagit CIALIS vid behov finns också inkluderade.
Biverkningar Frekvenser: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥1/ 1 000, < 1/ 100), sällsynt (≥1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000) och inga kända (frekvensen av biverkningar som inte rapporterats i de kliniska prövningar som ingår i registreringsdokumentationen kan inte beräknas från spontana rapporter efter marknadsföring).
Vanlig (≥1/ 100,
(≥1/ 1 000, < 1/ 100) (≥1/ 10 000, < 1/ 1 000)
Klassificering av organsystem:
Immunsystemet Överkänslighets - reaktioner Klassificering av organsystem:
Centrala och perifera nervsystemet Stroke1, synkope, Huvudvärk
Yrsel
transitoriska ischemiska attacker1, migrän
Krampanfall, transitorisk amnesi
Klassificering av organsystem:
Ögon
Dimsyn, smärtförnimmelser i ögonen, svullna ögonlock, konjunktival hyperemi
Synfältsdefekter
Icke- arteritisk främre ischemisk optikusneuropati (NAION), retinalkärlsocklusion
Klassificering av organsystem:
Hjärtat1
Hjärtklappning
Takykardi
Hjärtinfarkt
Instabil angina pectoris, ventrikulär arrytmi
Blodkärl
Blodvallning
Hypotoni (oftare rapporterat när tadalafil ges till patienter som redan tar blodtrycks - sänkande medel), hypertoni
7 Klassificering av organsystem:
Nästäppa
Epistaxis
Magtarmkanalen Dyspepsi
Klassificering av organsystem:
Utslag, urtikaria, hyperhidros (svettningar)
Stevens- Johnson syndrom, exfoliativ dermatit
Klassificering av organsystem:
Muskuloskeletala systemet och bindväv Ryggsmärta, myalgi Klassificering av organsystem:
Allmänna symtom och/ eller symtom vid administreringsstället
Bröstsmärta1
Ansiktsödem
Plötslig hjärtdöd1
(1) De flesta patienter, hos vilka dessa effekter rapporterades, hade sedan tidigare kardiovaskulära riskfaktorer (se avsnitt 4. 4).
(2) Plötslig nedsättning eller förlust av hörseln har rapporterats i ett litet antal fall för alla PDE5 - hämmare, inklusive tadalafil, efter marknadsföring och i kliniska prövningar.
En något högre incidens av EKG- avvikelser, framförallt sinusbradykardi, har rapporterats hos patienter som behandlats med tadalafil en gång dagligen, jämfört med placebo.
De flesta av EKG - avvikelserna hade inget samband med några biverkningar.
4. 9 Överdosering
Engångsdoser upp till 500 mg har getts till friska försökspersoner och upprepade doser upp till 100 mg har getts till patienter.
Biverkningarna var likartade dem som observerades vid lägre doser.
Vid överdosering skall sedvanliga understödjande åtgärder vidtas efter behov.
Hemodialys bidrar i mycket liten grad till elimineringen av tadalafil.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Läkemedel vid erektil dysfunktion, ATC- kod GO4BE.
Tadalafil är en selektiv, reversibel hämmare av cykliskt guanosinmonofosfat (cGMP) - specifikt fosfodiesteras- 5 (PDE5).
När den sexuella aktiviteten frisätter kväveoxid lokalt, hämmar tadalafil PDE5, vilket resulterar i ökade nivåer av cGMP i corpus cavernosum.
Detta ger relaxering av glatt muskulatur och inflöde av blod till penis, vilket framkallar erektion.
Tadalafil har ingen effekt utan sexuell stimulering.
In vitro- studier har visat att tadalafil är en selektiv hämmare av PDE5.
PDE5 är ett enzym som finns i glatt muskulatur i corpus cavernosum, vaskulär och visceral glatt muskulatur, skelettmuskel, blodplättar, njure, lunga och cerebellum.
Tadalafil verkar kraftigare på PDE5 än på andra fosfodiesteraser.
Dessa enzymer finns i hjärta, hjärna, blodkärl, lever och andra organ.
Tadalafil visar > 10 000 gånger högre potens på PDE5 än på PDE3, ett enzym som finns i hjärta och blodkärl.
Denna selektivitet för PDE5 i förhållande till PDE3 är viktig, eftersom PDE3 är involverat i hjärtats kontraktilitet.
Det sistnämnda enzymet finns i retina och ansvarar för ljusöverledningen.
Tadalafil visar också > 10 000 gånger högre potens för PDE5 än för PDE7- PDE10.
8 Tre kliniska studier genomfördes med 1054 hemmavarande patienter för att bestämma tidsperioden under vilken CIALIS verkar.
Tadalafil visade statistiskt signifikant förbättring av erektil funktion och förmåga till ett tillfredsställande sexuellt umgänge upp till 36 timmar efter dosintag.
Likaså visades förbättring i patienternas förmåga att uppnå och behålla erektion för ett lyckat sexuellt umgänge, jämfört med placebo, så tidigt som 16 minuter efter dosintag.
Friska försökspersoner, som intog tadalafil, uppvisade ingen signifikant skillnad jämfört med placebo i systoliskt och diastoliskt blodtryck i liggande ställning (medelvärde för maximal reduktion 1, 6/ 0, 8 mm Hg) eller i systoliskt och diastoliskt blodtryck i stående ställning (medelvärde för maximal reduktion 0, 2/ 4, 6 mm Hg) och ingen signifikant förändring i hjärtfrekvens.
I en studie för att bedöma tadalafils påverkan på synsinnet observerades ingen försämring av färgseendet (skillnad blått/ grönt) i Farnsworth- Munsell 100- hue test.
Detta resultat överensstämmer med tadalafils låga affinitet till PDE6 jämfört med PDE5.
Baserat på det totala antalet studier var rapporter om förändringar i färgseendet sällsynta (< 0, 1%).
CIALIS gavs i dosen 10 mg dagligen (en 6 månaders studie) och 20 mg dagligen (en 6 månaders och en 9 månaders studie).
I två av dessa studier observerades en reducering av antalet spermier och en minskad spermiekoncentration i samband med tadalafilbehandlingen, sannolikt utan klinisk relevans.
Dessa effekter åtföljdes inte av förändringar i andra parametrar som motilitet, morfologi och follikelstimulerande hormon.
I dessa studier inkluderades patienter med erektil dysfunktion av varierande svårighetsgrad (mild, måttlig, svår), olika etiologi, ålder (21- 82 år) och etnisk grupp.
Flertalet patienter i alla tre studierna hade svarat på tidigare behandling med PDE5- hämmare som intogs vid behov.
I de två primära effektstudierna med allmän patientgrupp var medelvärdet per försöksperson med avseende på andel lyckade försök till sexuellt umgänge 57% och 67% med CIALIS 5 mg och 50% med CIALIS 2, 5 mg, jämfört med 31% och 37% för dem som behandlades med placebo.
I studien på patienter med erektil dysfunktion sekundärt till diabetes var medelvärdet per försöksperson med avseende på andel lyckade försök till sexuellt umgänge 41% och 46% med CIALIS 5 mg respektive 2, 5 mg, jämfört med 28% för dem som behandlades med placebo.
I en 12- veckors studie på 186 patienter (142 tadalafil, 44 placebo) med erektil dysfunktion sekundärt till ryggmärgsskada, förbättrade tadalafil den erektila funktionen signifikant, vilket ledde till att patienterna som behandlades med tadalafil 10 eller 20 mg (flexibel dos, vid behov) i genomsnitt hade 48% lyckosamma försök per individ jämfört med 17% av de placebobehandlade patienterna.
5. 2 Farmakokinetiska egenskaper
Absorption Tadalafil absorberas snabbt efter oral administrering, och maximal plasmakoncentration (medelvärde) (Cmax) uppnås efter en mediantid på 2 timmar efter intag.
Absolut biotillgänglighet av tadalafil efter oral dosering har inte fastställts.
CIALIS kan sålunda tas oberoende av måltid.
Tidpunkten för dosintag (morgon eller kväll) hade ingen kliniskt relevant effekt på hastighet eller grad av absorption.
Distribution Distributionsvolymen är cirka 63 l (medelvärde), vilket tyder på att tadalafil distribueras till vävnaderna.
Vid terapeutiska koncentrationer är 94% bundet till protein i plasma.
Proteinbindningen påverkas ej av försämrad njurfunktion.
Mindre än 0, 0005% av intagen dos återfinns i sperma hos friska försökspersoner.
9 Metabolism Tadalafil metaboliseras övervägande av cytokrom P450 (CYP) 3A4- isoformen.
Den viktigaste metaboliten i cirkulationen är metylkatekolglukuronid.
Denna metabolit är minst 13 000 gånger mindre potent än tadalafil för PDE5.
Följaktligen förväntas den inte vara kliniskt aktiv vid observerad metabolitkoncentration.
Eliminering Medelvärdet för oral clearance av tadalafil är 2, 5 l/ timme och medelvärdet för halveringstiden är 17, 5 timmar för friska försökspersoner.
Tadalafil utsöndras till övervägande del som inaktiva metaboliter, huvudsakligen i feces (cirka 61% av dosen) och till mindre grad i urinen (cirka 36% av dosen).
Linjäritet/ icke- linjäritet Farmakokinetiken av tadalafil är linjär vad beträffar tid och dos.
I dosområdet 2, 5 till 20 mg ökar AUC proportionellt med dosen.
Plasmakoncentrationen når steady- state inom 5 dagar vid dosering en gång dagligen.
Farmakokinetiken, som har bestämts på en population patienter med erektil dysfunktion, är likartad den som ses hos försökspersoner utan erektil dysfunktion.
Speciella patientgrupper
Äldre Friska äldre försökspersoner (65 år eller däröver) hade lägre oral clearance av tadalafil, vilket gav 25% högre exponering (AUC) i förhållande till friska försökspersoner i åldern 19 till 45 år.
Denna ålderseffekt är inte kliniskt signifikant och motiverar inte någon dosjustering.
Njurinsufficiens I kliniska, farmakologiska studier av försökspersoner med mild (kreatininclearance 51 till 80 ml/ minut) eller måttlig (kreatininclearance 31 till 50 ml/ minut) grad av njurfunktionsnedsättning och försökspersoner i dialys med njursjukdom i slutstadiet gav enstaka doser på 5- 20 mg en ungefärlig fördubbling av tadalafilexponeringen (AUC).
Hos patienter i hemodialys var Cmax 41% högre än hos friska försökspersoner.
Hemodialys bidrar i mycket liten grad till elimineringen av tadalafil.
Leverinsufficiens Tadalafilexponeringen (AUC) hos försökspersoner med mild och måttlig grad av leverfunktionsnedsättning (Child- Pugh Class A och B) är jämförbar med exponeringen hos friska försökspersoner när en 10 mg dos ges.
Kliniska säkerhetsdata för patienter med gravt nedsatt leverfunktion (Child- Pugh Class C) är begränsade.
Det finns inga tillgängliga data angående administrering av tadalafil en gång dagligen till patienter med försämrad leverfunktion.
Om CIALIS förskrivs för administrering en gång dagligen bör en noggrann, individuell nytta/ risk- bedömning göras av den förskrivande läkaren.
Patienter med diabetes Tadalafilexponeringen (AUC) hos patienter med diabetes var cirka 19% lägre än AUC- värdet för friska försökspersoner.
Denna skillnad motiverar inte någon dosjustering.
5. 3 Prekliniska säkerhetsuppgifter
Icke kliniska data tyder inte på någon särskild risk för människa, baserat på gängse studier avseende säkerhetsfarmakologi, kronisk toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter.
Det fanns inga tecken på teratogenicitet, embryotoxicitet eller fostertoxicitet hos råttor eller möss som erhållit upp till 1 000 mg tadalafil per kg och dygn.
I en pre - och postnatal utvecklingsstudie på råtta var den högsta dos som icke gav effekt 30 mg/ kg/ dygn.
Hos dräktig råtta var AUC för beräknat, fritt läkemedel vid denna dos ungefär 18 gånger AUC hos människa efter en 20 mg dos.
10 Ingen försämring av fertiliteten observerades för han - och honråttor.
Hos hundar, som fått tadalafil i 6 till 12 månader i doser på 25 mg/ kg/ dygn eller mera (vilket gav en exponering som var minst 3 gånger större [intervall 3, 7 – 18, 6] än den hos människa efter en 20 mg dos), regredierade sädeskanalens epitel, vilket resulterade i minskad spermatogenes hos några hundar.
Se även avsnitt 5. 1.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Laktosmonohydrat Kroskarmellosnatrium Hydroxipropylcellulosa Mikrokristallin cellulosa Natriumlaurilsulfat Magnesiumstearat
Laktosmonohydrat Hypromellos Triacetin Titandioxid (E171) Gul järnoxid (E172) Röd järnoxid (E172) Talk
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen.
Förvaras vid högst 30 °C.
6. 5 Förpackningstyp och innehåll
Tryckförpackning av aluminium/ PVC/ PE/ PCTFE i kartong med 28 filmdragerade tabletter.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA, Houten, Nederländerna.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 237/ 006
11 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
12 november 2002 Datum för sista förnyade godkännande:
12 november 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
12 1.
LÄKEMEDLETS NAMN
CIALIS 5 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En tablett innehåller 5 mg tadalafil.
Hjälpämnen:
1 dragerad tablett innehåller 127 mg laktosmonohydrat per tablett
För fullständig förteckning över hjälpämnen, se 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett (tablett).
Ljusgul, mandelformad tablett, märkt ” C 5 ” på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av erektil dysfunktion.
För att tadalafil skall vara effektivt krävs sexuell stimulering.
CIALIS skall inte användas av kvinnor.
4. 2 Dosering och administreringssätt
För oral användning.
CIALIS tillhandahålls som filmdragerade tabletter i styrkorna 2, 5 mg, 5 mg, 10 mg och 20 mg.
CIALIS kan tas oberoende av måltid.
Hos de patienter där 10 mg tadalafil inte ger tillräcklig effekt kan 20 mg prövas.
Det kan tas ända fram till 30 minuter före sexuell aktivitet.
Högst en dos per dygn skall tas.
Tadalafil 10 mg och 20 mg är avsett att användas före förväntad sexuell aktivitet och rekommenderas inte för kontinuerlig daglig användning.
För patienter som svarar på en behandling som tas vid behov, och som antas använda CIALIS ofta (dvs minst två gånger i veckan) kan, baserat på patientens önskemål och läkarens bedömning, en daglig dos av någon av de lägre styrkorna av CIALIS vara lämplig.
Hos dessa patienter är den rekommenderade dosen 5 mg en gång dagligen, att intas vid ungefär samma tidpunkt på dagen.
Dosen kan minskas till 2, 5 mg en gång dagligen, baserat på individuell tolerabilitet.
Behovet av dagligt intag bör omprövas regelbundet.
13 Äldre män Dosjustering är ej nödvändig för äldre patienter.
Män med nedsatt njurfunktion Dosjustering är ej nödvändig för patienter med mild till måttligt nedsatt njurfunktion.
För patienter med gravt nedsatt njurfunktion rekommenderas en högsta dos på 10 mg.
Dagligt intag av tadalafil rekommenderas inte för patienter med gravt nedsatt njurfunktion. (se avsnitt 4. 4 samt 5. 2).
Dosen intas före förväntad sexuell aktivitet och kan tas oberoende av måltid.
Kliniska säkerhetsdata för patienter med gravt nedsatt leverfunktion (Child- Pugh Class C) är begränsade.
Om det förskrivs bör en noggrann, individuell nytta/ risk- bedömning göras av den förskrivande läkaren.
Det finns inga tillgängliga data angående intag av högre doser än 10 mg tadalafil för patienter med nedsatt leverfunktion.
Om det förskrivs bör en noggrann, individuell nytta/ risk- bedömning göras av den förskrivande läkaren (se avsnitt 5. 2).
Män med diabetes Dosjustering är ej nödvändig för patienter med diabetes.
Barn och ungdom CIALIS skall inte användas av personer under 18 år.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Detta anses bero på den kombinerade effekten av nitrater och tadalafil på kväveoxid/ cGMP.
Därför är CIALIS kontraindicerat hos patienter som använder någon form av organiska nitrater (se avsnitt 4. 5).
Läkemedel för behandling av erektil dysfunktion, däribland CIALIS, får inte användas av män med hjärtsjukdom för vilka sexuell aktivitet inte är tillrådlig.
Läkaren bör ta hänsyn till den potentiella kardiella risken vid sexuell aktivitet hos patienter som lider av kardiovaskulär sjukdom.
Följande patientgrupper inkluderades ej i de kliniska studierna och användningen av tadalafil är därför kontraindicerad:
- patienter som har haft hjärtinfarkt under de senaste 90 dagarna
- patienter med instabil angina eller angina vid sexuellt umgänge
- patienter med hjärtsvikt (New York Heart Association Class II eller mera) under de senaste 6
- patienter med okontrollerade arrytmier, hypotoni (< 90/ 50 mm Hg) eller okontrollerad hypertoni
- patienter som har haft stroke under de senaste 6 månaderna.
CIALIS är kontraindicerat hos patienter som har förlorat synen på ett öga på grund av icke- arteritisk främre ischemisk optikusneuropati (NAION), oavsett om denna händelse var förenad med tidigare exponering av PDE5- hämmare eller inte (se avsnitt 4. 4).
4. 4 Varningar och försiktighet
Innan farmakologisk behandling påbörjas skall en anamnes upptas och patienten genomgå en kroppsundersökning för att säkerställa diagnosen erektil dysfunktion och utreda potentiellt bakomliggande orsaker.
Tadalafil har
14 vasodilaterande egenskaper, som ger ett lätt och övergående blodtrycksfall (se avsnitt 5. 1), som kan förstärka den hypotensiva effekten av nitrater (se avsnitt 4. 3).
Hos patienter som får samtidig behandling med antihypertensiva läkemedel kan tadalafil framkalla ett blodtrycksfall.
Då daglig behandling med tadalafil påbörjas bör en klinisk bedömning göras med avseende på eventuell dosjustering av det antihypertensiva läkemedlet.
Efter godkännandet och/ eller vid kliniska prövningar har allvarliga kardiovaskulära händelser inkluderande hjärtinfarkt, plötslig hjärtdöd, instabil angina pectoris, ventrikulär arrytmi, stroke, transitoriska ischemiska attacker, bröstsmärta, hjärtklappning och takykardi rapporterats.
De flesta patienter, hos vilka dessa effekter rapporterades, hade sedan tidigare kardiovaskulära riskfaktorer.
Det är emellertid inte möjligt att definitivt fastställa om händelserna är direkt relaterade till dessa riskfaktorer, till CIALIS, till sexuell aktivitet eller till en kombination av dessa eller andra faktorer.
Synstörningar och fall av NAION har rapporterats i samband med användandet av CIALIS och andra PDE5- hämmare.
Patienten skall ges råd om att i händelse av plötslig synstörning sluta ta CIALIS och rådfråga läkare omedelbart (se avsnitt 4. 3).
På grund av ökad exponering (AUC) för tadalafil samt begränsad klinisk erfarenhet och bristande förmåga att påverka clearance med dialys, rekommenderas inte daglig dosering av CIALIS för patienter med gravt nedsatt njurfunktion.
Kliniska säkerhetsdata för en engångsbehandling med CIALIS är begränsade för patienter med gravt nedsatt leverfunktion (Child- Pugh Class C).
Daglig behandling har inte utvärderats hos patienter med nedsatt leverfunktion.
Om det förskrivs bör en noggrann, individuell nytta/ risk- bedömning göras av den förskrivande läkaren.
Patienter som har erektion 4 timmar eller längre skall uppmanas att omedelbart söka medicinsk vård.
Om priapism inte behandlas omedelbart, kan penil vävnadsskada uppstå, som kan ge upphov till permanent förlust av potensen.
Medel för behandling av erektil dysfunktion, inklusive CIALIS, skall användas med försiktighet till patienter med anatomisk deformation av penis (såsom vinkling, fibros i corpus cavernosum eller Peyronies sjukdom) eller patienter med tillstånd som kan predisponera för priapism (såsom sicklecellanemi, multipelt myelom eller leukemi).
Efter en adekvat, medicinsk undersökning bör den potentiellt bakomliggande orsaken till den erektila dysfunktionen identifieras och lämplig behandling fastställas.
Det är inte känt om CIALIS är effektivt hos patienter som har genomgått bäckenoperation eller radikal icke- nervsparande prostatektomi.
Hos patienter som använder alfa - (1) - receptorblockerare kan samtidig användning av CIALIS leda till symtomgivande sänkning av blodtrycket hos vissa patienter (se avsnitt 4. 5).
Kombinationen tadalafil och doxazosin rekommenderas inte.
Försiktighet bör iakttas när CIALIS förskrivs till patienter som använder potenta CYP3A4- hämmare (ritonavir, saquinavir, ketokonazol, itrakonazol och erytromycin) eftersom en ökning av AUC för tadalafil har setts när läkemedlen kombineras (se avsnitt 4. 5).
Säkerhet och effekt av kombinationer av CIALIS med andra behandlingar av erektil dysfunktion har inte studerats.
Därför rekommenderas inte sådana kombinationer.
CIALIS innehåller laktosmonohydrat.
Patienter med något av följande sällsynta, ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
15 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har utförts med 10 mg och/ eller 20 mg tadalafil, som framgår av nedanstående.
För de studier där endast en tadalafildos på 10 mg användes, kan kliniskt relevanta interaktioner vid högre doser inte helt uteslutas.
Effekter av andra substanser på tadalafil
Tadalafil metaboliseras huvudsakligen av CYP3A4.
En selektiv hämmare av CYP3A4, ketokonazol (200 mg dagligen), gav en 2- faldig ökning av AUC för tadalafil (10 mg) och en ökning av Cmax med 15% i jämförelse med AUC och Cmax för enbart tadalafil.
Ketokonazol (400 mg dagligen) gav en 4 - faldig ökning av AUC för tadalafil (20 mg) och en ökning av Cmax med 22%.
Ritonavir (200 mg två gånger dagligen), en proteashämmare som inhiberar CYP3A4, CYP2C9, CYP2C19 och CYP2D6, gav en 2- faldig ökning av AUC för tadalafil (20 mg) och oförändrat Cmax.
Specifika interaktioner har inte undersökts men samtidig administrering av andra proteashämmare, som saquinavir, och andra CYP3A4- hämmare, som erytromycin, klaritromycin, itrakonazol och grapefruktjuice, skall ske med försiktighet, eftersom man kan förvänta ökade plasmakoncentrationer av tadalafil (se avsnitt 4. 4).
Frekvensen av biverkningarna nämnda i avsnitt 4. 8 kan som en följd av detta öka.
Vilken roll transportproteiner (t ex P- glykoprotein) spelar för tillgängligheten av tadalafil är inte känt.
Det är därför möjligt att läkemedelsinteraktioner kan uppträda, vilka medieras genom hämning av transportproteiner.
En CYP3A4- inducerare, rifampicin, reducerade AUC av tadalafil med 88% i jämförelse med AUC - värdet för enbart tadalafil (10 mg).
Denna reducering kan förväntas minska effekten av tadalafil, men omfattningen av en sådan effektminskning är okänd.
Samtidig tillförsel av andra CYP3A4- inducerare, som fenobarbital, fenytoin och karbamazepin, förväntas också reducera plasmakoncentrationen av tadalafil.
Effekter av tadalafil på andra läkemedel
Kliniska studier har visat att tadalafil (5 mg, 10 mg och 20 mg) förstärker den hypotensiva effekten av nitrater.
Därför är CIALIS kontraindicerat hos patienter som använder någon form av organiska nitrater (se avsnitt 4. 3).
Resultat från en klinisk studie, i vilken 150 försökspersoner erhöll 20 mg tadalafil dagligen i sju dagar och 0, 4 mg nitroglycerin sublingualt vid olika tidpunkter, visade att interaktionen varade i mer än 24 timmar och inte kunde detekteras 48 timmar efter den sista tadalafildosen.
Hos patienter som förskrivits CIALIS i någon dos (2, 5- 20 mg) och hos vilka nitrater bedömts som medicinskt nödvändiga i en livshotande situation bör minst 48 timmar ha förflutit efter den senaste dosen av CIALIS innan administrering av nitrater övervägs.
Under sådana omständigheter bör nitrater endast administreras under noggrann medicinsk övervakning och med adekvat hemodynamisk kontroll.
I farmakologiska studier undersöktes tadalafils potential att förstärka den hypotensiva effekten av antihypertensiva medel.
De viktigaste grupperna av antihypertensiva medel studerades, omfattande kalciumflödeshämmare (amlodipin), ACE- hämmare (enalapril), beta- receptorblockerare (metoprolol), tiaziddiuretika (bendroflumetiazid) och angiotensin II- antagonister (olika typer och doser, enbart eller i kombination med tiazider, kalciumflödeshämmare, betablockerare och/ eller alfablockerare).
Tadalafil (10 mg, utom i studierna med angiotensin II- antagonister och amlodipin då en 20 mg dos användes) gav inga kliniskt signifikanta interaktioner med någon av dessa läkemedelsgrupper.
I en annan klinisk farmakologistudie studerades tadalafil (20 mg) i kombination med upp till 4 klasser av antihypertensiva medel.
Hos försökspersoner som tog flera antihypertensiva medel föreföll de ambulatoriska blodtrycksförändringarna vara relaterade till grad av blodtryckskontroll.
I detta hänseende var blodtryckssänkningen minimal hos försökspersoner med ett väl kontrollerat blodtryck och liknande den hos friska försökspersoner.
Hos försökspersoner vars blodtryck inte var kontrollerat var blodtryckssänkningen större, men resulterade inte i hypotona symtom hos majoriteten av försökspersonerna.
Hos patienter, som samtidigt får antihypertensiv medicinering, kan tadalafil 20 mg
Analys av data från fas 3- studier visade ingen skillnad vad beträffar biverkningar hos patienter som fick tadalafil med eller utan antihypertensiv medicinering.
Råd angående eventuell risk för blodtrycksfall bör dock ges till patienter som behandlas med antihypertensiva läkemedel.
Samtidig administrering av doxazosin (4 mg och 8 mg dagligen) och tadalafil (5 mg dagligen och 20 mg som en engångsdos) ökar påtagligt den blodtryckssänkande effekten av detta alfa - receptorblockerande medel.
Effekten varar minst 12 timmar och kan vara symtomgivande, innefattande synkope.
Denna kombination rekommenderas därför inte (se avsnitt 4. 4).
Dessa effekter observerades inte med alfuzosin eller tamsulosin i interaktionsstudier som utförts på ett begränsat antal friska försökspersoner.
Försiktighet skall dock iakttas då tadalafil används till patienter som behandlas med något alfa- blockerande medel och särskilt hos äldre.
Behandlingen skall inledas med lägsta dos och gradvis justeras uppåt.
Alkoholkoncentrationen (medelvärdet av maximal blodkoncentration 0, 08%) påverkades inte av samtidig tadalafiltillförsel (10 mg eller 20 mg).
Dessutom sågs inga förändringar av tadalafilkoncentrationen 3 timmar efter samtidigt intag av alkohol.
Alkoholen administrerades så att absorptionshastigheten maximerades (fasta sedan kvällen före, föda tidigast 2 timmar efter alkoholintag).
Tadalafil (20 mg) ökade inte den genomsnittliga blodtryckssänkningen av alkohol (0, 7 g/ kg eller ungefär 180 ml av 40% alkohol [vodka] hos en 80 kg man), men hos några försökspersoner observerades postural yrsel och ortostatisk hypotoni.
När tadalafil administrerades tillsammans med lägre alkoholdoser (0, 6 g/ kg) observerades ingen hypotoni, och yrsel förekom med liknande frekvens som för enbart alkohol.
Tadalafil 10 mg förstärkte inte effekten av alkohol på kognitiv funktion.
Liknande ökning kan förväntas vid oral administrering av terbutalin, men vad detta har för klinisk relevans är okänt.
I en farmakologisk studie, där 10 mg tadalafil gavs tillsammans med teofyllin (en icke- selektiv fosfodiesterashämmare) observerades ingen farmakokinetisk interaktion.
Den enda farmakodynamiska effekt som sågs var en liten (3, 5 slag/ minut) ökning i hjärtfrekvens.
Även om denna effekt är liten och inte hade någon klinisk betydelse i denna studie bör man beakta den, då dessa läkemedel ges samtidigt.
Tadalafil förväntas inte hämma eller inducera clearance av läkemedel som metaboliseras av CYP450 - isoformer i någon kliniskt signifikant omfattning.
Studier har bekräftat att tadalafil inte hämmar eller inducerar CYP450- isoformer, inklusive CYP3A4, CYP1A2, CYP2D6, CYP2E1, CYP2C9 och CYP2C19.
Tadalafil (10 mg och 20 mg) hade ingen kliniskt signifikant effekt på exponeringen (AUC) för S - warfarin eller R- warfarin (CYP2C9- substrat), och tadalafil påverkade heller inte förändringarna i protrombintiden, som orsakades av warfarin.
Tadalafil (10 mg and 20 mg) hade ingen effekt på ökningen i blödningstiden, som orsakats av acetylsalicylsyra.
Specifika interaktionsstudier med antidiabetika har inte genomförts.
4. 6 Graviditet och amning
CIALIS skall inte användas av kvinnor.
Tadalafil har inte studerats på gravida kvinnor.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
17 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier på förmågan att framföra fordon och använda maskiner har gjorts.
Patienter bör dock känna till hur de reagerar på CIALIS, innan de kör bil eller handhar maskiner.
4. 8 Biverkningar
De vanligaste biverkningarna var huvudvärk och dyspepsi.
De rapporterade biverkningarna var övergående och i allmänhet lätta eller måttliga.
Biverkningsdata för patienter över 75 år är begränsade.
I tabellen nedan upptas de biverkningar som rapporterats i placebokontrollerade kliniska prövningar, som ingår i registreringsdokumentationen, hos patienter som fått CIALIS vid behov respektive som daglig dos.
Biverkningar som har rapporterats efter marknadsföringen hos patienter som tagit CIALIS vid behov finns också inkluderade.
Biverkningar Frekvenser: mycket vanlig ((≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥1/ 1 000, < 1/ 100), sällsynt (≥1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000 och inga kända (frekvensen av biverkningar som inte rapporterats i de kliniska prövningar som ingår i registreringsdokumentationen kan inte beräknas från spontana rapporter efter marknadsföring).
Vanlig (≥1/ 100,
(≥1/ 1 000, < 1/ 100) (≥1/ 10 000, < 1/ 1 000)
Klassificering av organsystem:
Yrsel
transitoriska ischemiska attacker1, migrän
Krampanfall, transitorisk amnesi
Klassificering av organsystem:
Ögon
Dimsyn, smärtförnimmelser i ögonen, svullna ögonlock, konjunktival hyperemi
Synfältsdefekter
Icke- arteritisk främre ischemisk optikusneuropati (NAION), retinalkärlsocklusion
Klassificering av organsystem:
Öron och balansorgan Plötslig dövhet2 Klassificering av organsystem:
Hjärtat1
Hjärtklappning
Takykardi
Hjärtinfarkt
Instabil angina pectoris, ventrikulär arrytmi
Blodkärl
Blodvallning
Hypotoni (oftare rapporterat när tadalafil ges till patienter som redan tar blodtrycks - sänkande medel), hypertoni
18 Klassificering av organsystem:
Nästäppa
Epistaxis
Magtarmkanalen Dyspepsi
Klassificering av organsystem:
Utslag, urtikaria, hyperhidros (svettningar)
Stevens- Johnson syndrom, exfoliativ dermatit
Muskuloskeletala systemet och bindväv Ryggsmärta, myalgi Klassificering av organsystem:
Allmänna symtom och/ eller symtom vid administreringsstället
Bröstsmärta1
Ansiktsödem
Plötslig hjärtdöd1
(1) De flesta patienter, hos vilka dessa effekter rapporterades, hade sedan tidigare kardiovaskulära riskfaktorer (se avsnitt 4. 4).
(2) Plötslig nedsättning eller förlust av hörseln har rapporterats i ett litet antal fall för alla PDE5 - hämmare, inklusive tadalafil, efter marknadsföring och i kliniska prövningar.
En något högre incidens av onormala EKG- avvikelser, framförallt sinusbradykardi, har rapporterats hos patienter som behandlats med tadalafil en gång dagligen, jämfört med placebo.
De flesta av EKG - avvikelserna hade inget samband med några biverkningar.
4. 9 Överdosering
Engångsdoser upp till 500 mg har getts till friska försökspersoner och upprepade doser upp till 100 mg har getts till patienter.
Biverkningarna var likartade dem som observerades vid lägre doser.
Vid överdosering skall sedvanliga understödjande åtgärder vidtas efter behov.
Hemodialys bidrar i mycket liten grad till elimineringen av tadalafil.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Läkemedel vid erektil dysfunktion, ATC- kod GO4BE.
Tadalafil är en selektiv, reversibel hämmare av cykliskt guanosinmonofosfat (cGMP) - specifikt fosfodiesteras- 5 (PDE5).
När den sexuella aktiviteten frisätter kväveoxid lokalt, hämmar tadalafil PDE5, vilket resulterar i ökade nivåer av cGMP i corpus cavernosum.
Detta ger relaxering av glatt muskulatur och inflöde av blod till penis, vilket framkallar erektion.
Tadalafil har ingen effekt utan sexuell stimulering.
In vitro- studier har visat att tadalafil är en selektiv hämmare av PDE5.
PDE5 är ett enzym som finns i glatt muskulatur i corpus cavernosum, vaskulär och visceral glatt muskulatur, skelettmuskel, blodplättar, njure, lunga och cerebellum.
Tadalafil verkar kraftigare på PDE5 än på andra fosfodiesteraser.
Dessa enzymer finns i hjärta, hjärna, blodkärl, lever och andra organ.
Tadalafil visar > 10 000 gånger högre potens på PDE5 än på PDE3, ett enzym som finns i hjärta och blodkärl.
Denna selektivitet för PDE5 i förhållande till PDE3 är viktig, eftersom PDE3 är involverat i hjärtats kontraktilitet.
Det sistnämnda enzymet finns i retina och ansvarar för ljusöverledningen.
Tadalafil visar också > 10 000 gånger högre potens för PDE5 än för PDE7- PDE10.
19 Tre kliniska studier genomfördes med 1054 hemmavarande patienter för att bestämma tidsperioden under vilken CIALIS verkar.
Tadalafil visade statistiskt signifikant förbättring av erektil funktion och förmåga till ett tillfredsställande sexuellt umgänge upp till 36 timmar efter dosintag.
Likaså visades förbättring i patienternas förmåga att uppnå och behålla erektion för ett lyckat sexuellt umgänge, jämfört med placebo, så tidigt som 16 minuter efter dosintag.
Friska försökspersoner, som intog tadalafil, uppvisade ingen signifikant skillnad jämfört med placebo i systoliskt och diastoliskt blodtryck i liggande ställning (medelvärde för maximal reduktion 1, 6/ 0, 8 mm Hg) eller i systoliskt och diastoliskt blodtryck i stående ställning (medelvärde för maximal reduktion 0, 2/ 4, 6 mm Hg) och ingen signifikant förändring i hjärtfrekvens.
I en studie för att bedöma tadalafils påverkan på synsinnet observerades ingen försämring av färgseendet (skillnad blått/ grönt) i Farnsworth- Munsell 100- hue test.
Detta resultat överensstämmer med tadalafils låga affinitet till PDE6 jämfört med PDE5.
Baserat på det totala antalet studier var rapporter om förändringar i färgseendet sällsynta (< 0, 1%).
CIALIS gavs i dosen 10 mg dagligen (en 6 månaders studie) och 20 mg dagligen (en 6 månaders och en 9 månaders studie).
I två av dessa studier observerades en reducering av antalet spermier och en minskad spermiekoncentration i samband med tadalafilbehandlingen, sannolikt utan klinisk relevans.
Dessa effekter åtföljdes inte av förändringar i andra parametrar som motilitet, morfologi och follikelstimulerande hormon.
I dessa studier inkluderades patienter med erektil dysfunktion av varierande svårighetsgrad (mild, måttlig, svår), olika etiologi, ålder (21- 82 år) och etnisk grupp.
Flertalet patienter i alla tre studierna hade svarat på tidigare behandling med PDE- hämmare som intogs vid behov.
I de två primära effektstudierna med allmän patientgrupp var medelvärdet per försöksperson med avseende på andel lyckade försök till sexuellt umgänge 57% och 67% med CIALIS 5 mg och 50% med CIALIS 2, 5 mg, jämfört med 31% och 37% för dem som behandlades med placebo.
I studien på patienter med erektil dysfunktion sekundärt till diabetes var medelvärdet per försöksperson med avseende på andel lyckade försök till sexuellt umgänge 41% och 46% med CIALIS 5 mg respektive 2, 5 mg, jämfört med 28% för dem som behandlades med placebo.
I en 12- veckors studie på 186 patienter (142 tadalafil, 44 placebo) med erektil dysfunktion sekundärt till ryggmärgsskada, förbättrade tadalafil den erektila funktionen signifikant, vilket ledde till att patienterna som behandlades med tadalafil 10 eller 20 mg (flexibel dos, vid behov) i genomsnitt hade 48% lyckosamma försök per individ jämfört med 17% av de placebobehandlade patienterna.
5. 2 Farmakokinetiska egenskaper
Absorption Tadalafil absorberas snabbt efter oral administrering, och maximal plasmakoncentration (medelvärde) (Cmax) uppnås efter en mediantid på 2 timmar efter intag.
Absolut biotillgänglighet av tadalafil efter oral dosering har inte fastställts.
CIALIS kan sålunda tas oberoende av måltid.
Tidpunkten för dosintag (morgon eller kväll) hade ingen kliniskt relevant effekt på hastighet eller grad av absorption.
Distribution Distributionsvolymen är cirka 63 l (medelvärde), vilket tyder på att tadalafil distribueras till vävnaderna.
Vid terapeutiska koncentrationer är 94% bundet till protein i plasma.
Proteinbindningen påverkas ej av försämrad njurfunktion.
Mindre än 0, 0005% av intagen dos återfinns i sperma hos friska försökspersoner.
20 Metabolism Tadalafil metaboliseras övervägande av cytokrom P450 (CYP) 3A4- isoformen.
Den viktigaste metaboliten i cirkulationen är metylkatekolglukuronid.
Denna metabolit är minst 13 000 gånger mindre potent än tadalafil för PDE5.
Följaktligen förväntas den inte vara kliniskt aktiv vid observerad metabolitkoncentration.
Eliminering Medelvärdet för oral clearance av tadalafil är 2, 5 l/ timme och medelvärdet för halveringstiden är 17, 5 timmar för friska försökspersoner.
Tadalafil utsöndras till övervägande del som inaktiva metaboliter, huvudsakligen i feces (cirka 61% av dosen) och till mindre grad i urinen (cirka 36% av dosen).
Linjäritet/ icke- linjäritet Farmakokinetiken av tadalafil är linjär vad beträffar tid och dos.
I dosområdet 2, 5 till 20 mg ökar AUC proportionellt med dosen.
Plasmakoncentrationen når steady- state inom 5 dagar vid dosering en gång dagligen.
Farmakokinetiken, som har bestämts på en population patienter med erektil dysfunktion, är likartad den som ses hos försökspersoner utan erektil dysfunktion.
Speciella patientgrupper
Äldre Friska äldre försökspersoner (65 år eller däröver) hade lägre oral clearance av tadalafil, vilket gav 25% högre exponering (AUC) i förhållande till friska försökspersoner i åldern 19 till 45 år.
Denna ålderseffekt är inte kliniskt signifikant och motiverar inte någon dosjustering.
Njurinsufficiens I kliniska, farmakologiska studier av försökspersoner med mild (kreatininclearance 51 till 80 ml/ minut) eller måttlig (kreatininclearance 31 till 50 ml/ minut) grad av njurfunktionsnedsättning och försökspersoner i dialys med njursjukdom i slutstadiet gav enstaka doser på 5- 20 mg en ungefärlig fördubbling av tadalafilexponeringen (AUC).
Hos patienter i hemodialys var Cmax 41% högre än hos friska försökspersoner.
Hemodialys bidrar i mycket liten grad till elimineringen av tadalafil.
Leverinsufficiens Tadalafilexponeringen (AUC) hos försökspersoner med mild och måttlig grad av leverfunktionsnedsättning (Child- Pugh Class A och B) är jämförbar med exponeringen hos friska försökspersoner när en 10 mg dos ges.
Kliniska säkerhetsdata för patienter med gravt nedsatt leverfunktion (Child- Pugh Class C) är begränsade.
Det finns inga tillgängliga data angående administrering av tadalafil en gång dagligen till patienter med försämrad leverfunktion.
Om CIALIS förskrivs för administrering en gång dagligen bör en noggrann, individuell nytta/ risk- bedömning göras av den förskrivande läkaren.
Patienter med diabetes Tadalafilexponeringen (AUC) hos patienter med diabetes var cirka 19% lägre än AUC- värdet för friska försökspersoner.
Denna skillnad motiverar inte någon dosjustering.
5. 3 Prekliniska säkerhetsuppgifter
Icke kliniska data tyder inte på någon särskild risk för människa, baserat på gängse studier avseende säkerhetsfarmakologi, kronisk toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter.
Det fanns inga tecken på teratogenicitet, embryotoxicitet eller fostertoxicitet hos råttor eller möss som erhållit upp till 1 000 mg tadalafil per kg och dygn.
I en pre - och postnatal utvecklingsstudie på råtta var den högsta dos som icke gav effekt 30 mg/ kg/ dygn.
Hos dräktig råtta var AUC för beräknat, fritt läkemedel vid denna dos ungefär 18 gånger AUC hos människa efter en 20 mg dos.
21 Ingen försämring av fertiliteten observerades för han - och honråttor.
Hos hundar, som fått tadalafil i 6 till 12 månader i doser på 25 mg/ kg/ dygn eller mera (vilket gav en exponering som var minst 3 gånger större [intervall 3, 7 – 18, 6] än den hos människa efter en 20 mg dos), regredierade sädeskanalens epitel, vilket resulterade i minskad spermatogenes hos några hundar.
Se även avsnitt 5. 1.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Laktosmonohydrat Kroskarmellosnatrium Hydroxipropylcellulosa Mikrokristallin cellulosa Natriumlaurilsulfat Magnesiumstearat
Laktosmonohydrat Hypromellos Triacetin Titandioxid (E171) Gul järnoxid (E172) Talk
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen.
Förvaras vid högst 25 °C.
6. 5 Förpackningstyp och innehåll
Tryckförpackning av aluminium/ PVC/ PE/ PCTFE i kartong med 14 eller 28 filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA, Houten, Nederländerna.
22 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 237/ 007- 008
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
12 november 2002 Datum för sista förnyade godkännande:
12 november 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
23 1.
LÄKEMEDLETS NAMN
CIALIS 10 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En tablett innehåller 10 mg tadalafil.
Hjälpämnen:
1 dragerad tablett innehåller 179 mg laktosmonohydrat.
För fullständig förteckning över hjälpämnen, se 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett (tablett).
Ljusgul, mandelformad tablett, märkt ” C 10 ” på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av erektil dysfunktion.
För att tadalafil skall vara effektivt krävs sexuell stimulering.
CIALIS skall inte användas av kvinnor.
4. 2 Dosering och administreringssätt
För oral användning.
CIALIS tillhandahålls som filmdragerade tabletter i styrkorna 2, 5 mg, 5 mg, 10 mg och 20 mg.
CIALIS kan tas oberoende av måltid.
Hos de patienter där 10 mg tadalafil inte ger tillräcklig effekt kan 20 mg prövas.
Det kan tas ända fram till 30 minuter före sexuell aktivitet.
Högst en dos per dygn skall tas.
Tadalafil 10 mg och 20 mg är avsett att användas före förväntad sexuell aktivitet och rekommenderas inte för kontinuerlig daglig användning.
För patienter som svarar på en behandling som tas vid behov, och som antas använda CIALIS ofta (dvs minst två gånger i veckan) kan, baserat på patientens önskemål och läkarens bedömning, en daglig dos av någon av de lägre styrkorna av CIALIS vara lämplig.
Hos dessa patienter är den rekommenderade dosen 5 mg en gång dagligen, att intas vid ungefär samma tidpunkt på dagen.
Dosen kan minskas till 2, 5 mg en gång dagligen, baserat på individuell tolerabilitet.
Behovet av dagligt intag bör omprövas regelbundet.
24 Äldre män Dosjustering är ej nödvändig för äldre patienter.
Män med nedsatt njurfunktion Dosjustering är ej nödvändig för patienter med mild till måttligt nedsatt njurfunktion.
För patienter med gravt nedsatt njurfunktion rekommenderas en högsta dos på 10 mg.
Dagligt intag av tadalafil rekommenderas inte för patienter med gravt nedsatt njurfunktion (se avsnitt 4. 4 och 5. 2).
Dosen intas före förväntad sexuell aktivitet och kan tas oberoende av måltid.
Kliniska säkerhetsdata för patienter med gravt nedsatt leverfunktion (Child- Pugh Class C) är begränsade.
Om det förskrivs bör en noggrann, individuell nytta/ risk- bedömning göras av den förskrivande läkaren.
Det finns inga tillgängliga data angående intag av högre doser än 10 mg tadalafil för patienter med nedsatt leverfunktion.
Om det förskrivs bör en noggrann, individuell nytta/ risk- bedömning göras av den förskrivande läkaren (se avsnitt 5. 2).
Män med diabetes Dosjustering är ej nödvändig för patienter med diabetes.
Barn och ungdom CIALIS skall inte användas av personer under 18 år.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Detta anses bero på den kombinerade effekten av nitrater och tadalafil på kväveoxid/ cGMP.
Därför är CIALIS kontraindicerat hos patienter som använder någon form av organiska nitrater (se avsnitt 4. 5).
Läkemedel för behandling av erektil dysfunktion, däribland CIALIS, får inte användas av män med hjärtsjukdom för vilka sexuell aktivitet inte är tillrådlig.
Läkaren bör ta hänsyn till den potentiella kardiella risken vid sexuell aktivitet hos patienter som lider av kardiovaskulär sjukdom.
Följande patientgrupper inkluderades ej i de kliniska studierna och användningen av tadalafil är därför kontraindicerad:
- patienter som har haft hjärtinfarkt under de senaste 90 dagarna
- patienter med instabil angina eller angina vid sexuellt umgänge
- patienter med hjärtsvikt (New York Heart Association Class II eller mera) under de senaste 6
- patienter med okontrollerade arrytmier, hypotoni (< 90/ 50 mm Hg) eller okontrollerad hypertoni
- patienter som har haft stroke under de senaste 6 månaderna.
CIALIS är kontraindicerat hos patienter som har förlorat synen på ett öga på grund av icke- arteritisk främre ischemisk optikusneuropati (NAION), oavsett om denna händelse var förenad med tidigare exponering av PDE5- hämmare eller inte (se avsnitt 4. 4).
4. 4 Varningar och försiktighet
Innan farmakologisk behandling påbörjas skall en anamnes upptas och patienten genomgå en kroppsundersökning för att säkerställa diagnosen erektil dysfunktion och utreda potentiellt bakomliggande orsaker.
Tadalafil har
25 vasodilaterande egenskaper, som ger ett lätt och övergående blodtrycksfall (se avsnitt 5. 1), som kan förstärka den hypotensiva effekten av nitrater (se avsnitt 4. 3).
Efter godkännandet och/ eller vid kliniska prövningar har allvarliga kardiovaskulära händelser inkluderande hjärtinfarkt, plötslig hjärtdöd, instabil angina pectoris, ventrikulär arrytmi, stroke, transitoriska ischemiska attacker, bröstsmärta, hjärtklappning och takykardi rapporterats.
De flesta patienter, hos vilka dessa effekter rapporterades, hade sedan tidigare kardiovaskulära riskfaktorer.
Det är emellertid inte möjligt att definitivt fastställa om händelserna är direkt relaterade till dessa riskfaktorer, till CIALIS, till sexuell aktivitet eller till en kombination av dessa eller andra faktorer.
Synstörningar och fall av NAION har rapporterats i samband med användandet av CIALIS och andra PDE5- hämmare.
Patienten skall ges råd om att i händelse av plötslig synstörning sluta ta CIALIS och rådfråga läkare omedelbart (se avsnitt 4. 3).
Om CIALIS förskrivs bör en noggrann, individuell nytta/ risk- bedömning göras av den förskrivande läkaren.
Patienter som har erektion 4 timmar eller längre skall uppmanas att omedelbart söka medicinsk vård.
Om priapism inte behandlas omedelbart, kan penil vävnadsskada uppstå, som kan ge upphov till permanent förlust av potensen.
Medel för behandling av erektil dysfunktion, inklusive CIALIS, skall användas med försiktighet till patienter med anatomisk deformation av penis (såsom vinkling, fibros i corpus cavernosum eller Peyronies sjukdom) eller patienter med tillstånd som kan predisponera för priapism (såsom sicklecellanemi, multipelt myelom eller leukemi).
Efter en adekvat, medicinsk undersökning bör den potentiellt bakomliggande orsaken till den erektila dysfunktionen identifieras och lämplig behandling fastställas.
Det är inte känt om CIALIS är effektivt hos patienter som har genomgått bäckenoperation eller radikal icke- nervsparande prostatektomi.
Hos patienter som använder alfa - (1) - receptorblockerare kan samtidig användning av CIALIS leda till symtomgivande sänkning av blodtrycket hos vissa patienter (se avsnitt avsnitt 4. 5).
Kombinationen tadalafil och doxazosin rekommenderas inte.
Försiktighet bör iakttas när CIALIS förskrivs till patienter som använder potenta CYP3A4- hämmare (ritonavir, saquinavir, ketokonazol, itrakonazol och erytromycin) eftersom en ökning av AUC för tadalafil har setts när läkemedlen kombineras (se avsnitt 4. 5).
Säkerhet och effekt av kombinationer av CIALIS med andra behandlingar av erektil dysfunktion har inte studerats.
Därför rekommenderas inte sådana kombinationer.
CIALIS innehåller laktosmonohydrat.
Patienter med något av följande sällsynta, ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har utförts med 10 mg och/ eller 20 mg tadalafil, som framgår av nedanstående.
För de studier där endast en tadalafildos på 10 mg användes, kan kliniskt relevanta interaktioner vid högre doser inte helt uteslutas.
Effekter av andra substanser på tadalafil
Tadalafil metaboliseras huvudsakligen av CYP3A4.
En selektiv hämmare av CYP3A4, ketokonazol (200 mg dagligen), gav en 2- faldig ökning av AUC för tadalafil (10 mg) och en ökning av Cmax med 15% i jämförelse med AUC och Cmax för enbart tadalafil.
Ritonavir (200 mg två
26 gånger dagligen), en proteashämmare som inhiberar CYP3A4, CYP2C9, CYP2C19 och CYP2D6, gav en 2- faldig ökning av AUC för tadalafil (20 mg) och oförändrat Cmax.
Specifika interaktioner har inte undersökts men samtidig administrering av andra proteashämmare, som saquinavir, och andra CYP3A4- hämmare, som erytromycin, klaritromycin, itrakonazol och grapefruktjuice, skall ske med försiktighet, eftersom man kan förvänta ökade plasmakoncentrationer av tadalafil (se avsnitt 4. 4).
Frekvensen av biverkningarna nämnda i avsnitt 4. 8 kan som en följd av detta öka.
Vilken roll transportproteiner (t ex P- glykoprotein) spelar för tillgängligheten av tadalafil är inte känt.
Det är därför möjligt att läkemedelsinteraktioner kan uppträda, vilka medieras genom hämning av transportproteiner.
En CYP3A4- inducerare, rifampicin, reducerade AUC av tadalafil med 88% i jämförelse med AUC - värdet för enbart tadalafil (10 mg).
Denna reducering kan förväntas minska effekten av tadalafil, men omfattningen av en sådan effektminskning är okänd.
Samtidig tillförsel av andra CYP3A4- inducerare, som fenobarbital, fenytoin och karbamazepin, förväntas också reducera plasmakoncentrationen av tadalafil.
Effekter av tadalafil på andra läkemedel
Kliniska studier har visat att tadalafil (5 mg, 10 mg och 20 mg) förstärker den hypotensiva effekten av nitrater.
Därför är CIALIS kontraindicerat hos patienter som använder någon form av organiska nitrater (se avsnitt 4. 3).
Resultat från en klinisk studie, i vilken 150 försökspersoner erhöll 20 mg tadalafil dagligen i sju dagar och 0, 4 mg nitroglycerin sublingualt vid olika tidpunkter, visade att interaktionen varade i mer än 24 timmar och inte kunde detekteras 48 timmar efter den sista tadalafildosen.
Hos patienter som förskrivits CIALIS i någon dos (2, 5- 20 mg) och hos vilka nitrater bedömts som medicinskt nödvändiga i en livshotande situation, bör minst 48 timmar ha förflutit efter den senaste dosen av CIALIS innan administrering av nitrater övervägs.
Under sådana omständigheter bör nitrater endast administreras under noggrann medicinsk övervakning och med adekvat hemodynamisk kontroll.
I farmakologiska studier undersöktes tadalafils potential att förstärka den hypotensiva effekten av antihypertensiva medel.
De viktigaste grupperna av antihypertensiva medel studerades, omfattande kalciumflödeshämmare (amlodipin), ACE- hämmare (enalapril), beta- receptorblockerare (metoprolol), tiaziddiuretika (bendroflumetiazid) och angiotensin II- antagonister (olika typer och doser, enbart eller i kombination med tiazider, kalciumflödeshämmare, betablockerare och/ eller alfablockerare).
Tadalafil (10 mg, utom i studierna med angiotensin II- antagonister och amlodipin då en 20 mg dos användes) gav inga kliniskt signifikanta interaktioner med någon av dessa läkemedelsgrupper.
I en annan klinisk farmakologistudie studerades tadalafil (20 mg) i kombination med upp till 4 klasser av antihypertensiva medel.
Hos försökspersoner som tog flera antihypertensiva medel föreföll de ambulatoriska blodtrycksförändringarna vara relaterade till grad av blodtryckskontroll.
I detta hänseende var blodtryckssänkningen minimal hos försökspersoner med ett väl kontrollerat blodtryck och liknande den hos friska försökspersoner.
Hos försökspersoner vars blodtryck inte var kontrollerat var blodtryckssänkningen större, men resulterade inte i hypotona symtom hos majoriteten av försökspersonerna.
Hos patienter, som samtidigt får antihypertensiv medicinering, kan tadalafil 20 mg framkalla ett blodtrycksfall som (med undantag för alfablockerare, se nedan) i allmänhet är litet och sannolikt ej av klinisk betydelse.
Analys av data från fas 3- studier visade ingen skillnad vad beträffar biverkningar hos patienter som fick tadalafil med eller utan antihypertensiv medicinering.
Råd angående eventuell risk för blodtrycksfall bör dock ges till patienter som behandlas med antihypertensiva läkemedel.
Samtidig administrering av doxazosin (4 mg och 8 mg dagligen) och tadalafil (5 mg dagligen och 20 mg som en engångsdos) ökar påtagligt den blodtryckssänkande effekten av detta alfa - receptorblockerande medel.
Effekten varar minst 12 timmar och kan vara symtomgivande, innefattande synkope.
Denna kombination rekommenderas därför inte (se avsnitt 4. 4).
Dessa effekter observerades inte med alfuzosin eller tamsulosin i interaktionsstudier som utförts på ett begränsat antal friska försökspersoner.
27 som behandlas med något alfa- blockerande medel och särskilt hos äldre.
Behandlingen skall inledas med lägsta dos och gradvis justeras uppåt.
Alkoholkoncentrationen (medelvärdet av maximal blodkoncentration 0, 08%) påverkades inte av samtidig tadalafiltillförsel (10 mg eller 20 mg).
Dessutom sågs inga förändringar av tadalafilkoncentrationen 3 timmar efter samtidigt intag av alkohol.
Alkoholen administrerades så att absorptionshastigheten maximerades (fasta sedan kvällen före, föda tidigast 2 timmar efter alkoholintag).
Tadalafil (20 mg) ökade inte den genomsnittliga blodtryckssänkningen av alkohol (0, 7 g/ kg eller ungefär 180 ml av 40% alkohol [vodka] hos en 80 kg man), men hos några försökspersoner observerades postural yrsel och ortostatisk hypotoni.
När tadalafil administrerades tillsammans med lägre alkoholdoser (0, 6 g/ kg) observerades ingen hypotoni, och yrsel förekom med liknande frekvens som för enbart alkohol.
Tadalafil 10 mg förstärkte inte effekten av alkohol på kognitiv funktion.
Liknande ökning kan förväntas vid oral administrering av terbutalin, men vad detta har för klinisk relevans är okänt.
I en farmakologisk studie, där 10 mg tadalafil gavs tillsammans med teofyllin (en icke- selektiv fosfodiesterashämmare) observerades ingen farmakokinetisk interaktion.
Den enda farmakodynamiska effekt som sågs var en liten (3, 5 slag/ minut) ökning i hjärtfrekvens.
Även om denna effekt är liten och inte hade någon klinisk betydelse i denna studie bör man beakta den, då dessa läkemedel ges samtidigt.
Tadalafil förväntas inte hämma eller inducera clearance av läkemedel som metaboliseras av CYP450 - isoformer i någon kliniskt signifikant omfattning.
Studier har bekräftat att tadalafil inte hämmar eller inducerar CYP450- isoformer, inklusive CYP3A4, CYP1A2, CYP2D6, CYP2E1, CYP2C9 och CYP2C19.
Tadalafil (10 mg och 20 mg) hade ingen kliniskt signifikant effekt på exponeringen (AUC) för S - warfarin eller R- warfarin (CYP2C9- substrat), och tadalafil påverkade heller inte förändringarna i protrombintiden, som orsakades av warfarin.
Tadalafil (10 mg and 20 mg) hade ingen effekt på ökningen i blödningstiden, som orsakats av acetylsalicylsyra.
Specifika interaktionsstudier med antidiabetika har inte genomförts.
4. 6 Graviditet och amning
CIALIS skall inte användas av kvinnor.
Tadalafil har inte studerats på gravida kvinnor.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier på förmågan att framföra fordon och använda maskiner har gjorts.
Patienter bör dock känna till hur de reagerar på CIALIS, innan de kör bil eller handhar maskiner.
28 4. 8 Biverkningar
De vanligaste biverkningarna var huvudvärk och dyspepsi.
De rapporterade biverkningarna var övergående och i allmänhet lätta eller måttliga.
Biverkningsdata för patienter över 75 år är begränsade.
I tabellen nedan upptas de biverkningar som rapporterats i placebokontrollerade kliniska prövningar, som ingår i registreringsdokumentationen, hos patienter som fått CIALIS vid behov respektive som daglig dos.
Biverkningar som har rapporterats efter marknadsföringen hos patienter som tagit CIALIS vid behov finns också inkluderade.
Biverkningar Frekvenser: mycket vanlig ((≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥1/ 1 000, < 1/ 100), sällsynt (≥1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000 och inga kända (frekvensen av biverkningar som inte rapporterats i de kliniska prövningar som ingår i registreringsdokumentationen kan inte beräknas från spontana rapporter efter marknadsföring).
Vanlig (≥1/ 100,
(≥1/ 1 000, < 1/ 100) (≥1/ 10 000, < 1/ 1 000)
Klassificering av organsystem:
Yrsel
transitoriska ischemiska attacker1, migrän
Krampanfall, transitorisk amnesi
Klassificering av organsystem:
Ögon
Dimsyn, smärtförnimmelser i ögonen, svullna ögonlock, konjunktival hyperemi
Synfältsdefekter
Icke- arteritisk främre ischemisk optikusneuropati (NAION), retinalkärlsocklusion
Klassificering av organsystem:
Öron och balansorgan Plötslig dövhet2 Klassificering av organsystem:
Hjärtat1
Hjärtklappning
Takykardi
Hjärtinfarkt
Instabil angina pectoris, ventrikulär arrytmi
Blodkärl
Blodvallning
Hypotoni (oftare rapporterat när tadalafil ges till patienter som redan tar blodtrycks - sänkande medel), hypertoni
Klassificering av organsystem:
Nästäppa
Epistaxis
Magtarmkanalen Dyspepsi
29 Klassificering av organsystem:
Utslag, urtikaria, hyperhidros (svettningar)
Stevens- Johnson syndrom, exfoliativ dermatit
Muskuloskeletala systemet och bindväv Ryggsmärta, myalgi Klassificering av organsystem:
Allmänna symtom och/ eller symtom vid administreringsstället
Bröstsmärta1
Ansiktsödem
Plötslig hjärtdöd1
(1) De flesta patienter, hos vilka dessa effekter rapporterades, hade sedan tidigare kardiovaskulära riskfaktorer (se avsnitt 4. 4).
(2) Plötslig nedsättning eller förlust av hörseln har rapporterats i ett litet antal fall för alla PDE5 - hämmare, inklusive tadalafil, efter marknadsföring och i kliniska prövningar.
En något högre incidens av EKG- avvikelser, framförallt sinusbradykardi, har rapporterats hos patienter som behandlats med tadalafil en gång dagligen, jämfört med placebo.
De flesta av EKG - avvikelserna hade inget samband med några biverkningar.
4. 9 Överdosering
Engångsdoser upp till 500 mg har getts till friska försökspersoner och upprepade doser upp till 100 mg har getts till patienter.
Biverkningarna var likartade dem som observerades vid lägre doser.
Vid överdosering skall sedvanliga understödjande åtgärder vidtas efter behov.
Hemodialys bidrar i mycket liten grad till elimineringen av tadalafil.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Läkemedel vid erektil dysfunktion, ATC- kod GO4BE.
Tadalafil är en selektiv, reversibel hämmare av cykliskt guanosinmonofosfat (cGMP) - specifikt fosfodiesteras- 5 (PDE5).
När den sexuella aktiviteten frisätter kväveoxid lokalt, hämmar tadalafil PDE5, vilket resulterar i ökade nivåer av cGMP i corpus cavernosum.
Detta ger relaxering av glatt muskulatur och inflöde av blod till penis, vilket framkallar erektion.
Tadalafil har ingen effekt utan sexuell stimulering.
In vitro- studier har visat att tadalafil är en selektiv hämmare av PDE5.
PDE5 är ett enzym som finns i glatt muskulatur i corpus cavernosum, vaskulär och visceral glatt muskulatur, skelettmuskel, blodplättar, njure, lunga och cerebellum.
Tadalafil verkar kraftigare på PDE5 än på andra fosfodiesteraser.
Dessa enzymer finns i hjärta, hjärna, blodkärl, lever och andra organ.
Tadalafil visar > 10 000 gånger högre potens på PDE5 än på PDE3, ett enzym som finns i hjärta och blodkärl.
Denna selektivitet för PDE5 i förhållande till PDE3 är viktig, eftersom PDE3 är involverat i hjärtats kontraktilitet.
Det sistnämnda enzymet finns i retina och ansvarar för ljusöverledningen.
Tadalafil visar också > 10 000 gånger högre potens för PDE5 än för PDE7- PDE10.
Tre kliniska studier genomfördes med 1054 hemmavarande patienter för att bestämma tidsperioden under vilken CIALIS verkar.
Tadalafil visade statistiskt signifikant förbättring av erektil funktion och förmåga till ett tillfredsställande sexuellt umgänge upp till 36 timmar efter dosintag.
Likaså visades förbättring i patienternas förmåga att uppnå och behålla erektion för ett lyckat sexuellt umgänge, jämfört med placebo, så tidigt som 16 minuter efter dosintag.
30 Friska försökspersoner, som intog tadalafil, uppvisade ingen signifikant skillnad jämfört med placebo i systoliskt och diastoliskt blodtryck i liggande ställning (medelvärde för maximal reduktion 1, 6/ 0, 8 mm Hg) eller i systoliskt och diastoliskt blodtryck i stående ställning (medelvärde för maximal reduktion 0, 2/ 4, 6 mm Hg) och ingen signifikant förändring i hjärtfrekvens.
I en studie för att bedöma tadalafils påverkan på synsinnet observerades ingen försämring av färgseendet (skillnad blått/ grönt) i Farnsworth- Munsell 100- hue test.
Detta resultat överensstämmer med tadalafils låga affinitet till PDE6 jämfört med PDE5.
Baserat på det totala antalet studier var rapporter om förändringar i färgseendet sällsynta (< 0, 1%).
CIALIS gavs i dosen 10 mg dagligen (en 6 månaders studie) och 20 mg dagligen (en 6 månaders och en 9 månaders studie).
I två av dessa studier observerades en reducering av antalet spermier och en minskad spermiekoncentration i samband med tadalafilbehandlingen, sannolikt utan klinisk relevans.
Dessa effekter åtföljdes inte av förändringar i andra parametrar som motilitet, morfologi och follikelstimulerande hormon.
I dessa studier inkluderades patienter med erektil dysfunktion av varierande svårighetsgrad (mild, måttlig, svår), olika etiologi, ålder (21- 86 år) och etnisk grupp.
Flertalet patienter hade haft erektil dysfunktion i minst 1 år.
I de primära effektstudierna med allmän patientgrupp rapporterade 81% att CIALIS förbättrade erektionen jämfört med 35% för dem som fick placebo.
Patienter med erektil dysfunktion i alla svårighetsklasser rapporterade också förbättrad erektion efter intag av CIALIS (86%, 83% respektive 72% för lätt, måttlig respektive svår jämfört med 45%, 42% respektive 19% med placebo).
I de primära effektstudierna var 75% av försöken till sexuellt umgänge lyckade hos patienter behandlade med CIALIS, jämfört med 32% för dem som behandlades med placebo.
I en 12- veckors studie på 186 patienter (142 tadalafil, 44 placebo) med erektil dysfunktion sekundärt till ryggmärgsskada, förbättrade tadalafil den erektila funktionen signifikant, vilket ledde till att patienterna som behandlades med tadalafil 10 eller 20 mg (flexibel dos, vid behov) i genomsnitt hade 48% lyckosamma försök per individ jämfört med 17% av de placebobehandlade patienterna.
5. 2 Farmakokinetiska egenskaper
Absorption Tadalafil absorberas snabbt efter oral administrering, och maximal plasmakoncentration (medelvärde) (Cmax) uppnås efter en mediantid på 2 timmar efter intag.
Absolut biotillgänglighet av tadalafil efter oral dosering har inte fastställts.
CIALIS kan sålunda tas oberoende av måltid.
Tidpunkten för dosintag (morgon eller kväll) hade ingen kliniskt relevant effekt på hastighet eller grad av absorption.
Distribution Distributionsvolymen är cirka 63 l (medelvärde), vilket tyder på att tadalafil distribueras till vävnaderna.
Vid terapeutiska koncentrationer är 94% bundet till protein i plasma.
Proteinbindningen påverkas ej av försämrad njurfunktion.
Mindre än 0, 0005% av intagen dos återfinns i sperma hos friska försökspersoner.
Metabolism Tadalafil metaboliseras övervägande av cytokrom P450 (CYP) 3A4- isoformen.
Den viktigaste metaboliten i cirkulationen är metylkatekolglukuronid.
Denna metabolit är minst 13 000 gånger mindre potent än tadalafil för PDE5.
Följaktligen förväntas den inte vara kliniskt aktiv vid observerad metabolitkoncentration.
31 Eliminering Medelvärdet för oral clearance av tadalafil är 2, 5 l/ timme och medelvärdet för halveringstiden är 17, 5 timmar för friska försökspersoner.
Tadalafil utsöndras till övervägande del som inaktiva metaboliter, huvudsakligen i feces (cirka 61% av dosen) och till mindre grad i urinen (cirka 36% av dosen).
Linjäritet/ icke- linjäritet Farmakokinetiken av tadalafil är linjär vad beträffar tid och dos.
I dosområdet 2, 5 till 20 mg ökar AUC proportionellt med dosen.
Plasmakoncentrationen når steady- state inom 5 dagar vid dosering en gång dagligen.
Farmakokinetiken, som har bestämts på en population patienter med erektil dysfunktion, är likartad den som ses hos försökspersoner utan erektil dysfunktion.
Speciella patientgrupper
Äldre Friska äldre försökspersoner (65 år eller däröver) hade lägre oral clearance av tadalafil, vilket gav 25% högre exponering (AUC) i förhållande till friska försökspersoner i åldern 19 till 45 år.
Denna ålderseffekt är inte kliniskt signifikant och motiverar inte någon dosjustering.
Njurinsufficiens I kliniska, farmakologiska studier av försökspersoner med mild (kreatininclearance 51 till 80 ml/ minut) eller måttlig (kreatininclearance 31 till 50 ml/ minut) grad av njurfunktionsnedsättning och försökspersoner i dialys med njursjukdom i slutstadiet gav enstaka doser på 5- 20 mg en ungefärlig fördubbling av tadalafilexponeringen (AUC).
Hos patienter i hemodialys var Cmax 41% högre än hos friska försökspersoner.
Hemodialys bidrar i mycket liten grad till elimineringen av tadalafil.
Leverinsufficiens Tadalafilexponeringen (AUC) hos försökspersoner med mild och måttlig grad av leverfunktionsnedsättning (Child- Pugh Class A och B) är jämförbar med exponeringen hos friska försökspersoner när en 10 mg dos ges.
Kliniska säkerhetsdata för patienter med gravt nedsatt leverfunktion (Child- Pugh Class C) är begränsade.
Om CIALIS förskrivs bör en noggrann, individuell nytta/ risk- bedömning göras av den förskrivande läkaren.
Det finns inga tillgängliga data angående intag av högre doser än 10 mg tadalafil för patienter med nedsatt leverfunktion.
Patienter med diabetes Tadalafilexponeringen (AUC) hos patienter med diabetes var cirka 19% lägre än AUC- värdet för friska försökspersoner.
Denna skillnad motiverar inte någon dosjustering.
5. 3 Prekliniska säkerhetsuppgifter
Icke kliniska data tyder inte på någon särskild risk för människa, baserat på gängse studier avseende säkerhetsfarmakologi, kronisk toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter.
Det fanns inga tecken på teratogenicitet, embryotoxicitet eller fostertoxicitet hos råttor eller möss som erhållit upp till 1 000 mg tadalafil per kg och dygn.
I en pre - och postnatal utvecklingsstudie på råtta var den högsta dos som icke gav effekt 30 mg/ kg/ dygn.
Hos dräktig råtta var AUC för beräknat, fritt läkemedel vid denna dos ungefär 18 gånger AUC hos människa efter en 20 mg dos.
Ingen försämring av fertiliteten observerades för han - och honråttor.
Hos hundar, som fått tadalafil i 6 till 12 månader i doser på 25 mg/ kg/ dygn eller mera (vilket gav en exponering som var minst 3 gånger större [intervall 3, 7 – 18, 6] än den hos människa efter en 20 mg dos), regredierade sädeskanalens epitel, vilket resulterade i minskad spermatogenes hos några hundar.
Se även avsnitt 5. 1.
32 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Laktosmonohydrat Kroskarmellosnatrium Hydroxipropylcellulosa Mikrokristallin cellulosa Natriumlaurilsulfat Magnesiumstearat
Laktosmonohydrat Hypromellos Triacetin Titandioxid (E171) Gul järnoxid (E172) Talk
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen.
Förvaras vid högst 30 °C.
6. 5 Förpackningstyp och innehåll
Tryckförpackning av aluminium/ PVC/ PE/ PCTFE i kartong med 4 filmdragerade tabletter.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA, Houten, Nederländerna.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 237/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
12 november 2002 Datum för sista förnyade godkännande:
12 november 2007
33 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
34 1.
LÄKEMEDLETS NAMN
CIALIS 20 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En tablett innehåller 20 mg tadalafil.
Hjälpämnen:
1 dragerad tablett innehåller 245 mg laktosmonohydrat.
För fullständig förteckning över hjälpämnen, se 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett (tablett).
Gul, mandelformad tablett, märkt ” C 20 ” på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av erektil dysfunktion.
För att tadalafil skall vara effektivt krävs sexuell stimulering.
CIALIS skall inte användas av kvinnor.
4. 2 Dosering och administreringssätt
För oral användning.
CIALIS tillhandahålls som filmdragerade tabletter i styrkorna 2, 5 mg, 5 mg, 10 mg och 20 mg.
CIALIS kan tas oberoende av måltid.
Hos de patienter där 10 mg tadalafil inte ger tillräcklig effekt kan 20 mg prövas.
Det kan tas ända fram till 30 minuter före sexuell aktivitet.
Högst en dos per dygn skall tas.
Tadalafil 10 mg och 20 mg är avsett att användas före förväntad sexuell aktivitet och rekommenderas inte för kontinuerlig daglig användning.
För patienter som svarar på en behandling som tas vid behov, och som antas använda CIALIS ofta (dvs minst två gånger i veckan) kan, baserat på patientens önskemål och läkarens bedömning, en daglig dos av någon av de lägre styrkorna av CIALIS vara lämplig.
Hos dessa patienter är den rekommenderade dosen 5 mg en gång dagligen, att intas vid ungefär samma tidpunkt på dagen.
Dosen kan minskas till 2, 5 mg en gång dagligen, baserat på individuell tolerabilitet.
Behovet av dagligt intag bör omprövas regelbundet.
35 Äldre män Dosjustering är ej nödvändig för äldre patienter.
Män med nedsatt njurfunktion Dosjustering är ej nödvändig för patienter med mild till måttligt nedsatt njurfunktion.
För patienter med gravt nedsatt njurfunktion rekommenderas en högsta dos på 10 mg.
Dagligt intag av tadalafil rekommenderas inte för patienter med gravt nedsatt njurfunktion (se avsnitt 4. 4 och 5. 2).
Dosen intas före förväntad sexuell aktivitet och kan tas oberoende av måltid.
Kliniska säkerhetsdata för patienter med gravt nedsatt leverfunktion (Child- Pugh Class C) är begränsade.
Om CIALIS förskrivs bör en noggrann, individuell nytta/ risk- bedömning göras av den förskrivande läkaren.
Det finns inga tillgängliga data angående intag av högre doser än 10 mg tadalafil för patienter med nedsatt leverfunktion.
Om det förskrivs bör en noggrann, individuell nytta/ risk- bedömning göras av den förskrivande läkaren (se avsnitt 5. 2).
Män med diabetes Dosjustering är ej nödvändig för patienter med diabetes.
Barn och ungdom CIALIS skall inte användas av personer under 18 år.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Detta anses bero på den kombinerade effekten av nitrater och tadalafil på kväveoxid/ cGMP.
Därför är CIALIS kontraindicerat hos patienter som använder någon form av organiska nitrater (se avsnitt 4. 5).
Läkemedel för behandling av erektil dysfunktion, däribland CIALIS, får inte användas av män med hjärtsjukdom för vilka sexuell aktivitet inte är tillrådlig.
Läkaren bör ta hänsyn till den potentiella kardiella risken vid sexuell aktivitet hos patienter som lider av kardiovaskulär sjukdom.
Följande patientgrupper inkluderades ej i de kliniska studierna och användningen av tadalafil är därför kontraindicerad:
- patienter som har haft hjärtinfarkt under de senaste 90 dagarna
- patienter med instabil angina eller angina vid sexuellt umgänge
- patienter med hjärtsvikt (New York Heart Association Class II eller mera) under de senaste 6
- patienter med okontrollerade arrytmier, hypotoni (< 90/ 50 mm Hg) eller okontrollerad hypertoni
- patienter som har haft stroke under de senaste 6 månaderna.
CIALIS är kontraindicerat hos patienter som har förlorat synen på ett öga på grund av icke- arteritisk främre ischemisk optikusneuropati (NAION), oavsett om denna händelse var förenad med tidigare exponering av PDE5- hämmare eller inte (se avsnitt 4. 4).
4. 4 Varningar och försiktighet
Innan farmakologisk behandling påbörjas skall en anamnes upptas och patienten genomgå en kroppsundersökning för att säkerställa diagnosen erektil dysfunktion och utreda potentiellt bakomliggande orsaker.
Tadalafil har
36 vasodilaterande egenskaper, som ger ett lätt och övergående blodtrycksfall (se avsnitt 5. 1), som kan förstärka den hypotensiva effekten av nitrater (se avsnitt 4. 3).
Efter godkännandet och/ eller vid kliniska prövningar har allvarliga kardiovaskulära händelser inkluderande hjärtinfarkt, plötslig hjärtdöd, instabil angina pectoris, ventrikulär arrytmi, stroke, transitoriska ischemiska attacker, bröstsmärta, hjärtklappning och takykardi rapporterats.
De flesta patienter, hos vilka dessa effekter rapporterades, hade sedan tidigare kardiovaskulära riskfaktorer.
Det är emellertid inte möjligt att definitivt fastställa om händelserna är direkt relaterade till dessa riskfaktorer, till CIALIS, till sexuell aktivitet eller till en kombination av dessa eller andra faktorer.
Synstörningar och fall av NAION har rapporterats i samband med användandet av CIALIS och andra PDE5- hämmare.
Patienten skall ges råd om att i händelse av plötslig synstörning sluta ta CIALIS och rådfråga läkare omedelbart (se avsnitt 4. 3).
Om CIALIS förskrivs bör en noggrann, individuell nytta/ risk- bedömning göras av den förskrivande läkaren.
Patienter som har erektion 4 timmar eller längre skall uppmanas att omedelbart söka medicinsk vård.
Om priapism inte behandlas omedelbart, kan penil vävnadsskada uppstå, som kan ge upphov till permanent förlust av potensen.
Medel för behandling av erektil dysfunktion, inklusive CIALIS, skall användas med försiktighet till patienter med anatomisk deformation av penis (såsom vinkling, fibros i corpus cavernosum eller Peyronies sjukdom) eller patienter med tillstånd som kan predisponera för priapism (såsom sicklecellanemi, multipelt myelom eller leukemi).
Efter en adekvat, medicinsk undersökning bör den potentiellt bakomliggande orsaken till den erektila dysfunktionen identifieras och lämplig behandling fastställas.
Det är inte känt om CIALIS är effektivt hos patienter som har genomgått bäckenoperation eller radikal icke- nervsparande prostatektomi.
Hos patienter som använder alfa - (1) - receptorblockerare kan samtidig användning av CIALIS leda till symtomgivande sänkning av blodtrycket hos vissa patienter (se avsnitt 4. 5).
Kombinationen tadalafil och doxazosin rekommenderas inte.
Försiktighet bör iakttas när CIALIS förskrivs till patienter som använder potenta CYP3A4- hämmare (ritonavir, saquinavir, ketokonazol, itrakonazol och erytromycin) eftersom en ökning av AUC för tadalafil har setts när läkemedlen kombineras (se avsnitt 4. 5).
Säkerhet och effekt av kombinationer av CIALIS med andra behandlingar av erektil dysfunktion har inte studerats.
Därför rekommenderas inte sådana kombinationer.
CIALIS innehåller laktosmonohydrat.
Patienter med något av följande sällsynta, ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har utförts med 10 mg och/ eller 20 mg tadalafil, som framgår av nedanstående.
För de studier där endast en tadalafildos på 10 mg användes, kan kliniskt relevanta interaktioner vid högre doser inte helt uteslutas.
Effekter av andra substanser på tadalafil
Tadalafil metaboliseras huvudsakligen av CYP3A4.
En selektiv hämmare av CYP3A4, ketokonazol (200 mg dagligen), gav en 2- faldig ökning av AUC för tadalafil (10 mg) och en ökning av Cmax med 15% i jämförelse med AUC och Cmax för enbart tadalafil.
Ritonavir (200 mg två
37 gånger dagligen), en proteashämmare som inhiberar CYP3A4, CYP2C9, CYP2C19 och CYP2D6, gav en 2- faldig ökning av AUC för tadalafil (20 mg) och oförändrat Cmax.
Specifika interaktioner har inte undersökts men samtidig administrering av andra proteashämmare, som saquinavir, och andra CYP3A4- hämmare, som erytromycin, klaritromycin, itrakonazol och grapefruktjuice, skall ske med försiktighet, eftersom man kan förvänta ökade plasmakoncentrationer av tadalafil (se avsnitt 4. 4).
Frekvensen av biverkningarna nämnda i avsnitt 4. 8 kan som en följd av detta öka.
Vilken roll transportproteiner (t ex P- glykoprotein) spelar för tillgängligheten av tadalafil är inte känt.
Det är därför möjligt att läkemedelsinteraktioner kan uppträda, vilka medieras genom hämning av transportproteiner.
En CYP3A4- inducerare, rifampicin, reducerade AUC av tadalafil med 88% i jämförelse med AUC - värdet för enbart tadalafi (10 mg dos).
Denna reducering kan föväntas minska effekten av tadalafil, men omfattningen av en sådan effektminskning är okänd.
Samtidig tillförsel av andra CYP3A4 - inducerare, som fenobarbital, fenytoin och karbamazepin, förväntas också reducera plasmakoncentrationen av tadalafil.
Effekter av tadalafil på andra läkemedel
Kliniska studier har visat att tadalafil (5 mg, 10 mg och 20 mg) förstärker den hypotensiva effekten av nitrater.
Därför är CIALIS kontraindicerat hos patienter som använder någon form av organiska nitrater (se avsnitt 4. 3).
Resultat från en klinisk studie, i vilken 150 försökspersoner erhöll 20 mg tadalafil dagligen i sju dagar och 0, 4 mg nitroglycerin sublingualt vid olika tidpunkter, visade att interaktionen varade i mer än 24 timmar och inte kunde detekteras 48 timmar efter den sista tadalafildosen.
Hos patienter som förskrivits CIALIS i någon dos (2, 5- 20 mg) och hos vilka nitrater bedömts som medicinskt nödvändiga i en livshotande situation bör minst 48 timmar ha förflutit efter den senaste dosen av CIALIS innan administrering av nitrater övervägs.
Under sådana omständigheter bör nitrater endast administreras under noggrann medicinsk övervakning och med adekvat hemodynamisk kontroll.
I farmakologiska studier undersöktes tadalafils potential att förstärka den hypotensiva effekten av antihypertensiva medel.
De viktigaste grupperna av antihypertensiva medel studerades, omfattande kalciumflödeshämmare (amlodipin), ACE- hämmare (enalapril), beta- receptorblockerare (metoprolol), tiaziddiuretika (bendroflumetiazid) och angiotensin II- antagonister (olika typer och doser, enbart eller i kombination med tiazider, kalciumflödeshämmare, betablockerare och/ eller alfablockerare).
Tadalafil (10 mg, utom i studierna med angiotensin II- antagonister och amlodipin då en 20 mg dos användes) gav inga kliniskt signifikanta interaktioner med någon av dessa läkemedelsgrupper.
I en annan klinisk farmakologistudie studerades tadalafil (20 mg) i kombination med upp till 4 klasser av antihypertensiva medel.
Hos försökspersoner som tog flera antihypertensiva medel föreföll de ambulatoriska blodtrycksförändringarna vara relaterade till grad av blodtryckskontroll.
I detta hänseende var blodtryckssänkningen minimal hos försökspersoner med ett väl kontrollerat blodtryck och liknande den hos friska försökspersoner.
Hos försökspersoner vars blodtryck inte var kontrollerat var blodtryckssänkningen större, men resulterade inte i hypotona symtom hos majoriteten av försökspersonerna.
Hos patienter, som samtidigt får antihypertensiv medicinering, kan tadalafil 20 mg framkalla ett blodtrycksfall som (med undantag för alfablockerare, se nedan) i allmänhet är litet och sannolikt ej av klinisk betydelse.
Analys av data från fas 3- studier visade ingen skillnad vad beträffar biverkningar hos patienter som fick tadalafil med eller utan antihypertensiv medicinering.
Råd angående eventuell risk för blodtrycksfall bör dock ges till patienter som behandlas med antihypertensiva läkemedel.
Samtidig administrering av doxazosin (4 mg och 8 mg dagligen) och tadalafil (5 mg dagligen och 20 mg som en engångsdos) ökar påtagligt den blodtryckssänkande effekten av detta alfa - receptorblockerande medel.
Effekten varar minst 12 timmar och kan vara symtomgivande, innefattande synkope.
Denna kombination rekommenderas därför inte (se avsnitt 4. 4).
Dessa effekter observerades inte med alfuzosin eller tamsulosin i interaktionsstudier som utförts på ett begränsat antal friska försökspersoner.
38 som behandlas med något alfa- blockerande medel och särskilt hos äldre.
Behandlingen skall inledas med lägsta dos och gradvis justeras uppåt.
Alkoholkoncentrationen (medelvärdet av maximal blodkoncentration 0, 08%) påverkades inte av samtidig tadalafiltillförsel (10 mg eller 20 mg).
Dessutom sågs inga förändringar av tadalafilkoncentrationen 3 timmar efter samtidigt intag av alkohol.
Alkoholen administrerades så att absorptionshastigheten maximerades (fasta sedan kvällen före, föda tidigast 2 timmar efter alkoholintag).
Tadalafil (20 mg) ökade inte den genomsnittliga blodtryckssänkningen av alkohol (0, 7 g/ kg eller ungefär 180 ml av 40% alkohol [vodka] hos en 80 kg man), men hos några försökspersoner observerades postural yrsel och ortostatisk hypotoni.
När tadalafil administrerades tillsammans med lägre alkoholdoser (0, 6 g/ kg) observerades ingen hypotoni, och yrsel förekom med liknande frekvens som för enbart alkohol.
Tadalafil 10 mg förstärkte inte effekten av alkohol på kognitiv funktion.
Liknande ökning kan förväntas vid oral administrering av terbutalin, men vad detta har för klinisk relevans är okänt.
I en farmakologisk studie, där 10 mg tadalafil gavs tillsammans med teofyllin (en icke- selektiv fosfodiesterashämmare) observerades ingen farmakokinetisk interaktion.
Den enda farmakodynamiska effekt som sågs var en liten (3, 5 slag/ minut) ökning i hjärtfrekvens.
Även om denna effekt är liten och inte hade någon klinisk betydelse i denna studie bör man beakta den, då dessa läkemedel ges samtidigt.
Tadalafil förväntas inte hämma eller inducera clearance av läkemedel som metaboliseras av CYP450 - isoformer i någon kliniskt signifikant omfattning.
Studier har bekräftat att tadalafil inte hämmar eller inducerar CYP450- isoformer, inklusive CYP3A4, CYP1A2, CYP2D6, CYP2E1, CYP2C9 och CYP2C19.
Tadalafil (10 mg och 20 mg) hade ingen kliniskt signifikant effekt på exponeringen (AUC) för S - warfarin eller R- warfarin (CYP2C9- substrat), och tadalafil påverkade inte heller förändringarna i protrombintiden som orsakades av warfarin.
Tadalafil (10 mg och 20 mg) hade ingen effekt på ökningen i blödningstiden, som orsakats av acetylsalicylsyra.
Specifika interaktionsstudier med antidiabetika har inte genomförts.
4. 6 Graviditet och amning
CIALIS skall inte användas av kvinnor.
Tadalafil har inte studerats på gravida kvinnor.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier på förmågan att framföra fordon och använda maskiner har gjorts.
Patienter bör dock känna till hur de reagerar på CIALIS, innan de kör bil eller handhar maskiner.
4. 8 Biverkningar
De vanligaste biverkningarna var huvudvärk och dyspepsi.
De rapporterade biverkningarna var övergående och i allmänhet lätta eller måttliga.
Biverkningsdata för patienter över 75 år är begränsade.
39 I tabellen nedan upptas de biverkningar som rapporterats i placebokontrollerade kliniska prövningar, som ingår i registreringsdokumentationen, hos patienter som fått CIALIS vid behov respektive som daglig dos.
Biverkningar som har rapporterats efter marknadsföringen hos patienter som tagit CIALIS vid behov finns också inkluderade.
Biverkningar Frekvenser: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥1/ 1 000, < 1/ 100), sällsynt (≥1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000 och inga kända (frekvensen av biverkningar som inte rapporterats i de kliniska prövningar som ingår i registreringsdokumentationen kan inte beräknas från spontana rapporter efter marknadsföring).
Vanlig (≥1/ 100,
(≥1/ 1 000, < 1/ 100) (≥1/ 10 000, < 1/ 1 000)
Klassificering av organsystem:
Immunsystemet Överkänslighets - reaktioner Klassificering av organsystem:
Yrsel
transitoriska ischemiska attacker1, migrän
Krampanfall, transitorisk amnesi
Klassificering av organsystem:
Ögon
Dimsyn, smärtförnimmelser i ögonen, svullna ögonlock, konjunktival hyperemi
Synfältsdefekter
Icke- arteritisk främre ischemisk optikusneuropati (NAION), retinalkärlsocklusion
Klassificering av organsystem:
Hjärtat
Hjärtklappning
Takykardi
Hjärtinfarkt
Instabil angina pectoris, ventrikulär arrytmi
Blodkärl
Blodvallning
Hypotoni (oftare rapporterat när tadalafil ges till patienter som redan tar blodtrycks - sänkande medel), hypertoni
Klassificering av organsystem:
Nästäppa
Epistaxis
Klassificering av organsystem:
Magtarmkanalen Dyspepsi
Buksmärta, gastroesofagal reflux
Hud och subkutan vävnad
Utslag, urtikaria, hyperhidros (svettningar)
Stevens- Johnson syndrom, exfoliativ dermatit
40 Klassificering av organsystem:
Allmänna symtom och/ eller symtom vid administreringsstället
Bröstsmärta1
Ansiktsödem
Plötslig hjärtdöd1
(1) De flesta patienter, hos vilka dessa effekter rapporterades, hade sedan tidigare kardiovaskulära riskfaktorer (se avsnitt 4. 4).
(2) Plötslig nedsättning eller förlust av hörseln har rapporterats i ett litet antal fall för alla PDE5 - hämmare, inklusive tadalafil, efter marknadsföring och i kliniska prövningar.
En något högre incidens av EKG- avvikelser, framförallt sinusbradykardi, har rapporterats hos patienter som behandlats med tadalafil en gång dagligen, jämfört med placebo.
De flesta av EKG - avvikelserna hade inget samband med några biverkningar.
4. 9 Överdosering
Engångsdoser upp till 500 mg har getts till friska försökspersoner och upprepade doser upp till 100 mg har getts till patienter.
Biverkningarna var likartade dem som observerades vid lägre doser.
Vid överdosering skall sedvanliga understödjande åtgärder vidtas efter behov.
Hemodialys bidrar i mycket liten grad till elimineringen av tadalafil.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Läkemedel vid erektil dysfunktion, ATC- kod GO4BE.
Tadalafil är en selektiv, reversibel hämmare av cykliskt guanosinmonofosfat (cGMP) - specifikt fosfodiesteras- 5 (PDE5).
När den sexuella aktiviteten frisätter kväveoxid lokalt, hämmar tadalafil PDE5, vilket resulterar i ökade nivåer av cGMP i corpus cavernosum.
Detta ger relaxering av glatt muskulatur och inflöde av blod till penis, vilket framkallar erektion.
Tadalafil har ingen effekt utan sexuell stimulering.
In vitro- studier har visat att tadalafil är en selektiv hämmare av PDE5.
PDE5 är ett enzym som finns i glatt muskulatur i corpus cavernosum, vaskulär och visceral glatt muskulatur, skelettmuskel, blodplättar, njure, lunga och cerebellum.
Tadalafil verkar kraftigare på PDE5 än på andra fosfodiesteraser.
Dessa enzymer finns i hjärta, hjärna, blodkärl, lever och andra organ.
Tadalafil visar > 10 000 gånger högre potens på PDE5 än på PDE3, ett enzym som finns i hjärta och blodkärl.
Denna selektivitet för PDE5 i förhållande till PDE3 är viktig, eftersom PDE3 är involverat i hjärtats kontraktilitet.
Det sistnämnda enzymet finns i retina och ansvarar för ljusöverledningen.
Tadalafil visar också > 10 000 gånger högre potens för PDE5 än för PDE7- PDE10.
Tre kliniska studier genomfördes med 1054 hemmavarande patienter för att bestämma tidsperioden under vilken CIALIS verkar.
Tadalafil visade statistiskt signifikant förbättring av erektil funktion och förmåga till ett tillfredsställande sexuellt umgänge upp till 36 timmar efter dosintag.
Likaså visades förbättring i patienternas förmåga att uppnå och behålla erektion för ett lyckat sexuellt umgänge, jämfört med placebo, så tidigt som 16 minuter efter dosintag.
Friska försökspersoner, som intog tadalafil, uppvisade ingen signifikant skillnad jämfört med placebo i systoliskt och diastoliskt blodtryck i liggande ställning (medelvärde för maximal reduktion 1, 6/ 0, 8 mm Hg) eller i systoliskt och diastoliskt blodtryck i stående ställning (medelvärde för maximal reduktion 0, 2/ 4, 6 mm Hg) och ingen signifikant förändring i hjärtfrekvens.
41 I en studie för att bedöma tadalafils påverkan på synsinnet observerades ingen försämring av färgseendet (skillnad blått/ grönt) i Farnsworth- Munsell 100- hue test.
Detta resultat överensstämmer med tadalafils låga affinitet till PDE6 jämfört med PDE5.
Baserat på det totala antalet studier var rapporter om förändringar i färgseendet sällsynta (< 0, 1%).
CIALIS gavs i dosen 10 mg dagligen (en 6 månaders studie) och 20 mg dagligen (en 6 månaders och en 9 månaders studie).
I två av dessa studier observerades en reducering av antalet spermier och en minskad spermiekoncentration i samband med tadalafilbehandlingen, sannolikt utan klinisk relevans.
Dessa effekter åtföljdes inte av förändringar i andra parametrar som motilitet, morfologi och follikelstimulerande hormon.
I dessa studier inkluderades patienter med erektil dysfunktion av varierande svårighetsgrad (mild, måttlig, svår), olika etiologi, ålder (21- 86 år) och etnisk grupp.
Flertalet patienter hade haft erektil dysfunktion i minst 1 år.
I de primära effektstudierna med allmän patientgrupp rapporterade 81% att CIALIS förbättrade erektionen jämfört med 35% för dem som fick placebo.
Patienter med erektil dysfunktion i alla svårighetsklasser rapporterade också förbättrad erektion efter intag av CIALIS (86%, 83% respektive 72% för lätt, måttlig respektive svår jämfört med 45%, 42% respektive 19% med placebo).
I de primära effektstudierna var 75% av försöken till sexuellt umgänge lyckade hos patienter behandlade med CIALIS, jämfört med 32% för dem som behandlades med placebo.
I en 12- veckors studie på 186 patienter (142 tadalafil, 44 placebo) med erektil dysfunktion sekundärt till ryggmärgsskada, förbättrade tadalafil den erektila funktionen signifikant, vilket ledde till att patienterna som behandlades med tadalafil 10 eller 20 mg (flexibel dos, vid behov) i genomsnitt hade 48% lyckosamma försök per individ jämfört med 17% av de placebobehandlade patienterna.
5. 2 Farmakokinetiska egenskaper
Absorption Tadalafil absorberas snabbt efter oral administrering, och maximal plasmakoncentration (medelvärde) (Cmax) uppnås efter en mediantid på 2 timmar efter intag.
Absolut biotillgänglighet av tadalafil efter oral dosering har inte fastställts.
CIALIS kan sålunda tas oberoende av måltid.
Tidpunkten för dosintag (morgon eller kväll) hade ingen kliniskt relevant effekt på hastighet eller grad av absorption.
Distribution Distributionsvolymen är cirka 63 l (medelvärde), vilket tyder på att tadalafil distribueras till vävnaderna.
Vid terapeutiska koncentrationer är 94% bundet till protein i plasma.
Proteinbindningen påverkas ej av försämrad njurfunktion.
Mindre än 0, 0005% av intagen dos återfinns i sperma hos friska försökspersoner.
Metabolism Tadalafil metaboliseras övervägande av cytokrom P450 (CYP) 3A4- isoformen.
Den viktigaste metaboliten i cirkulationen är metylkatekolglukuronid.
Denna metabolit är minst 13 000 gånger mindre potent än tadalafil för PDE5.
Följaktligen förväntas den inte vara kliniskt aktiv vid observerad metabolitkoncentration.
42 Eliminering Medelvärdet för oral clearance av tadalafil är 2, 5 l/ timme och medelvärdet för halveringstiden är 17, 5 timmar för friska försökspersoner.
Tadalafil utsöndras till övervägande del som inaktiva metaboliter, huvudsakligen i feces (cirka 61% av dosen) och till mindre grad i urinen (cirka 36% av dosen).
Linjäritet/ icke- linjäritet Farmakokinetiken av tadalafil är linjär vad beträffar tid och dos.
I dosområdet 2, 5 till 20 mg ökar AUC proportionellt med dosen.
Plasmakoncentrationen når steady- state inom 5 dagar vid dosering en gång dagligen.
Farmakokinetiken, som har bestämts på en population patienter med erektil dysfunktion, är likartad den som ses hos försökspersoner utan erektil dysfunktion.
Speciella patientgrupper
Äldre Friska äldre försökspersoner (65 år eller däröver) hade lägre oral clearance av tadalafil, vilket gav 25% högre exponering (AUC) i förhållande till friska försökspersoner i åldern 19 till 45 år.
Denna ålderseffekt är inte kliniskt signifikant och motiverar inte någon dosjustering.
Njurinsufficiens I kliniska, farmakologiska studier av försökspersoner med mild (kreatininclearance 51 till 80 ml/ minut) eller måttlig (kreatininclearance 31 till 50 ml/ minut) grad av njurfunktionsnedsättning och försökspersoner i dialys med njursjukdom i slutstadiet gav enstaka doser på 5- 20 mg en ungefärlig fördubbling av tadalafilexponeringen (AUC).
Hos patienter i hemodialys var Cmax 41% högre än hos friska försökspersoner.
Hemodialys bidrar i mycket liten grad till elimineringen av tadalafil.
Leverinsufficiens Tadalafilexponeringen (AUC) hos försökspersoner med mild och måttlig grad av leverfunktionsnedsättning (Child- Pugh Class A och B) är jämförbar med exponeringen hos friska försökspersoner när en 10 mg dos ges.
Kliniska säkerhetsdata för patienter med gravt nedsatt leverfunktion (Child- Pugh Class C) är begränsade.
Om CIALIS förskrivs bör en noggrann, individuell nytta/ risk- bedömning göras av den förskrivande läkaren.
Det finns inga tillgängliga data angående intag av högre doser än 10 mg tadalafil för patienter med nedsatt leverfunktion.
Patienter med diabetes Tadalafilexponeringen (AUC) hos patienter med diabetes var cirka 19% lägre än AUC- värdet för friska försökspersoner.
Denna skillnad motiverar inte någon dosjustering.
5. 3 Prekliniska säkerhetsuppgifter
Icke kliniska data tyder inte på någon särskild risk för människa, baserat på gängse studier avseende säkerhetsfarmakologi, kronisk toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter.
Det fanns inga tecken på teratogenicitet, embryotoxicitet eller fostertoxicitet hos råttor eller möss som erhållit upp till 1 000 mg tadalafil per kg och dygn.
I en pre - och postnatal utvecklingsstudie på råtta var den högsta dos som icke gav effekt 30 mg/ kg/ dygn.
Hos dräktig råtta var AUC för beräknat, fritt läkemedel vid denna dos ungefär 18 gånger AUC hos människa efter en 20 mg dos.
Ingen försämring av fertiliteten observerades för han - och honråttor.
Hos hundar, som fått tadalafil i 6 till 12 månader i doser på 25 mg/ kg/ dygn eller mera (vilket gav en exponering som var minst 3 gånger större [intervall 3, 7 – 18, 6] än den hos människa efter en 20 mg dos), regredierade sädeskanalens epitel, vilket resulterade i minskad spermatogenes hos några hundar.
Se även avsnitt 5. 1.
43 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Laktosmonohydrat Kroskarmellosnatrium Hydroxipropylcellulosa Mikrokristallin cellulosa Natriumlaurilsulfat Magnesiumstearat
Laktosmonohydrat Hypromellos Triacetin Titandioxid (E171) Gul järnoxid (E172) Talk
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen.
Förvaras vid högst 30 °C.
6. 5 Förpackningstyp och innehåll
Tryckförpackning av aluminium/ PVC/ PE/ PCTFE i kartong med 2, 4, 8 och 12 filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA, Houten, Nederländerna.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 237/ 002- 005
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
12 november 2002 Datum för sista förnyade godkännande:
12 november 2007
44 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
45 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
46 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Lilly S. A., Avda. de la Industria 30, 28108 Alcobendas, Madrid, Spanien
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Farmakovigilanssystem
Innehavaren av godkännandet för försäljning skall ansvara för att det finns ett fungerande farmakovigilanssystem enligt den beskrivning som presenteras i godkännandet för försäljning, version 1, modul 1. 8. 1, innan och så länge som produkten finns på marknaden.
Riskhanteringsplan
RMP återfinns i godkännandet för försäljning modul 1. 8. 2.
Den reviderade Riskhanteringsplanen (RMP) skall i enlighet med CHMP Guideline on Risk Management Systems for medicinal products for human use, insändas samtidigt med den Periodiska Säkerhetsuppdateringsrapporten (PSUR).
Dessutom skall en reviderad RMP insändas: • Då ny information erhålls som kan inverka på gällande Säkerhetsspecifikationer, Farmakovigilansplan eller riskminimeringsåtgärder. • Inom 60 dagar efter det att ett viktigt slutdatum (för farmakovigilans eller riskminimering) har uppnåtts. • På begäran av EMEA.
PSUR
Innehavaren av godkännandet för försäljning skall fortsätta med att insända årliga PSUR om inte CHMP har beslutat annat.
47 BILAGA III
MÄRKNING OCH BIPACKSEDEL
48 A.
MÄRKNING
49 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
CIALIS 2, 5 mg filmdragerade tabletter tadalafil
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 2, 5 mg tadalafil.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning en gång om dagen.
Läs bipacksedeln före användning.
Hur CIALIS tas vid dosering varje dag.
1.
Börja med den tablett i blisterförpackningen som är märkt med den veckodag du påbörjar CIALIS behandlingen.
2.
Ta CIALIS tillsammans med vatten vid ungefär samma tid varje dag, med eller utan mat.
3.
När CIALIS tas en gång om dagen kan du vid sexuell stimulering få erektion vid vilken tidpunkt som helst under 24 timmar.
Behovet av förspel för dig och din partner är detsamma som när du inte har tagit något läkemedel för erektil dysfunktion.
• Ta alltid CIALIS exakt enligt läkarens ordination.
Undvik intag av stora mängder alkohol när du tar CIALIS. • Du skall INTE ta CIALIS mer än en gång per dag.
Om du har tagit mer än du ska, kontakta läkare.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
50 7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
Förvaras vid högst 30 °C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5 NL- 3991 RA, Houten Nederländerna.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 237/ 006
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
cialis 2, 5 mg
51 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
CIALIS 5 mg filmdragerade tabletter tadalafil
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 5 mg tadalafil.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter 28 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning en gång om dagen.
Läs bipacksedeln före användning.
Hur CIALIS tas vid dosering varje dag.
1.
Börja med den tablett i blisterförpackningen som är märkt med den veckodag du påbörjar CIALIS behandlingen.
2.
Ta CIALIS tillsammans med vatten vid ungefär samma tid varje dag, med eller utan mat.
3.
När CIALIS tas en gång om dagen kan du vid sexuell stimulering få erektion vid vilken tidpunkt som helst under 24 timmar.
Behovet av förspel för dig och din partner är detsamma som när du inte har tagit något läkemedel för erektil dysfunktion.
• Ta alltid CIALIS exakt enligt läkarens ordination.
Undvik intag av stora mängder alkohol när du tar CIALIS. • Du skall INTE ta CIALIS mer än en gång per dag.
Om du har tagit mer än du ska, kontakta läkare.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
52 7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
Förvaras vid högst 25 °C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5 NL- 3991 RA, Houten Nederländerna.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 237/ 007- 008
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
cialis 5 mg
53 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
CIALIS 10 mg filmdragerade tabletter tadalafil
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 10 mg tadalafil.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
4 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
Förvaras vid högst 30°C.
54 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5 NL- 3991 RA, Houten Nederländerna.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 237/ 001
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
cialis 10 mg
55 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
CIALIS 20 mg filmdragerade tabletter tadalafil
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 20 mg tadalafil.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
2 filmdragerade tabletter 4 filmdragerade tabletter 8 filmdragerade tabletter 12 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
Förvaras vid högst 30°C.
56 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5 NL- 3991 RA, Houten Nederländerna.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 237/ 002- 005
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
cialis 20 mg
57 UPPGIFTER SOM SKALL FINNAS PÅ BLISTERS ELLER STRIPS
1.
LÄKEMEDLETS NAMN
CIALIS 2, 5 mg tabletter tadalafil
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Lilly
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
MÅN, TIS, ONS, TOR, FRE, LÖR, SÖN
58 UPPGIFTER SOM SKALL FINNAS PÅ BLISTERS ELLER STRIPS
1.
LÄKEMEDLETS NAMN
CIALIS 5 mg tabletter tadalafil
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Lilly
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
MÅN, TIS, ONS, TOR, FRE, LÖR, SÖN
59 UPPGIFTER SOM SKALL FINNAS PÅ BLISTERS ELLER STRIPS
1.
LÄKEMEDLETS NAMN
CIALIS 10 mg tabletter tadalafil
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Lilly
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
60 UPPGIFTER SOM SKALL FINNAS PÅ BLISTERS ELLER STRIPS
1.
LÄKEMEDLETS NAMN
CIALIS 20 mg tabletter tadalafil
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Lilly
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
61 B.
BIPACKSEDEL
62 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
CIALIS 2, 5 mg filmdragerade tabletter tadalafil
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad CIALIS är och vad det används för 2.
Innan du tar CIALIS 3.
Hur du tar CIALIS 4.
Eventuella biverkningar 5.
Hur CIALIS ska förvaras 6.
1.
VAD CIALIS ÄR OCH VAD DET ANVÄNDS FÖR
CIALIS är en behandling för män med erektil dysfunktion.
Detta innebär att en man inte kan få, eller bibehålla, en hård, erigerad penis, tillräcklig för sexuellt umgänge.
CIALIS tillhör en grupp läkemedel som kallas fosfodiesteras typ 5- hämmare.
CIALIS verkar vid sexuell stimulering genom att blodkärlen i penis slappnar av, så att blod kan strömma in.
Detta resulterar i förbättrad erektil funktion.
Om du inte har erektil dysfunktion hjälper inte CIALIS.
Behovet av förspel för dig och din partner är detsamma som när du inte har tagit något läkemedel för erektil dysfunktion.
2.
INNAN DU TAR CIALIS
Ta inte CIALIS
- om du är allergisk (överkänslig) mot tadalafil eller något av de andra innehållsämnena i
- om du tar läkemedel som innehåller organiska nitrater eller kväveoxid- donatorer som t ex
amylnitrit.
Dessa läkemedel (” nitrater ”) används för att behandla kärlkramp (bröstsmärta).
CIALIS har visat sig öka effekten av dessa läkemedel.
Om du tar någon form av nitrater eller om du är osäker, tala med din läkare.
- om du har en allvarlig hjärtsjukdom eller nyligen har haft en hjärtattack.
- om du nyligen har haft slaganfall (stroke).
- om du har lågt blodtryck eller okontrollerat högt blodtryck.
- om du någonsin tidigare har förlorat synen på grund av icke- arteritisk främre ischemisk
optikusneuropati (NAION), ibland kallat ” stroke i ögat ”.
Var särskilt försiktig med CIALIS Tänk på att sexuellt umgänge utgör en möjlig risk för patienter med hjärtsjukdom, eftersom det anstränger hjärtat mer än vanligt.
Om du har problem med hjärtat ska du tala om det för din läkare.
I det följande anges även några andra anledningar till att CIALIS kanske inte är lämpligt för dig.
Om något av det följande stämmer in på dig, ska du tala med din läkare innan du tar läkemedlet.
- Du har sicklecellanemi (onormala röda blodkroppar), multipelt myelom (cancer i benmärgen),
leukemi (blodcellscancer) eller deformerad penis.
- Du har allvarlig leversjukdom.
- Du har allvarlig njursjukdom.
Det är inte känt om CIALIS är effektivt hos patienter som har genomgått bäckenoperation eller radikal icke- nervsparande prostatektomi.
Om du får en plötslig synnedsättning eller synförlust ska du avbryta behandlingen med CIALIS och omedelbart ta kontakt med din läkare.
CIALIS är inte avsett för användning av kvinnor eller av ungdomar under arton år.
Användning av andra läkemedel Tala alltid om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana, eftersom de skulle kunna påverka varandra.
Detta är särskilt viktigt om du behandlas med nitrater, eftersom du inte ska ta CIALIS om du behandlas med dessa läkemedel.
En typ av läkemedel som kallas alfa- blockerare används ibland för att behandla högt blodtryck och förstorad prostata.
Tala om för din läkare om du behandlas för något av dessa tillstånd eller om du behandlas med något annat läkemedel för högt blodtryck.
Om du tar läkemedel som kan hämma ett enzym som kallas CYP3A4 (t ex ketokonazol eller proteashämmare för behandling av HIV) kan frekvensen biverkningar öka.
Om din läkare sagt till dig att inte ta CIALIS tillsammans med andra läkemedel ska du inte göra detta.
Du ska inte använda CIALIS samtidigt med någon annan behandling mot erektil dysfunktion.
Intag av CIALIS med mat och dryck Du kan ta CIALIS oberoende av måltid.
För information om påverkan av alkohol, se avsnitt 3.
Körförmåga och användning av maskiner Yrsel har rapporterats av några av de män som tagit CIALIS i de kliniska studierna.
Känn efter hur du reagerar på medicinen innan du kör bil eller använder maskiner.
Viktig information om något innehållsämne i CIALIS CIALIS innehåller laktos.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR CIALIS
Ta alltid CIALIS exakt enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Att ta en tablett CIALIS varje dag kan vara lämpligt för män som har sexuellt umgänge två eller fler gånger per vecka.
Den rekommenderade dosen är en 5 mg tablett om dagen, som tas vid ungefär samma tid varje dag.
Din läkare kan ändra dosen till 2, 5 mg beroende på hur CIALIS verkar på dig.
CIALIS tabletter intas genom munnen.
Svälj tabletten hel med lite vatten.
Du kan ta CIALIS oberoende av måltid.
När du tar CIALIS en gång om dagen kan du få erektion vid vilken tidpunkt som helst under dygnets 24 timmar, om du blir sexuellt stimulerad.
Det är viktigt att komma ihåg att CIALIS inte har någon effekt, om du inte är sexuellt stimulerad.
Behovet av förspel för dig och din partner är detsamma som när du inte har tagit något läkemedel för erektil dysfunktion.
64 Alkoholintag kan påverka din förmåga att få erektion och kan tillfälligt sänka ditt blodtryck.
Undvik intag av stora mängder alkohol (0, 8 promille eller mer i blodet) när du har tagit eller planerar att ta CIALIS eftersom detta kan öka risken för yrsel när man står upp.
Du ska INTE ta CIALIS mer än en gång per dag.
Om du har tagit för stor mängd av CIALIS Kontakta din läkare.
Om du har glömt att ta CIALIS Ta inte dubbel dos för att kompensera för glömd tablett.
Om du har ytterligare frågor om detta läkemedel vänd dig till din läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan CIALIS orsaka biverkningar men alla användare behöver inte få dem.
Biverkningarna är vanligen milda eller måttliga till sin natur.
När en biverkning beskrivs som ” mycket vanlig ” i denna bipacksedel betyder det att den har observerats hos minst 1 av 10 patienter som tagit detta läkemedel.
När en biverkning beskrivs som ” vanlig ” betyder detta att den har observerats hos fler än 1 av 100 patienter men hos färre än 1 av 10 patienter.
När en biverkning beskrivs som ” mindre vanlig ” betyder det att den har observerats hos fler än 1 av 1 000 patienter men hos färre än 1 av 100 patienter.
När en biverkning beskrivs som ” sällsynt ” betyder det att den har observerats hos fler än 1 av 10 000 patienter men hos färre än 1 av 1 000 patienter.
Mycket vanliga biverkningar hos patienter som tar CIALIS är huvudvärk och matsmältningsbesvär.
Vanliga biverkningar är ryggsmärta, muskelvärk, ansiktsrodnad, nästäppa, yrsel, hjärtklappning, magsmärta och reflux.
Mindre vanliga biverkningar är allergiska reaktioner, såsom utslag och nässelfeber, dimsyn, svullna ögonlock, smärta i ögonen, röda ögon, ökad svettning, näsblod, snabba hjärtslag, högt blodtryck, lågt blodtryck och bröstsmärta.
Om du får bröstsmärta under eller efter sexuellt umgänge ska du INTE ta nitrater utan omedelbart söka medicinsk vård.
Sällsynta biverkningar hos patienter som tar CIALIS är svimning, migrän och ansiktssvullnad.
I sällsynta fall kan förlängd och möjligen smärtfull erektion förekomma efter intag av CIALIS.
Om du får erektion som varar längre än 4 timmar, ska du omedelbart kontakta din läkare.
Hjärtattack och slaganfall har rapporterats sällsynt hos män som intagit CIALIS.
De flesta, men inte alla, hade kända problem med hjärtat innan de tog läkemedlet.
Det är inte möjligt att avgöra om dessa reaktioner hade direkt samband med CIALIS.
Partiell, plötslig, tillfällig eller varaktig synnedsättning eller synförlust på ett eller båda ögonen har rapporterats sällsynt.
Ytterligare några biverkningar, som inte observerades i de kliniska prövningarna, har rapporterats av män som tar CIALIS och det är okänt hur vanliga dessa biverkningar är.
Dessa biverkningar är krampanfall och tillfällig minnesförlust, störningar i blodflödet till ögonen, oregelbundna hjärtslag och kärlkramp, allvarliga hudutslag och plötslig hjärtdöd.
Plötslig försämring eller förlust av hörseln har rapporterats.
65 Hos ett djurslag har man observerat effekter som kan tyda på försämrad fertilitet.
Senare studier på människa visar att sådana effekter är osannolika hos människa men en minskad spermiekoncentration har påvisats hos vissa män.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR CIALIS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte CIALIS efter utgångsdatumet på kartongen eller blisterkartan.
Förvaras i originalförpackningen.
Förvaras vid högst 30 °C.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är tadalafil.
En tablett innehåller 2, 5 mg tadalafil.
Övriga innehållsämnen är:
Tablettkärna: laktosmonohydrat, kroskarmellosnatrium, hydroxipropylcellulosa, mikrokristallin cellulosa, natriumlaurilsulfat, magnesiumstearat.
Filmdragering: laktosmonohydrat, hypromellos, triacetin, titandioxid (E171), gul järnoxid (E172), röd järnoxid (E172), talk.
Läkemedlets utseende och förpackningsstorlekar CIALIS 2, 5 mg tabletter är orange- gula och filmdragerade.
De är mandelformade och märkta ” C 2 ½ ” på ena sidan.
Tabletterna tillhandahålls i tryckförpackning innehållande 28 tabletter.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning:
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA, Houten, Nederländerna.
Lilly S. A., Avda.
De la Industria 30, 28108 Alcobendas, Madrid, Spanien.
66 Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien Eli Lilly Benelux S. A/ N. V.
Tél/ Tel: +32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf: +45 45 26 61 00
Luxembourg/ Luxemburg Eli Lilly Benelux S. A/ N. V.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800
Deutschland Lilly Deutschland GmbH Tel. + 49 - (0) 6172 273 2222 Eesti Eli Lilly Holdings Limited.
Eesti filiaal Tel: +3726441100 Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε Τηλ: +30 210 629 4600 España Lilly, S. A.
Tel: + 34 91 623 1732 France Lilly France S. A. S.
Tél.: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: +353 - (0) 1 661 4377 Ísland Icepharma hf.
Simi: + 354 540 8000 Italia Eli Lilly Italia S. p. A.
Tel: + 39- 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Tel.: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: +351 21 4126600 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 (2) 59224 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: +46 (0) 8 737 88 00 United Kingdom Eli Lilly and Company Limited Tel: +44 - (0) 1256 315999
Denna bipacksedel godkändes senast den (datum)
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
67 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
CIALIS 5 mg filmdragerade tabletter tadalafil
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad CIALIS är och vad det används för 2.
Innan du tar CIALIS 3.
Hur du tar CIALIS 4.
Eventuella biverkningar 5.
Hur CIALIS ska förvaras 6.
1.
VAD CIALIS ÄR OCH VAD DET ANVÄNDS FÖR
CIALIS är en behandling för män med erektil dysfunktion.
Detta innebär att en man inte kan få, eller bibehålla, en hård, erigerad penis, tillräcklig för sexuellt umgänge.
CIALIS tillhör en grupp läkemedel som kallas fosfodiesteras typ 5- hämmare.
CIALIS verkar vid sexuell stimulering genom att blodkärlen i penis slappnar av, så att blod kan strömma in.
Detta resulterar i förbättrad erektil funktion.
Om du inte har erektil dysfunktion hjälper inte CIALIS.
Behovet av förspel för dig och din partner är detsamma som när du inte har tagit något läkemedel för erektil dysfunktion.
2.
INNAN DU TAR CIALIS
Ta inte CIALIS
- om du är allergisk (överkänslig) mot tadalafil eller något av de andra innehållsämnena i
- om du tar läkemedel som innehåller organiska nitrater eller kväveoxid- donatorer som t ex
amylnitrit.
Dessa läkemedel (” nitrater ”) används för att behandla kärlkramp (bröstsmärta).
CIALIS har visat sig öka effekten av dessa läkemedel.
Om du tar någon form av nitrater eller om du är osäker, tala med din läkare.
- om du har en allvarlig hjärtsjukdom eller nyligen har haft en hjärtattack.
- om du nyligen har haft slaganfall (stroke).
- om du har lågt blodtryck eller okontrollerat högt blodtryck.
- om du någonsin tidigare har förlorat synen på grund av icke- arteritisk främre ischemisk
optikusneuropati (NAION), ibland kallat ” stroke i ögat ”.
Var särskilt försiktig med CIALIS Tänk på att sexuellt umgänge utgör en möjlig risk för patienter med hjärtsjukdom, eftersom det anstränger hjärtat mer än vanligt.
Om du har problem med hjärtat ska du tala om det för din läkare.
I det följande anges även några andra anledningar till att CIALIS kanske inte är lämpligt för dig.
Om något av det följande stämmer in på dig, ska du tala med din läkare innan du tar läkemedlet.
- Du har sicklecellanemi (onormala röda blodkroppar), multipelt myelom (cancer i benmärgen),
leukemi (blodcellscancer) eller deformerad penis.
- Du har allvarlig leversjukdom.
- Du har allvarlig njursjukdom.
Det är inte känt om CIALIS är effektivt hos patienter som har genomgått bäckenoperation eller radikal icke- nervsparande prostatektomi.
Om du får en plötslig synnedsättning eller synförlust ska du avbryta behandlingen med CIALIS och omedelbart ta kontakt med din läkare.
CIALIS är inte avsett för användning av kvinnor eller av ungdomar under arton år.
Användning av andra läkemedel Tala alltid om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana, eftersom de skulle kunna påverka varandra.
Detta är särskilt viktigt om du behandlas med nitrater, eftersom du inte ska ta CIALIS om du behandlas med dessa läkemedel.
En typ av läkemedel som kallas alfa- blockerare används ibland för att behandla högt blodtryck och förstorad prostata.
Tala om för din läkare om du behandlas för något av dessa tillstånd eller om du behandlas med något annat läkemedel för högt blodtryck.
Om du tar läkemedel som kan hämma ett enzym som kallas CYP3A4 (t ex ketokonazol eller proteashämmare för behandling av HIV) kan frekvensen biverkningar öka.
Om din läkare sagt till dig att inte ta CIALIS tillsammans med andra läkemedel ska du inte göra detta.
Du ska inte använda CIALIS samtidigt med någon annan behandling mot erektil dysfunktion.
Intag av CIALIS med mat och dryck Du kan ta CIALIS oberoende av måltid.
För information om påverkan av alkohol, se avsnitt 3.
Körförmåga och användning av maskiner Yrsel har rapporterats av några av de män som tagit CIALIS i de kliniska studierna.
Känn efter hur du reagerar på medicinen innan du kör bil eller använder maskiner.
Viktig information om något innehållsämne i CIALIS CIALIS innehåller laktos.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR CIALIS
Ta alltid CIALIS exakt enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Att ta en tablett CIALIS varje dag kan vara lämpligt för män som har sexuellt umgänge två eller fler gånger per vecka.
Den rekommenderade dosen är en 5 mg tablett om dagen, som tas vid ungefär samma tid varje dag.
Din läkare kan ändra dosen till 2, 5 mg beroende på hur CIALIS verkar på dig.
CIALIS tabletter intas genom munnen.
Svälj tabletten hel med lite vatten.
Du kan ta CIALIS oberoende av måltid.
När du tar CIALIS en gång om dagen kan du få erektion vid vilken tidpunkt som helst under dygnets 24 timmar, om du blir sexuellt stimulerad.
Det är viktigt att komma ihåg att CIALIS inte har någon effekt, om du inte är sexuellt stimulerad.
Behovet av förspel för dig och din partner är detsamma som när du inte har tagit något läkemedel för erektil dysfunktion.
69 Alkoholintag kan påverka din förmåga att få erektion och kan tillfälligt sänka ditt blodtryck.
Undvik intag av stora mängder alkohol (0, 8 promille eller mer i blodet) när du har tagit eller planerar att ta CIALIS eftersom detta kan öka risken för yrsel när man står upp.
Du ska INTE ta CIALIS mer än en gång per dag.
Om du har tagit för stor mängd av CIALIS Kontakta din läkare.
Om du har glömt att ta CIALIS Ta inte dubbel dos för att kompensera för glömd tablett.
Om du har ytterligare frågor om detta läkemedel vänd dig till din läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan CIALIS orsaka biverkningar men alla användare behöver inte få dem.
Biverkningarna är vanligen milda eller måttliga till sin natur.
När en biverkning beskrivs som ” mycket vanlig ” i denna bipacksedel betyder det att den har observerats hos minst 1 av 10 patienter som tar detta läkemedel.
När en biverkning beskrivs som ” vanlig ” betyder detta att den har observerats hos fler än 1 av 100 patienter men hos färre än 1 av 10 patienter.
När en biverkning beskrivs som ” mindre vanlig ” betyder det att den har observerats hos fler än 1 av 1 000 patienter men hos färre än 1 av 100 patienter.
När en biverkning beskrivs som ” sällsynt ” betyder det att den har observerats hos fler än 1 av 10 000 patienter men hos färre än 1 av 1 000 patienter.
Mycket vanliga biverkningar hos patienter som tar CIALIS är huvudvärk och matsmältningsbesvär.
Vanliga biverkningar är ryggsmärta, muskelvärk, ansiktsrodnad, nästäppa, yrsel, hjärtklappning, magsmärta och reflux.
Mindre vanliga biverkningar är allergiska reaktioner, såsom utslag och nässelfeber, dimsyn, svullna ögonlock, smärta i ögonen, röda ögon, ökad svettning, näsblod, snabba hjärtslag, högt blodtryck, lågt blodtryck och bröstsmärta.
Om du får bröstsmärta under eller efter sexuellt umgänge ska du INTE ta nitrater utan omedelbart söka medicinsk vård.
Sällsynta biverkningar hos patienter som tar CIALIS är svimning, migrän och ansiktssvullnad.
I sällsynta fall kan förlängd och möjligen smärtfull erektion förekomma efter intag av CIALIS.
Om du får erektion som varar längre än 4 timmar, ska du omedelbart kontakta din läkare.
Hjärtattack och slaganfall hjärtslag har rapporterats sällsynt hos män som intagit CIALIS.
De flesta, men inte alla, hade kända problem med hjärtat innan de tog läkemedlet.
Det är inte möjligt att avgöra om dessa reaktioner hade direkt samband med CIALIS.
Partiell, plötslig, tillfällig eller varaktig synnedsättning eller synförlust på ett eller båda ögonen har rapporterats sällsynt.
Ytterligare några biverkningar, som inte observerades i de kliniska prövningarna, har rapporterats av män som tar CIALIS och det är okänt hur vanliga dessa biverkningar är.
Dessa biverkningar är krampanfall och tillfällig minnesförlust, störningar i blodflödet till ögonen, oregelbundna hjärtslag och kärlkramp, allvarliga hudutslag och plötslig hjärtdöd.
Plötslig försämring eller förlust av hörseln har rapporterats.
70 Hos ett djurslag har man observerat effekter som kan tyda på försämrad fertilitet.
Senare studier på människa visar att sådana effekter är osannolika hos människa men en minskad spermiekoncentration har påvisats hos vissa män.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR CIALIS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte CIALIS efter utgångsdatumet på kartongen eller blisterkartan.
Förvaras i originalförpackningen.
Förvaras vid högst 25 °C.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är tadalafil.
En tablett innehåller 5 mg tadalafil.
Övriga innehållsämnen är:
Tablettkärna: laktosmonohydrat, kroskarmellosnatrium, hydroxipropylcellulosa, mikrokristallin cellulosa, natriumlaurilsulfat, magnesiumstearat.
Filmdragering: laktosmonohydrat, hypromellos, triacetin, titandioxid (E171), gul järnoxid (E172), talk.
Läkemedlets utseende och förpackningsstorlekar CIALIS 5 mg tabletter är ljusgula och filmdragerade.
De är mandelformade och märkta ” C 5 ” på ena sidan.
Tabletterna tillhandahålls i tryckförpackning innehållande 14 eller 28 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning:
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA, Houten, Nederländerna.
Tillverkare:
Lilly S. A., Avda. de la Industria 30, 28108 Alcobendas, Madrid, Spanien.
71 Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien Eli Lilly Benelux S. A/ N. V.
Tél/ Tel: +32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf: +45 45 26 61 00
Luxembourg/ Luxemburg Eli Lilly Benelux S. A/ N. V.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800
Deutschland Lilly Deutschland GmbH Tel. + 49 - (0) 6172 273 2222 Eesti Eli Lilly Holdings Limited.
Eesti filiaal Tel: +3726441100 Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε Τηλ: +30 210 629 4600 España Lilly, S. A.
Tel: + 34 91 623 1732 France Lilly France S. A. S.
Tél.: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: +353 - (0) 1 661 4377 Ísland Icepharma hf.
Simi: + 354 540 8000 Italia Eli Lilly Italia S. p. A.
Tel: + 39- 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Tel.: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: +351 21 4126600 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 (2) 59224 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: +46 (0) 8 737 88 00 United Kingdom Eli Lilly and Company Limited Tel: +44 - (0) 1256 315999
Denna bipacksedel godkändes senast den (datum)
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
72 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
CIALIS 10 mg filmdragerade tabletter tadalafil
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad CIALIS är och vad det används för 2.
Innan du tar CIALIS 3.
Hur du tar CIALIS 4.
Eventuella biverkningar 5.
Hur CIALIS ska förvaras 6.
1.
VAD CIALIS ÄR OCH VAD DET ANVÄNDS FÖR
CIALIS är en behandling för män med erektil dysfunktion.
Detta innebär att en man inte kan få, eller bibehålla, en hård, erigerad penis, tillräcklig för sexuellt umgänge.
CIALIS tillhör en grupp läkemedel som kallas fosfodiesteras typ 5- hämmare.
CIALIS verkar vid sexuell stimulering genom att blodkärlen i penis slappnar av, så att blod kan strömma in.
Detta resulterar i förbättrad erektil funktion.
Om du inte har erektil dysfunktion hjälper inte CIALIS.
Behovet av förspel för dig och din partner är detsamma som när du inte har tagit något läkemedel för erektil dysfunktion.
2.
INNAN DU TAR CIALIS
Ta inte CIALIS
- om du är allergisk (överkänslig) mot tadalafil eller något av de andra innehållsämnena i
- om du tar läkemedel som innehåller organiska nitrater eller kväveoxid- donatorer som t ex
amylnitrit.
Dessa läkemedel (” nitrater ”) används för att behandla kärlkramp (bröstsmärta).
CIALIS har visat sig öka effekten av dessa läkemedel.
Om du tar någon form av nitrat eller är osäker, ska du tala med din läkare.
- om du har en allvarlig hjärtsjukdom eller nyligen har haft en hjärtattack.
- om du nyligen har haft slaganfall (stroke).
- om du har lågt blodtryck eller okontrollerat högt blodtryck.
- om du någonsin tidigare har förlorat synen på grund av icke- arteritisk främre ischemisk
optikusneuropati (NAION), ibland kallat ” stroke i ögat ”.
Var särskilt försiktig med CIALIS Tänk på att sexuellt umgänge utgör en möjlig risk för patienter med hjärtsjukdom, eftersom det anstränger hjärtat mer än vanligt.
Om du har problem med hjärtat ska du tala om det för din läkare.
I det följande anges även några andra anledningar till att CIALIS kanske inte är lämpligt för dig.
Om något av det följande stämmer in på dig, ska du tala med din läkare innan du tar läkemedlet.
- Du har sicklecellanemi (onormala röda blodkroppar), multipelt myelom (cancer i benmärgen),
leukemi (blodcellscancer) eller deformerad penis.
- Du har allvarlig levernjursjukdom.
- Du har allvarlig njursjukdom.
Det är inte känt om CIALIS är effektivt hos patienter som har genomgått bäckenoperation eller radikal icke- nervsparande prostatektomi.
Om du får en plötslig synnedsättning eller synförlust ska du avbryta behandlingen med CIALIS och omedelbart ta kontakt med din läkare.
CIALIS är inte avsett för användning av kvinnor eller av ungdomar under arton år.
Användning av andra läkemedel Tala alltid om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana, eftersom de skulle kunna påverka varandra.
Detta är särskilt viktigt om du behandlas med nitrater, eftersom du inte ska ta CIALIS om du behandlas med dessa läkemedel.
En typ av läkemedel som kallas alfa- blockerare används ibland för att behandla högt blodtryck och förstorad prostata.
Tala om för din läkare om du behandlas för något av dessa tillstånd eller om du behandlas med något annat läkemedel för högt blodtryck.
Om du tar läkemedel som kan hämma ett enzym som kallas CYP3A4 (t ex ketokonazol eller proteashämmare för behandling av HIV) kan frekvensen biverkningar öka.
Om din läkare sagt till dig att inte ta CIALIS tillsammans med andra läkemedel ska du inte göra detta.
Du ska inte använda CIALIS samtidigt med någon annan behandling mot erektil dysfunktion.
Intag av CIALIS med mat och dryck Du kan ta CIALIS oberoende av måltid.
För information om påverkan av alkohol, se avsnitt 3.
Körförmåga och användning av maskiner Yrsel har rapporterats av några av de män som tagit CIALIS i de kliniska studierna.
Känn efter hur du reagerar på medicinen innan du kör bil eller använder maskiner.
Viktig information om något innehållsämne i CIALIS CIALIS innehåller laktos.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR CIALIS
Ta alltid CIALIS exakt enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Den rekommenderade dosen är en 10 mg tablett före sexuell aktivitet.
Om effekten är för svag av denna dos kan läkaren öka dosen till 20 mg.
CIALIS tabletter intas genom munnen.
Svälj tabletten hel med lite vatten.
Du kan ta CIALIS oberoende av måltid.
CIALIS kan tas ända fram till 30 minuter före sexuell aktivitet.
Effekten av CIALIS kan kvarstå upp till 36 timmar efter tablettintag.
Det är viktigt att komma ihåg att CIALIS inte har någon effekt, om du inte är sexuellt stimulerad.
Behovet av förspel för dig och din partner är detsamma som när du inte har tagit något läkemedel för erektil dysfunktion.
74 Alkoholintag kan påverka din förmåga att få erektion och kan tillfälligt sänka ditt blodtryck.
Undvik intag av stora mängder alkohol (0, 08% eller mer i blodet) när du har tagit eller planerar att ta CIALIS eftersom detta kan öka risken för yrsel när man står upp.
Du ska INTE ta CIALIS mer än en gång per dag.
CIALIS 10 mg och 20 mg är avsett att användas före förväntad sexuell aktivitet och rekommenderas inte att användas kontinuerligt varje dag.
Om du har tagit för stor mängd av CIALIS Kontakta din läkare.
Om du har ytterligare frågor om detta läkemedel vänd dig till din läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan CIALIS orsaka biverkningar men alla användare behöver inte få dem.
Biverkningarna är vanligen milda eller måttliga till sin natur.
När en biverkning beskrivs som ” mycket vanlig ” i denna bipacksedel betyder det att den har observerats hos minst 1 av 10 patienter som tar detta läkemedel.
När en biverkning beskrivs som ” vanlig ” betyder detta att den har observerats hos fler än 1 av 100 patienter men hos färre än 1 av 10 patienter.
När en biverkning beskrivs som ” mindre vanlig ” betyder det att den har observerats hos fler än 1 av 1 000 patienter men hos färre än 1 av 100 patienter.
När en biverkning beskrivs som ” sällsynt ” betyder det att den har observerats hos fler än 1 av 10 000 patienter men hos färre än 1 av 1 000 patienter.
Mycket vanliga biverkningar hos patienter som tar CIALIS är huvudvärk och matsmältningsbesvär.
Vanliga biverkningar är ryggsmärta, muskelvärk, ansiktsrodnad, nästäppa, yrsel, hjärtklappning, magsmärta och reflux.
Mindre vanliga biverkningar är allergiska reaktioner, såsom utslag och nässelfeber, dimsyn, svullna ögonlock, smärta i ögonen, röda ögon, ökad svettning, näsblod, snabba hjärtslag, högt blodtryck, lågt blodtryck och bröstsmärta.
Om du får bröstsmärta under eller efter sexuellt umgänge ska du INTE ta nitrater utan omedelbart söka medicinsk vård.
Sällsynta biverkningar hos patienter som tar CIALIS är svimning, migrän och ansiktssvullnad.
I sällsynta fall kan förlängd och möjligen smärtfull erektion förekomma efter intag av CIALIS.
Om du får erektion som varar längre än 4 timmar, ska du omedelbart kontakta din läkare.
Hjärtattack och slaganfall har rapporterats sällsynt hos män som intagit CIALIS.
De flesta, men inte alla, hade kända problem med hjärtat innan de tog läkemedlet.
Det är inte möjligt att avgöra om dessa reaktioner hade direkt samband med CIALIS.
Partiell, plötslig, tillfällig eller varaktig synnedsättning eller synförlust på ett eller båda ögonen har rapporterats sällsynt.
Ytterligare några biverkningar, som inte observerades i de kliniska prövningarna, har rapporterats av män som tar CIALIS och det är okänt hur vanliga dessa biverkningar är.
Dessa biverkningar är krampanfall och tillfällig minnesförlust, störningar i blodflödet till ögonen, oregelbundna hjärtslag och kärlkramp, allvarliga hudutslag och plötslig hjärtdöd.
Plötslig försämring eller förlust av hörseln har rapporterats.
Hos ett djurslag har man observerat effekter som kan tyda på försämrad fertilitet.
Senare studier på människa visar att sådana effekter är osannolika hos människa men en minskad spermiekoncentration har påvisats hos vissa män.
75 Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR CIALIS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte CIALIS efter utgångsdatumet på kartongen eller blisterkartan.
Förvaras i originalförpackningen.
Förvaras vid högst 30 °C.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är tadalafil.
En tablett innehåller 10 mg tadalafil.
Övriga innehållsämnen är:
Tablettkärna: laktosmonohydrat, kroskarmellosnatrium, hydroxipropylcellulosa, mikrokristallin cellulosa, natriumlaurilsulfat, magnesiumstearat.
Filmdragering: laktosmonohydrat, hypromellos, triacetin, titandioxid (E171), gul järnoxid (E172), talk.
Läkemedlets utseende och förpackningsstorlekar CIALIS 10 mg tabletter är ljusgula och filmdragerade.
De är mandelformade och märkta ” C 10 ” på ena sidan.
CIALIS 10 mg tillhandahålls i tryckförpackning innehållande 4 tabletter.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning:
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA, Houten, Nederländerna.
Tillverkare:
Lilly S. A., Avda. de la Industria 30, 28108 Alcobendas, Madrid, Spanien.
76 Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien Eli Lilly Benelux S. A/ N. V.
Tél/ Tel: +32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf: +45 45 26 61 00
Luxembourg/ Luxemburg Eli Lilly Benelux S. A/ N. V.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800
Deutschland Lilly Deutschland GmbH Tel. + 49 - (0) 6172 273 2222 Eesti Eli Lilly Holdings Limited.
Eesti filiaal Tel: +3726441100 Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε Τηλ: +30 210 629 4600 España Lilly, S. A.
Tel: + 34 91 623 1732 France Lilly France S. A. S.
Tél.: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: +353 - (0) 1 661 4377 Ísland Icepharma hf.
Simi: + 354 540 8000 Italia Eli Lilly Italia S. p. A.
Tel: + 39- 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Tel.: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: +351 21 4126600 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: +46 (0) 8 737 88 00 United Kingdom Eli Lilly and Company Limited Tel: +44 - (0) 1256 315999
Denna bipacksedel godkändes senast den (datum)
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
77 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
CIALIS 20 mg filmdragerade tabletter tadalafil
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad CIALIS är och vad det används för 2.
Innan du tar CIALIS 3.
Hur du tar CIALIS 4.
Eventuella biverkningar 5.
Hur CIALIS ska förvaras 6.
1.
VAD CIALIS ÄR OCH VAD DET ANVÄNDS FÖR
CIALIS är en behandling för män med erektil dysfunktion.
Detta innebär att en man inte kan få, eller bibehålla, en hård, erigerad penis, tillräcklig för sexuellt umgänge.
CIALIS tillhör en grupp läkemedel som kallas fosfodiesteras typ 5- hämmare.
CIALIS verkar vid sexuell stimulering genom att blodkärlen i penis slappnar av, så att blod kan strömma in.
Detta resulterar i förbättrad erektil funktion.
Om du inte har erektil dysfunktion hjälper inte CIALIS.
Behovet av förspel för dig och din partner är detsamma som när du inte har tagit något läkemedel för erektil dysfunktion.
2.
INNAN DU TAR CIALIS
Ta inte CIALIS
- om du är allergisk (överkänslig) mot tadalafil eller något av de andra innehållsämnena i
- om du tar läkemedel som innehåller organiska nitrater eller kväveoxid- donatorer som t ex
amylnitrit.
Dessa läkemedel (” nitrater ”) används för att behandla kärlkramp (bröstsmärta).
CIALIS har visat sig öka effekten av dessa läkemedel.
Om du tar någon form av nitrat eller är osäker, ska du tala med din läkare.
- om du har en allvarlig hjärtsjukdom eller nyligen har haft en hjärtattack.
- om du nyligen har haft slaganfall (stroke).
- om du har lågt blodtryck eller okontrollerat högt blodtryck.
- om du någonsin tidigare har förlorat synen på grund av icke- arteritisk främre ischemisk
optikusneuropati (NAION), ibland kallat ” stroke i ögat ”.
Var särskilt försiktig med CIALIS Tänk på att sexuellt umgänge utgör en möjlig risk för patienter med hjärtsjukdom, eftersom det anstränger hjärtat mer än vanligt.
Om du har problem med hjärtat ska du tala om det för din läkare.
I det följande anges även några andra anledningar till att CIALIS kanske inte är lämpligt för dig.
Om något av det följande stämmer in på dig, ska du tala med din läkare innan du tar läkemedlet.
- Du har sicklecellanemi (onormala röda blodkroppar), multipelt myelom (cancer i benmärgen),
leukemi (blodcellscancer) eller deformerad penis.
- Du har allvarlig leversjukdom.
- Du har allvarlig njursjukdom.
Det är inte känt om CIALIS är effektivt hos patienter som har genomgått bäckenoperation eller radikal icke- nervsparande prostatektomi.
Om du får en plötslig synnedsättning eller synförlust ska du avbryta behandlingen med CIALIS och omedelbart ta kontakt med din läkare.
CIALIS är inte avsett för användning av kvinnor eller ungdomar under arton år.
Användning av andra läkemedel Tala alltid om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana, eftersom de skulle kunna påverka varandra.
Detta är särskilt viktigt om du behandlas med nitrater, eftersom du inte ska ta CIALIS om du behandlas med dessa läkemedel.
En typ av läkemedel som kallas alfa- blockerare används ibland för att behandla högt blodtryck och förstorad prostata.
Tala om för din läkare om du behandlas för något av dessa tillstånd eller om du behandlas med något annat läkemedel för högt blodtryck.
Om du tar läkemedel som kan hämma ett enzym som kallas CYP3A4 (t ex ketokonazol eller proteashämmare för behandling av HIV) kan frekvensen biverkningar öka.
Om din läkare sagt till dig att inte ta CIALIS tillsammans med andra läkemedel ska du inte göra detta.
Du ska inte använda CIALIS samtidigt med någon annan behandling mot erektil dysfunktion.
Intag av CIALIS med mat och dryck Du kan ta CIALIS oberoende av måltid.
För information om påverkan av alkohol, se avsnitt 3.
Körförmåga och användning av maskiner Yrsel har rapporterats av några av de män som tagit CIALIS i de kliniska studierna.
Känn efter hur du reagerar på medicinen innan du kör bil eller använder maskiner.
Viktig information om något innehållsämne i CIALIS CIALIS innehåller laktos.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR CIALIS
Ta alltid CIALIS exakt enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Den rekommenderade dosen är en 10 mg tablett före sexuell aktivitet.
Om effekten är för svag av denna dos kan läkaren öka dosen till 20 mg.
CIALIS tabletter intas genom munnen.
Svälj tabletten hel med lite vatten.
Du kan ta CIALIS oberoende av måltid.
CIALIS kan tas ända fram till 30 minuter före sexuell aktivitet.
Effekten av CIALIS kan kvarstå upp till 36 timmar efter tablettintag.
Det är viktigt att komma ihåg att CIALIS inte har någon effekt, om du inte är sexuellt stimulerad.
Behovet av förspel för dig och din partner är detsamma som när du inte har tagit något läkemedel för erektil dysfunktion.
79 Alkoholintag kan påverka din förmåga att få erektion och kan tillfälligt sänka ditt blodtryck.
Undvik intag av stora mängder alkohol (0, 08% eller mer i blodet) när du har tagit eller planerar att ta CIALIS eftersom detta kan öka risken för yrsel när man står upp.
Du ska INTE ta CIALIS mer än en gång per dag.
CIALIS 10 mg och 20 mg är avsett att användas före förväntad sexuell aktivitet och rekommenderas inte att användas kontinuerligt varje dag.
Om du har tagit för stor mängd av CIALIS Kontakta din läkare.
Om du har ytterligare frågor om detta läkemedel vänd dig till din läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan CIALIS orsaka biverkningar men alla användare behöver inte få dem.
Biverkningarna är vanligen milda eller måttliga till sin natur.
När en biverkning beskrivs som ” mycket vanlig ” i denna bipacksedel betyder det att den har observerats hos minst 1 av 10 patienter som tar detta läkemedel.
När en biverkning beskrivs som ” vanlig ” betyder detta att den har observerats hos fler än 1 av 100 patienter men hos färre än 1 av 10 patienter.
När en biverkning beskrivs som ” mindre vanlig ” betyder det att den har observerats hos fler än 1 av 1 000 patienter men hos färre än 1 av 100 patienter.
När en biverkning beskrivs som ” sällsynt ” betyder det att den har observerats hos fler än 1 av 10 000 patienter men hos färre än 1 av 1 000 patienter.
Mycket vanliga biverkningar hos patienter som tar CIALIS är huvudvärk och matsmältningsbesvär.
Vanliga biverkningar är, ryggsmärta, muskelvärk, ansiktsrodnad, nästäppa, yrsel, hjärtklappning, magsmärta och reflux.
Mindre vanliga biverkningar är allergiska reaktioner, såsom utslag och nässelfeber, dimsyn, svullna ögonlock, smärta i ögonen, röda ögon, ökad svettning, näsblod, snabba hjärtslag, högt blodtryck, lågt blodtryck och bröstsmärta.
Om du får bröstsmärta under eller efter sexuellt umgänge ska du INTE ta nitrater utan omedelbart söka medicinsk vård.
Sällsynta biverkningar hos patienter som tar CIALIS är svimning, migrän och ansiktssvullnad.
I sällsynta fall kan förlängd och möjligen smärtfull erektion förekomma efter intag av CIALIS.
Om du får erektion som varar längre än 4 timmar, ska du omedelbart kontakta din läkare.
Hjärtattack och slaganfall har rapporterats sällsynt hos män som intagit CIALIS.
De flesta, men inte alla, hade kända problem med hjärtat innan de tog läkemedlet.
Det är inte möjligt att avgöra om dessa reaktioner hade direkt samband med CIALIS.
Partiell, plötslig, tillfällig eller varaktig synnedsättning eller synförlust på ett eller båda ögonen har rapporterats sällsynt.
Ytterligare några biverkningar, som inte observerades i de kliniska prövningarna, har rapporterats av män som tar CIALIS och det är okänt hur vanliga dessa biverkningar är.
Dessa biverkningar är krampanfall och tillfällig minnesförlust, störningar i blodflödet till ögonen, oregelbundna hjärtslag och kärlkramp, allvarliga hudutslag och plötslig hjärtdöd.
Plötslig försämring eller förlust av hörseln har rapporterats.
Hos ett djurslag har man observerat effekter som kan tyda på försämrad fertilitet.
Senare studier på människa visar att sådana effekter är osannolika hos människa men en minskad spermiekoncentration har påvisats hos vissa män.
80 Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR CIALIS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte CIALIS efter utgångsdatumet på kartongen eller blisterkartan.
Förvaras i originalförpackningen.
Förvaras vid högst 30 °C.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är tadalafil.
En tablett innehåller 20 mg tadalafil.
Övriga innehållsämnen är:
Tablettkärna: laktosmonohydrat, kroskarmellosnatrium, hydroxipropylcellulosa, mikrokristallin cellulosa, natriumlaurilsulfat, magnesiumstearat.
Filmdragering: laktosmonohydrat, hypromellos, triacetin, titandioxid (E171), gul järnoxid (E172), talk.
Läkemedlets utseende och förpackningsstorlekar CIALIS 20 mg tabletter är gula och filmdragerade.
De är mandelformade och märkta ” C 20 ” på ena sidan.
CIALIS 20 mg tillhandahålls i tryckförpackning innehållande 2, 4, 8 eller 12 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning:
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA, Houten, Nederländerna.
Tillverkare:
Lilly S. A., Avda. de la Industria 30, 28108 Alcobendas, Madrid, Spanien.
81 Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien Eli Lilly Benelux S. A/ N. V.
Tél/ Tel: +32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf: +45 45 26 61 00
Luxembourg/ Luxemburg Eli Lilly Benelux S. A/ N. V.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800
Deutschland Lilly Deutschland GmbH Tel. + 49 - (0) 6172 273 2222 Eesti Eli Lilly Holdings Limited.
Eesti filiaal Tel: +3726441100 Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε Τηλ: +30 210 629 4600 España Lilly, S. A.
Tel: + 34 91 623 1732 France Lilly France S. A. S.
Tél.: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: +353 - (0) 1 661 4377 Ísland Icepharma hf.
Simi: + 354 540 8000 Italia Eli Lilly Italia S. p. A.
Tel: + 39- 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Tel.: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: +351 21 4126600 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: +46 (0) 8 737 88 00 United Kingdom Eli Lilly and Company Limited Tel: +44 - (0) 1256 315999
Denna bipacksedel godkändes senast den (datum)
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
82
European Medicines Agency
London den 19 mars 2008 Dok. ref.
EMEA/ 224476/ 2008
FRÅGOR OCH SVAR OM REKOMMENDATIONEN ATT AVSLÅ ANSÖKAN OM GODKÄNNANDE FÖR FÖRSÄLJNING för CIMZIA
Internationellt generiskt namn (INN): certolizumab pegol
Den 15 november 2007 antog Kommittén för humanläkemedel, CHMP, ett negativt yttrande med rekommendationen att avslå ansökan om godkännande för försäljning av läkemedlet CIMZIA 200 mg, pulver och vätska till injektionslösning avsett för behandling av svår, aktiv Crohns sjukdom.
Företaget som ansökte om godkännandet för försäljning är UCB Pharma SA.
Den sökande begärde omprövning av yttrandet.
Efter att ha beaktat grunderna för begäran omprövade CHMP det ursprungliga yttrandet och den 19 mars 2008 bekräftade CHMP rekommendationen att avslå ansökan om godkännande för försäljning.
Vad är CIMZIA?
CIMZIA är ett pulver och en vätska som bereds till en injektionslösning för injektion under huden.
Det innehåller den aktiva substansen certolizumab pegol.
Vad skulle CIMZIA användas för?
CIMZIA skulle användas för att behandla svår, aktiv Crohns sjukdom (en sjukdom som orsakar inflammation i mag- tarmkanalen).
Det skulle ha getts till patienter som inte svarat på en fullständig och adekvat behandlingskur med kortikosteroid eller immunosuppressivt läkemedel (ett läkemedel som minskar immunsystemets aktivitet) eller för vilka denna behandling inte är lämplig.
Hur är det tänkt att CIMZIA ska verka?
Den aktiva substansen i CIMZIA, certolizumab pego, är ett immunosuppressivt läkemedel.
Det innehåller certolizumab, som ingår i en monoklonal antikropp.
En monoklonal antikropp är en antikropp (ett slags protein) som har utformats för att känna igen och binda till en viss struktur (kallas antigen) som finns i kroppen.
Certolizumab har utformats för att binda till en kemisk budbärare i kroppen som kallas för tumörnekrosfaktor- alfa (TNF- alfa).
Denna budbärare medverkar till att orsaka inflammation och finns i höga halter hos patienter med aktiv Crohns sjukdom.
Genom att blockera TNF- alfa skulle certolizumab lindra inflammationen och andra symptom på sjukdomen.
I CIMZIA har certolizumab “ pegylerats ” (bundits till en kemikalie som kallas polyetylenglykol).
Detta gör att ämnet försvinner långsammare ur kroppen, vilket betyder att läkemedlet kan ges mindre ofta.
Vilken dokumentation har företaget lämnat till CHMP som stöd för sin ansökan?
Effekterna av CIMZIA prövades först i olika experimentmodeller innan de studerades på människor.
Effekten av CIMZIA som tillägg till pågående behandling jämfördes med effekten av placebo (overksam behandling) i två större studier på vuxna med måttlig till svår Crohns sjukdom.
I den första studien undersöktes lindringen av symptomen under induktionsbehandling hos 660 patienter som inte fått CIMZIA tidigare.
Huvudeffektmåttet var andelen patienter vars symptom hade lindrats eller försvunnit efter sex och 26 veckor.
I den andra studien undersöktes varaktigheten i läkemedlets effekt hos 428 patienter som svarat på en första behandling med CIMZIA i sex veckor.
Huvudeffektmåttet var andelen patienter som fortfarande svarade på behandlingen efter 26 veckor.
Vad var det som främst fick CHMP att rekommendera att ansökan om godkännande för försäljning skulle avslås?
I november 2007 hade CHMP betänkligheter om att det inte fanns tillräckliga belägg för fördelarna med CIMZIA.
I studien av induktionsbehandling visade CIMZIA endast en marginell effekt som var för låg för att ha betydelse för patienterna.
Vidare varade studien av underhållsbehandling inte tillräckligt länge för att ge betydelsefull information om läkemedlets långsiktiga effekter.
Kommittén hade också betänkligheter om CIMZIAs säkerhet: även om den överlag är jämförbar med säkerheten hos läkemedel i samma klass hade man också betänkligheter om en möjlig förhöjd risk för blödningar hos patienter som fick CIMZIA.
Vidare hade kommittén betänkligheter över att företaget inte hade visat att det kunnat övervaka läkemedlets kvalitet på en godtagbar nivå.
Efter omprövningen drog CHMP tillbaka sina betänkligheter rörande förmågan att övervaka läkemedlets kvalitet i mars 2008.
Kommittén drog också tillbaka sina betänkligheter i fråga om den förhöjda risken för blödningar, men de allmänna betänkligheterna om CIMZIAs säkerhet kvarstod.
Även övriga betänkligheter kvarstod.
Därför rekommenderade CHMP att CIMZIA inte skulle godkännas för försäljning.
Vilka följder får avslaget för patienter som deltar i kliniska prövningar/ humanitära program (s. k. compassionate use- program) med CIMZIA?
Företaget informerade CHMP om att beslutet inte får några följder för patienter som för närvarande deltar i kliniska prövningar eller humanitära program med CIMZIA.
Om du deltar i en klinisk prövning eller ett humanitärt program och behöver mer information om din behandling ska du kontakta den läkare som ger dig läkemedlet.
Sida 2/ 2
European Medicines Agency
EMEA/ H/ C/ 695
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
CIRCADIN
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Circadin?
Circadin är ett läkemedel som innehåller det aktiva innehållsämnet melatonin.
Det finns som vita depottabletter (2 mg).
Depottabletter är tabletter där melatonin frisätts långsamt från tabletten under några timmar.
Vad används Circadin för?
Med ” primär insomni ” menas att sömnlösheten inte har någon identifierad orsak, inklusive andra medicinska, mentala eller miljömässiga orsaker.
Läkemedlet är receptbelagt.
Hur används Circadin?
Den rekommenderade dosen Circadin är en tablett per dag, som tas efter måltid, 1– 2 timmar före sänggåendet i 3 veckor.
Circadin rekommenderas inte till patienter med nedsatt leverfunktion och ska ges med försiktighet till patienter med nedsatt njurfunktion.
Hur verkar Circadin?
Det aktiva innehållsämnet i Circadin, melatonin, är ett hormon som förekommer naturligt.
Under normala förhållanden bildas det av en körtel i hjärnan som kallas tallkottkörteln.
Melatoninhalten i blodet stiger efter mörkrets infall och når sin topp mitt i natten vilket främjar sömnen.
Äldre människor kan bilda mindre melatonin, vilket resulterar i sömnlöshet.
Circadin höjer halten av melatonin i blodet genom att ersätta hormonet och främjar därigenom sömnen.
Circadintabletter frisätter långsamt melatonin under flera timmar, för att imitera hur melatonin bildas i kroppen på naturlig väg.
Hur har Circadins effekt undersökts?
Effekterna av Circadin prövades först i olika experimentmodeller innan de studerades på människor.
Företaget har även presenterat uppgifter från den vetenskapliga litteraturen.
Det viktigaste måttet på effekt var andelen patienter som rapporterade en signifikant förbättring av sin sömnkvalitet 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged och sin förmåga att fungera normalt efterföljande dag efter tre veckors behandling.
Patienterna bedömde hur pass allvarliga deras symptom var med hjälp av ett standardiserat frågeformulär.
Vilken nytta har Circadin visat vid studierna?
Circadin visade bättre effekt än placebo när det gäller att förbättra sömnkvaliteten och patienternas förmåga att fungera normalt efterföljande dag.
När resultaten från samtliga tre studier undersöktes tillsammans visade det sig att 86 (32, 4 procent) av de 265 patienter som tog Circadin rapporterade en signifikant förbättring av symptomen, jämfört med 51 (18, 7 procent) av de 272 som tog placebo.
Vilka är riskerna med Circadin?
Biverkningar är mindre vanliga hos patienter som behandlas med Circadin, men de vanligaste biverkningarna (uppträder hos mellan var hundrade och var tusende patient) är irritabilitet, nervositet, rastlöshet, insomni, onormala drömmar, migrän, psykomotorisk hyperaktivitet (rastlöshet med förhöjd aktivitet), yrsel, somnolens (dåsighet), buksmärtor, förstoppning, muntorrhet, hyperbilirubinemi (förhöjda blodnivåer av bilirubin, en nedbrytningsprodukt av röda blodkroppar, som gör att hyn och ögonen skiftar i gult), hyperhidros (extrem svettning), asteni (svaghet) och viktökning.
Förteckningen över samtliga biverkningar som rapporterats för Circadin finns i bipacksedeln.
Circadin kan orsaka dåsighet varför det bör ges med försiktighet till människor för vilka detta kan vara en säkerhetsrisk, inklusive människor som behöver framföra fordon eller använda maskiner.
Patienter ska undvika alkohol före, under och efter intag av Circadin.
Circadin ska inte användas av personer som kan vara överkänsliga (allergiska) mot melatonin eller någon av de andra ingredienserna.
Varför har Circadin godkänts?
Kommittén för humanläkemedel (CHMP) kom fram till att, trots att Circadin endast har visats ha liten effekt för en relativ liten andel av patienterna, så är fördelarna med Circadin ändå större än riskerna vid korttidsbehandling av primär sömnlöshet, som kännetecknas av dålig sömnkvalitet hos patienter som är 55 år och äldre.
Kommittén rekommenderade att Circadin skulle godkännas för försäljning.
Mera information om Circadin:
Den 29. juni 2007 beviljade Europeiska kommissionen Neurim Pharmaceuticals EEC Limited ett godkännande för försäljning av Circadin som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 05- 2007.
©EMEA 2007
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning Förpackningsstorlek
EU/ 1/ 07/ 392/ 001
Circadin
2 mg
Depottabletter
Oral användning
PVC/ PVDC 21 tabletter Blister/ alu
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Circadin 2 mg depottabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En depottablett innehåller 2 mg melatonin.
Hjälpämne: varje depottablett innehåller 80 mg laktosmonohydrat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Depottablett.
Vita till benvita, runda, bikonvexa tabletter
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Circadin är indicerat som monoterapi för kortvarig behandling av primär insomni kännetecknad av dålig sömnkvalitet hos patienter som är 55 år och äldre.
4. 2 Dosering och administreringssätt
Oral användning.
Tabletterna skall sväljas hela.
Den rekommenderade dosen är 2 mg en gång dagligen, 1– 2 timmar före sänggåendet, efter födointag.
Denna dosering skall bibehållas i tre veckor.
Barn Circadin rekommenderas inte till barn och ungdomar under 18 år p. g. a. otillräckliga data beträffande säkerhet och effektivitet.
Nedsatt njurfunktion Effekten av någon grad av nedsatt njurfunktion på farmakokinetiken för melatonin har ej studerats.
Försiktighet bör därför iakttas när melatonin administreras till patienter med nedsatt njurfunktion.
Nedsatt leverfunktion Det finns ingen erfarenhet av användning av Circadin på patienter med nedsatt leverfunktion.
Publicerade data visar markant förhöjda endogena melatoninhalter dagtid till följd av minskad clearance hos patienter med nedsatt leverfunktion.
Därför rekommenderas Circadin ej till patienter med nedsatt leverfunktion.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighetsmått
Produkten skall därför användas med försiktighet om det är sannolikt att dåsigheten kan vara förenad med en säkerhetsrisk.
2 Kliniska data för användning av Circadin på personer med autoimmuna sjukdomar saknas.
Därför rekommenderas Circadin ej till patienter med autoimmuna sjukdomar.
Patienter med något av följande sällsynta, ärftliga tillstånd med galaktosintolerans bör inte använda detta läkemedel: total laktasbrist eller glukos- galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Farmakokinetiska interaktioner
• Melatonin har observerats inducera CYP3A in vitro i supraterapeutiska koncentrationer.
Den kliniska relevansen av dessa fynd är ej känd.
Om induktion uppträder kan detta orsaka sänkta plasmakoncentrationer av samtidigt administrerade läkemedel. • Melatonin inducerar ej CYP1A- enzymer in vitro i supraterapeutiska koncentrationer.
Det är därför ej sannolikt att eventuella interaktioner mellan melatonin och andra aktiva substanser till följd av melatonins effekt på CYP1A- enzymer skulle vara betydelsefulla. • Metabolismen av melatonin medieras företrädesvis av CYP1A- enzymer.
Interaktioner mellan melatonin och andra aktiva substanser till följd av deras effekt på CYP1A - enzymer är därför möjliga. • Försiktighet måste iakttas för patienter som behandlas med fluvoxamin, vilket ökar melatoninhalterna (17- faldigt högre AUC och 12- faldigt högre Cmax i serum) genom att hämma metabolismen av melatonin medelst levercytokrom P450- isoenzymerna CYP1A2 och CYP2C19.
Kombinationen bör undvikas. • Försiktighet måste iakttas för patienter som behandlas med 5 - eller 8- metoxipsoralen (5 - och 8- MOP), vilket ökar melatoninhalterna genom att hämma metabolismen av melatonin. • Försiktighet måste iakttas för patienter som behandlas med cimetidin, en CYP2D - hämmare, som ger höjda plasmamelatoninhalter genom att hämma metabolismen av melatonin. • Cigarettrökning kan sänka melatoninhalterna genom en induktion av CYP1A2. • Försiktighet måste iakttas för patienter som behandlas med östrogener (t. ex. hormonella preventivmedel eller hormonell substitutionsbehandling), vilka ökar melatoninhalterna genom att hämma metabolismen av melatonin med CYP1A1 och CYP1A2. • CYP1A2- hämmare, som kinoloner, kan orsaka en ökad melatoninexponering. • CYP1A2- inducerare, såsom karbamazepin och rifampicin, kan ge upphov till reducerade plasmakoncentrationer av melatonin. • Det finns även omfattande data i litteraturen avseende effekten på den endogena melatonininsöndringen från adrenerga agonister/ antagonister, opiatagonister/ antagonister, antidepressiva läkemedel, prostaglandinhämmare, bensodiazepiner, tryptofan och alkohol.
Huruvida dessa aktiva substanser interfererar med Circadins dynamiska eller kinetiska effekter eller omvänt har ej studerats.
Farmakodynamiska interaktioner
• Alkohol bör ej intas tillsammans med Circadin, eftersom det försämrar Circadins effekt på sömnen. • Circadin kan förstärka de sederande egenskaperna hos hypnotika av bensodiazepin - och icke- bensodiazepintyp, såsom zaleplon, zolpidem och zopiklon.
I en klinisk studie förelåg klara evidens för en transitorisk farmakodynamisk interaktion mellan Circadin och zolpidem en timme efter den samtidiga doseringen.
Samtidig administrering ledde till en ökad nedsättning av uppmärksamhet, minne och koordination jämfört med enbart zolpidem. • Circadin har i studier administrerats samtidigt med tioridazin och imipramin, som är aktiva substanser som påverkar centrala nervsystemet.
3 uppgifter jämfört med enbart imipramin, och till en ökad känsla av ” dimmighet ” jämfört med enbart tioridazin.
4. 6 Graviditet och amning
För melatonin saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Med tanke på bristen på kliniska data rekommenderas ej användning på gravida kvinnor eller kvinnor som försöker bli gravida.
Endogent melatonin uppmättes i human bröstmjölk, och således utsöndras exogent melatonin sannolikt i bröstmjölk.
Det föreligger data från djurmodeller, omfattande gnagare, får, nötboskap och primater, som tyder på överföring av melatonin från modern till fostret via placenta eller med mjölken.
Därför rekommenderas ej att ammande kvinnor behandlas med melatonin.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Circadin har måttlig effekt på förmågan att framföra fordon och använda maskiner.
Circadin kan ge upphov till dåsighet och produkten skall därför användas med försiktighet om det är sannolikt att dåsigheten kan vara förenad med en säkerhetsrisk.
4. 8 Biverkningar
I kliniska studier (där totalt 1 361 patienter fick Circadin och 1 247 patienter placebo) rapporterade 37, 0% av de patienter som fick Circadin någon biverkning jämfört med 31, 8% av dem som fick placebo.
Om man jämför frekvensen av patienter som fick biverkningar per 100 patientveckor, var frekvensen högre för placebo än för Circadin (8, 21 – placebo jämfört med 3, 17 – Circadin).
De vanligaste biverkningarna var huvudvärk, faryngit, ryggsmärtor och asteni, vilka enligt MedDRA - definitionen var vanliga i både Circadin - och placebogruppen.
Nedanstående biverkningar rapporterades i de kliniska studierna och definierades såsom möjligen, troligen eller definitivt relaterade till behandlingen.
Totalt rapporterade 6, 9% av patienterna som fick Circadin en biverkning, jämfört med 5, 9% av patienterna som fick placebo.
Endast de biverkningar som förekom i minst samma frekvens som hos patienter på placebo har inkluderats nedan.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Mycket vanliga (≥ 1/ 10); Vanliga (≥ 1/ 100 till < 1/ 10); Mindre vanliga (≥ 1/ 1 000 till < 1/ 100); Sällsynta (≥1/ 10 000 till < 1/ 1 000); Mycket sällsynta (< 1/ 10 000); Inga kända (kan inte beräknas från tillgängliga data).
Organ -
Mycket
Vanliga
Mindre vanliga
Sällsynta
systemklass
vanliga
Infektioner och infestationer
Herpes zoster
Blodet och lymfsystemet Metabolism och nutrition
Leukopeni, trombocyto - peni Hypertriglyceridemi
Psykiska störningar
Irritabilitet, nervositet, rastlöshet, insomni, onormala drömmar
Förändrad sinnesstämning, aggressivitet, agitation, gråtmildhet, tidigt uppvaknande på morgonen, ökad libido
4 Centrala och perifera nervsystemet
Migrän, psykomotorisk hyperaktivitet, yrsel, somnolens
Minnesnedsättning, uppmärksamhetsstörning, dålig sömnkvalitet
Ögon
Försämrad synskärpa, dimsyn, ökat tårflöde
Öron och balansorgan
Lägesyrsel
Blodkärl
Blodvallningar
Magtarmkanalen
Buksmärtor, förstoppning, muntorrhet
Magtarmsjukdom, orolig magtarmkanal, kräkningar, onormala tarmljud, flatulens, hypersalivation, halitos
Lever och gallvägar
Hyperbilirubinemi
Förhöjt leverenzym, onormalt leverfunktionsprov, onormala laboratorievärden
Hud och subkutan vävnad
Hyperhidros
Eksem, erytem, kliande utslag, pruritus, torr hud, nagelrubbningar, nattliga svettningar
Muskuloskeletala systemet och bindväv
Muskelkramper, nacksmärtor
Reproduktions - organ och bröstkörtel
Priapism
Allmänna symtom och/ eller symtom vid administrerings - stället
Asteni
Trötthet
Undersökningar
Viktökning
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
Circadin har administrerats i dygnsdoser på 5 mg i kliniska studier över 12 månader utan några signifikanta förändringar av rapporterade biverkningar.
Administrering av dygnsdoser på upp till 300 mg melatonin utan några kliniskt signifikanta biverkningar har rapporterats i litteraturen.
Vid eventuell överdosering kan dåsighet förväntas.
Clearance av den aktiva substansen kan förväntas inom 12 timmar efter intag.
Ingen speciell behandling erfordras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Melatoninreceptoragonister, ATC- kod:
N05CH01
5 Melatonin är ett naturligt förekommande hormon som produceras av epifysen och som är strukturellt besläktat med serotonin.
Fysiologiskt stiger melatoninsekretionen strax efter mörkrets inbrott, når sin topp mellan klockan 02 och 04 på morgonen och avtar under den senare halvan av natten.
Melatonin är involverat i kontroll av dygnsrytmen och anpassningen till ljus- mörkercykeln.
Det är också förenat med en sövande effekt och en ökad benägenhet till sömn.
Verkningsmekanism Melatoninets aktivitet på MT1 -, MT2 - och MT3- receptorer tros bidra till dess sömnbefrämjande egenskaper, eftersom dessa receptorer (speciellt MT1 och MT2) är inblandade i regleringen av cirkadiana rytmer och sömnreglering.
Rational för användning På grund av melatoninets roll i reglering av sömn och cirkadian rytm och den åldersrelaterade minskningen av den endogena melatoninproduktionen kan melatonin på ett effektivt sätt förbättra sömnkvaliteten, speciellt hos patienter över 55 år med primär insomni.
Klinisk effekt I kliniska prövningar där patienter som led av primär insomni erhöll Circadin 2 mg varje kväll under 3 veckor visades behandlingsvinster hos de behandlade patienterna jämfört med placebo vid sömnlatens (enligt mätning med objektiva och subjektiva mått) och i subjektiv sömnkvalitet och funktion dagtid (återhämtningssömn) utan någon nedsättning av vakenheten under dagen:
I en studie med polysomnografi (PSG) med en run- in- period på två veckor (enkelblind med placebobehandling), följd av en behandlingsperiod på tre veckor (dubbelblind, placebokontrollerad, parallellgruppsdesign) och en treveckors utsättningsperiod var sömnlatensen (SL) förkortad med 9 minuter jämfört med placebo.
Circadin gav inga förändringar av sömnarkitekturen och ingen effekt på REM- sömnens duration.
Det förekom inga förändringar av funktionsförmågan dagtid med Circadin 2 mg.
I en studie på öppenvårdspatienter med en tvåveckors run- in - och baseline- period med placebo, en randomiserad dubbelblind, placebokontrollerad parallellgruppsbehandlingsperiod på tre veckor och en tvåveckors utsättningsperiod med placebo var frekvensen patienter som uppvisade en kliniskt signifikant förbättring i både sömnkvalitet och vakenhet på morgonen 47% i Circadingruppen, jämfört med 27% i placebogruppen.
Dessutom var sömnkvaliteten och vakenheten på morgonen signifikant förbättrad med Circadin jämfört med placebo.
Sömnvariablerna återgick successivt till baseline utan någon reboundeffekt, ökning av biverkningar eller ökning av utsättningssymptomen.
I en andra studie på öppenvårdspatienter med en tvåveckors run- in - och baseline- period med placebo och en randomiserad dubbelblind, placebokontrollerad parallellgruppsbehandlingsperiod på tre veckor var frekvensen patienter som uppvisade en kliniskt signifikant förbättring i både sömnkvalitet och vakenhet på morgonen 26% i Circadingruppen, jämfört med 15% i placebogruppen.
Circadin förkortade patienternas rapporterade sömnlatens med 24, 3 minuter jämfört med 12, 9 minuter med placebo.
Livskvaliteten förbättrades signifikant med Circadin 2 mg jämfört med placebo.
5. 2 Farmakokinetiska egenskaper
Absorption Absorptionen av peroralt intaget melatonin är fullständig hos vuxna och kan sjunka med upp till 50% hos äldre.
Kinetiken för melatonin är linjär inom området 2– 8 mg.
Biotillgängligheten är i storleksordningen 15%.
Det finns en avsevärd förstapassageeffekt, med en uppskattad förstapassagemetabolism på 85%.
Tmax infaller efter 3 timmar i icke fastande tillstånd.
Hastigheten för melatoninabsorptionen och Cmax efter peroral administrering av Circadin 2 mg påverkas av föda.
6 senarelagd (Tmax=3, 0 h gentemot Tmax=0, 75 h) och en lägre maximal plasmakoncentration efter måltid (Cmax=1 020 pg/ ml gentemot Cmax=1 176 pg/ ml).
Distribution Plasmaproteinbindningen av melatonin in vitro är cirka 60%.
Circadin binds främst till albumin, surt alfa1- glykoprotein och högdensitetslipoprotein.
Biotransformation Experimentella data tyder på att isoenzymerna CYP1A1, CYP1A2 och möjligen CYP2C19 i cytokrom P450- systemet är involverade i metabolismen av melatonin.
Den huvudsakliga metaboliten är 6 - sulfatoxymelatonin (6- S- MT), vilken är inaktiv.
Biotransformationen sker i levern.
Utsöndringen av metaboliten fullbordas inom 12 timmar från intaget.
Elimination Den terminala halveringstiden (t½) är 3, 5– 4 timmar.
Eliminationen sker genom renal utsöndring av metaboliterna, 89% som sulfaterade och glukoroniderade konjugat av 6- hydroximelatonin och 2% som melatonin (oförändrat läkemedel).
Kön Man ser ett 3– 4 gånger högre Cmax hos kvinnor än hos män.
Man har även iakttagit en femfaldig variation i Cmax mellan olika personer av samma kön.
Inga farmakodynamiska skillnader mellan män och kvinnor påvisades dock, trots skillnaderna i blodnivåer.
Särskilda patientgrupper
Äldre Det är känt att melatoninmetabolismen sjunker med åldern.
Över ett intervall av doser har det rapporterats högre AUC och Cmax hos äldre personer jämfört med yngre personer, vilket återspeglar den lägre melatoninmetabolismen hos äldre.
Cmax- värden runt 500 pg/ ml för vuxna (18– 45) gentemot 1 200 pg/ ml för äldre (55– 69); AUC- värden runt 3 000 pg* h/ ml för vuxna gentemot 5 000 pg* h/ ml för äldre.
Nedsatt njurfunktion Data från tillverkaren tyder på att det inte sker någon ackumulering av melatonin efter upprepad dosering.
Denna observation överensstämmer med den korta halveringstiden för melatonin hos människa.
23: 00 (2 timmar efter administrering) efter 1 respektive 3 veckors daglig administrering var 411, 4 ± 56, 5 respektive 432, 00 ± 83, 2 pg/ ml, vilket liknar de värden man finner hos friska frivilliga efter en enstaka dos av Circadin 2 mg.
Nedsatt leverfunktion Melatoninmetabolismen sker främst i levern, och nedsatt leverfunktion leder därför till högre endogena melatoninhalter.
Melatoninhalterna i plasma hos patienter med cirros var avsevärt högre under timmarna med dagsljus.
Patienterna hade även en signifikant nedsatt total utsöndring av 6- sulfatoximelatonin jämfört med kontrollpersoner.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet och gentoxicitet visade inte några särskilda risker för människa.
Dosnivån utan observerade biverkningar (NOAEL, No Observed Adverse Effect Dose Level) på 15 mg/ kg/ dag för råtta är ekvivalent med en AUC som är avsevärt högre (15 000 gånger) än den humana exponeringen efter intag av Circadin 2 mg.
7 I karcinogenicitetsstudien på råtta observerades inga effekter av betydelse för människa.
I de reproduktionstoxikologiska studierna ledde peroral administrering av melatonin till dräktiga honor av möss, råttor eller kaniner ej till några effekter på avkomman, med avseende på fosteröverlevnad, anomalier i skelett och viscera, könsfördelning, födelsevikt och senare fysisk, funktionell och sexuell utveckling.
En liten effekt på postnatal tillväxt och överlevnad sågs hos råttor, men endast vid mycket höga doser, motsvarande ungefär 2 000 mg/ dag till människor.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Ammoniometakrylatsampolymer (typ B) Kalciumvätefosfatdihydrat Laktosmonohydrat Kolloidal vattenfri kiseldioxid Talk Magnesiumstearat
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
5 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Tabletterna är förpackade i opaka blisterkartor av PVC/ PVDC med baksida av aluminiumfolie.
Förpackningen består av en blisterkarta med 20 eller 21 tabletter.
Blisterkartorna är sedan förpackade i kartonger.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
6. 6 Särskilda anvisningar för destruktion
Läkemedel som ej längre behövs får ej kasseras i avloppsvatten eller via det kommunala avloppssystemet.
Patienten skall lämna tillbaka dem på apoteket eller fråga apotekspersonalen om hur de kan kasseras i enlighet med landets regler.
Dessa åtgärder är till för att skydda miljön.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
RAD Neurim Pharmaceuticals EEC Limited One Forbury Square The Forbury Reading Berkshire RG1 3EB Storbritannien e- post: neurim@ neurim. com
8 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 392/ 001 EU/ 1/ 07/ 392/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
29/ 06/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
9 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
10 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Penn Pharmaceutical Services Ltd Units 23- 24 Tafarnaubach Industrial Estate Tredegar Gwent NP22 3AA Storbritannien
Catalent Germany Schorndorf GmbH Steinbeisstrasse 2 D- 73614 Schorndorf Tyskland
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Farmakovigilanssystem
Innehavaren av försäljningstillståndet måste säkerställa att farmakovigilanssystemet är upprättat och i funktion innan produkten släpps ut på marknaden.
Riskhanteringssystem
Innehavaren av försäljningstillståndet förbinder sig att genomföra den studie som beskrivs i farmakovigilansplanen.
En uppdaterad riskhanteringsplan skall tillhandahållas i enlighet med CHMP: s riktlinjer för riskhanteringssystem för humanläkemedel.
11 BILAGA III
MÄRKNING OCH BIPACKSEDEL
12 A.
MÄRKNING
13 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Circadin 2 mg depottabletter melatonin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 2 mg melatonin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat Se bipacksedeln för ytterligare information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Depottabletter 20 tabletter 21 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
Ljuskänsligt.
14 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
RAD Neurim Pharmaceuticals EEC Limited One Forbury Square The Forbury Reading Berkshire RG1 3EB Storbritannien e- post: neurim@ neurim. com
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 392/ 001 21 tabletter EU/ 1/ 07/ 392/ 002 20 tabletter
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Circadin 2 mg
15 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTERKARTA
1.
LÄKEMEDLETS NAMN
Circadin 2 mg depottabletter melatonin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
RAD Neurim Pharmaceuticals EEC Limited
3.
UTGÅNGSDATUM
Utg. dat:
4.
BATCHNUMMER
Batch:
5.
ÖVRIGT
16 B.
BIPACKSEDEL
17 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Circadin 2 mg depottabletter Melatonin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Circadin är och vad det används för 2.
Innan du tar Circadin 3.
Hur du tar Circadin 4.
Eventuella biverkningar 5.
Hur Circadin ska förvaras 6.
Övriga upplysningar
1.
VAD CIRCADIN ÄR OCH VAD DET ANVÄNDS FÖR
Den aktiva substansen i Circadin, melatonin, tillhör en grupp av naturliga hormoner som tillverkas av kroppen.
Circadin används som behandling med endast en aktiv substans (monoterapi) vid korttidsbehandling av primär insomni (svårigheter att somna eller att fortsätta att sova, eller dålig sömnkvalitet under minst en månad), kännetecknad av dålig sömnkvalitet hos patienter som är 55 år och äldre.
2.
INNAN DU TAR CIRCADIN
Ta inte Circadin
- om du är allergisk (överkänslig) mot melatonin eller något av övriga innehållsämnen i Circadin.
Var särskilt försiktig med Circadin
- om dåsighet kan innebära en risk för din säkerhet;
- om du har leverproblem;
- om du har njurproblem;
- om du har någon autoimmun sjukdom (där kroppen angrips av sitt eget immunförsvar).
Användning av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana INNAN du påbörjar behandlingen, eftersom de kan påverka effekten av Circadin.
Sådana läkemedel kan bl. a. vara sömnmedel och lugnande medel (t. ex. bensodiazepiner), fluvoxamin, tioridazin och imipramin (som används för att behandla depression eller psykiska problem), östrogen (preventivmedel eller hormonersättningsbehandling), cimetidin och psoralener (som används för att behandla hudproblem, t. ex. psoriasis).
Intag av Circadin med mat och dryck Ta Circadin efter mat.
Drick inte alkohol innan, medan eller efter det att du tar Circadin.
18 Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Du bör inte ta Circadin om du är gravid eller misstänker att du kan vara gravid.
Du bör inte ta Circadin om du ammar.
Körförmåga och användning av maskiner Circadin kan göra dig dåsig.
Om det händer ska du inte köra bil eller använda några maskiner.
Om du känner dig dåsig hela tiden måste du tala med din läkare.
Viktig information om något av innehållsämne i Circadin Varje depottablett innehåller 80 mg laktosmonohydrat.
Om din läkare har sagt till dig att du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar Circadin.
3.
HUR DU TAR CIRCADIN
Ta alltid Circadin enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Dosen är en Circadin- tablett som tas en gång om dagen genom munnen efter måltid, 1– 2 timmar före sänggåendet, i 3 veckor.
Du måste svälja tabletten hel.
Du får inte krossa eller dela Circadin - tabletterna.
Om du har tagit för stor mängd av Circadin Om du av misstag har tagit för mycket av din medicin måste du kontakta läkare eller apotek så fort som möjligt.
Om du tar mer än den rekommenderade dygnsdosen kan du känna dig dåsig.
Sedan kan du fortsätta som vanligt.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar att ta Circadin Det finns inga kända skadliga effekter om behandlingen avbryts eller avslutas tidigt.
Såvitt man känner till ger användning av Circadin inte upphov till några utsättningseffekter när man slutar med behandlingen.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Circadin orsaka biverkningar men alla användare behöver inte få dem.
Följande biverkningar betraktas som mindre vanliga (d. v. s. att det är troligt att de uppträder hos färre än 1 patient av 100):
Irritabilitet, nervositet, rastlöshet, insomni, onormala drömmar, migrän, psykomotorisk hyperaktivitet (rastlöshet förenad med en ökad aktivitet), yrsel, somnolens (sömnighet), buksmärtor, förstoppning, muntorrhet, hyperbilirubinemi (förändringar i blodets sammansättning som kan ge en gulfärgning av hud och ögon (gulsot)), hyperhidros (kraftig svettning), asteni (känsla av svaghet) och viktökning.
Följande biverkningar betraktas som sällsynta (d. v. s. att det är troligt att de uppträder hos färre än 1 patient av 1 000):
Herpes zoster (bältros), låga nivåer vita blodkroppar i blodet (leukopeni), låga nivåer blodplättar i blodet (trombocytopeni), höga blodfetthalter av triglycerider (hypertriglyceridemi), förändrad 19 sinnesstämning, aggressivitet, oro, gråtmildhet, tidigt uppvaknande på morgonen, ökad libido (ökad sexualdrift), minnesnedsättning, uppmärksamhetsstörning, dålig sömnkvalitet, försämrad synskärpa, dimsyn, ökat tårflöde (rinnande ögon), lägesyrsel (yrsel när man ställer sig upp), blodvallningar, orolig magtarmkanal, kräkningar, onormala tarmljud, flatulens (väderspänning), hypersalivation (för stor salivbildning), halitos (dålig andedräkt), onormalt leverfunktionsprov (förhöjda leverenzymvärden i blodet), eksem, erytem (hudutslag), kliande utslag, pruritus (klåda), torr hud, nagelrubbningar, nattliga svettningar, muskelkramper, nacksmärtor, priapism (långvarig erektion) och trötthet.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR CIRCADIN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 25 °C.
Ljuskänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration:
- Den aktiva substansen är melatonin.
En depottablett innehåller 2 mg melatonin.
- Övriga innehållsämnen är ammoniometakrylatsampolymer (typ B), kalciumvätefosfatdihydrat,
laktosmonohydrat, kolloidal vattenfri kiseldioxid, talk och magnesiumstearat.
Läkemedlets utseende och förpackningsstorlekar Circadin 2 mg depottabletter är vita till benvita, runda, bikonvexa tabletter.
En kartong med tabletter innehåller en blisterkarta med 20 eller 21 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
RAD Neurim Pharmaceuticals EEC Limited One Forbury Square The Forbury Reading Berkshire RG1 3EB Storbritannien E- post: neurim@ neurim. com
20 Tillverkare:
Tillverkare som ansvarar för frisläppande av tillverkningssats i EEA:
Penn Pharmaceutical Services Ltd Units 23- 24 Tafarnaubach Industrial Estate Tredegar Gwent NP22 3AA Storbritannien
Catalent Germany Schorndorf GmbH Steinbeisstrasse 2 D- 73614 Schorndorf Tyskland
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida: http: // www. emea. europa. eu
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Nycomed Belgium Chaussée de Gand 615 Gentsesteenweg B- 1080 Bruxelles / Brussel / Brüssel Tél/ Tel: +32 2 464 06 11 nycomed- belgium@ nycomed. com
Luxembourg/ Luxemburg Nycomed Belgium Chaussée de Gand 615, Gentsesteenweg B- 1080 Bruxelles / Brüssel Belgique / Belgien Tél/ Tel: +32 2 464 06 11 nycomed- belgium@ nycomed. com
България Lundbeck Export A/ S Representative Office EXPO 2000 Vaptzarov Blvd.
55 Sofia 1407 Tel: +359 2 962 4696
Magyarország Lundbeck Hungaria Kft.
Montevideo utca 3/ B H- 1037 Budapest, Tel: +36 1 4369980
Česká republika Lundbeck Česká republika s. r. o.
Bozděchova 7 CZ- 150 00 Praha 5 Tel: +420 225 275 600
Malta H.
Lundbeck A/ S Ottiliavej 9 DK- 2500 Valby Id- Danimarka Tel: + 45 36301311
Danmark Nycomed Danmark ApS Langebjerg 1 DK- 4000 Roskilde Tlf: +45 46 77 11 11 info@ nycomed. com
Nederland Nycomed Nederland B. V.
Jupiterstraat 250 NL- 2132 HK Hoofddorp Tel: +31 23 566 8777 infonl@ nycomed. com
21 Deutschland Lundbeck GmbH Karnapp 25 D- 21079 Hamburg Tel: +49 40 23649 0
Norge Nycomed Pharma AS Drammensveien 852 N- 1372 Asker Tlf: +47 6676 3030 infonorge@ nycomed. no
Eesti Österreich Nycomed SEFA AS Pirita tee 20T EE- 10127 Tallinn Tel: +372 6112 569 info@ nycomed. ee
Nycomed Pharma GmbH EURO PLAZA, Gebäude F Technologiestraße 5 A- 1120 Wien Tel: + 43 1 815 0202- 0 nycomed- austria@ nycomed. com
Ελλάδα Nycomed Hellas SA 196 Kifissias Avenue Halandri 152 31, Athens Τηλ: +30 210 6729570 info@ nycomed. gr
Polska Lundbeck Poland Sp. z o. o. ul.
Krzywickiego 34 PL- 02- 078 Warszawa Tel.: + 48 22 626 93 00
España Lundbeck España S. A.
Av.
Diagonal, 605, 9- 1a E- 08028 Barcelona Tel: +34 93 494 9620
Portugal Lundbeck Portugal Lda Quinta da Fonte Edifício D.
João I – Piso 0 Ala A P- 2770- 203 Paço d’ Arcos Tel: +351 21 00 45 900
37 Avenue Pierre 1er de Serbie F- 75008 Paris Tél: +33 1 53 67 42 00
Reprezentanta din Romania Bd.
Poligrafiei, No.
3A, 2nd floor Sector 1 Bucuresti 013704 - RO Tel: +40 21319 88 26
Ireland Lundbeck (Ireland) Limited 7 Riverwalk Citywest Business Campus IRL - Dublin 24 Tel: +353 1 468 9800
Slovenija Lundbeck Pharma d. o. o.
Titova cesta 8 SI- 2000 Maribor Tel.: +386 2 229 4500
Ísland Nycomed Langebjerg 1 DK- 4000 Roskilde Danmörk Simi: +45 46 77 11 11 info@ nycomed. com
Slovenská republika Lundbeck Slovensko s. r. o.
Zvolenská 19 SK- 821 09 Bratislava 2 Tel: +421 2 53412262
22 Italia Lundbeck Italia S. p. A.
Via G.
Fara 35 I- 20124 Milan Tel: +39 02 677 4171
Suomi/ Finland Oy Leiras Finland Ab PL/ PB 1406 FIN- 00101 Helsinki Puh/ Tel: +358 20 746 5000 info@ leiras. fi
Κύπρος Lundbeck Hellas A. E Θεµ. ∆έρβη- Φλωρίνης STADYL BUILDING CY- 1066 Λευκωσία Τηλ.: +357 22490305
Sverige Nycomed AB Box 27264 SE- 102 53 Stockholm Tel: +46 8 731 28 00 infosweden@ nycomed. com
Latvija SIA Nycomed Latvia Duntes iela 6 Rīga, LV 1013 Tel: +371 784 0082 nycomed@ nycomed. lv
United Kingdom Lundbeck Limited Lundbeck House Caldecotte Lake Business Park Caldecotte Milton Keynes MK7 8LG - UK Tel: +44 1908 64 9966
Lietuva "Nycomed", UAB Gynéjų 16 LT- 01109 Vilnius Tel: +370 521 09 070 Info@ nycomed. lt
23
European Medicines Agency
EMEA/ H/ C/ 974
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
CLOPIDOGREL BMS
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Clopidogrel BMS?
Clopidogrel BMS är ett läkemedel som innehåller den aktiva substansen klopidogrel.
300 mg).
Läkemedlet är detsamma som Iscover, som redan är godkänt i Europeiska unionen.
Företaget som tillverkar Iscover har gått med på att de vetenskapliga uppgifterna för läkemedlet kan användas för Clopidogrel BMS.
Vad används Clopidogrel BMS för?
Clopidogrel BMS ges till vuxna patienter för att förebygga aterotrombotiska händelser (problem som orsakas av blodproppar och åderförkalkning).
Clopidogrel BMS kan ges till följande grupper av patienter: • Patienter som nyligen har haft en hjärtinfarkt.
Man kan börja med Clopidogrel BMS ett par dagar efter infarkten och upp till 35 dagar senare. • Patienter som nyligen har haft ett ischemiskt slaganfall (ett slaganfall utan blödning).
Det kan också ges till patienter vars EKG inte ser onormalt ut, om de har instabil angina (en allvarlig typ av bröstsmärtor) eller har haft en icke- Q- vågsinfarkt.
Läkemedlet är receptbelagt.
Hur används Clopidogrel BMS?
Standarddosen Clopidogrel BMS är en 75 mg- tablett en gång dagligen, som tas med eller utan föda.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur verkar Clopidogrel BMS?
Den aktiva substansen i Clopidogrel BMS, klopidogrel, är en trombocytaggregationshämmare.
Det betyder att den hjälper till att förhindra att det bildas blodproppar.
När blodet koagulerar beror det på att vissa celler i blodet – trombocyterna, eller blodplättarna – klibbar ihop (aggregerar).
Klopidogrel hindrar blodplättarna från att aggregera genom att hindra ett ämne som kallas ADP från att binda till en särskild receptor (ett mottagarämne) på blodplättarnas yta.
Detta gör att blodplättarna inte blir ” klibbiga ”, vilket minskar risken för att det bildas blodproppar och hjälper till att förhindra en ny hjärtinfarkt eller ett nytt slaganfall.
Hur har Clopidogrel BMSs effekt undersökts?
Effekten av Clopidogrel BMS som koagulationshämmande medel undersöktes i en studie (CAPRIE) på omkring 19 000 patienter med aterotrombos, där Clopidogrel BMS jämfördes med acetylsalicylsyra.
Varken patienten eller läkaren visste vilket läkemedel som patienten fick.
Studien pågick under 1 till 3 år och det huvudsakliga måttet på effekt var antalet patienter som drabbades av en ny ” ischemisk ” händelse (hjärtinfarkt, ischemiskt slaganfall eller dödsfall).
2 172 av patienterna hade en stent införd under studien.
Vid hjärtinfarkt med ST- höjning jämfördes Clopidogrel BMS med placebo i två studier:
CLARITY (med drygt 3 000 patienter som fick Clopidogrel BMS i upp till 8 dagar) och COMMIT (med nästan 46 000 patienter som fick Clopidogrel BMS med eller utan metoprolol (blodtryckssänkande läkemedel) i upp till 4 veckor).
Huvudmåttet på effekt under studierna var antalet patienter som drabbades av händelser som till exempel blockerad artär, ytterligare en hjärtinfarkt eller dödsfall.
Vilken nytta har Clopidogrel BMS visat vid studierna?
Clopidogrel BMS var effektivare än acetylsalicylsyra när det gällde att förebygga nya ischemiska händelser.
Det förekom 939 händelser i Clopidogrel BMS- gruppen mot 1 020 i acetylsalicylsyragruppen.
Det motsvarar en relativ risksänkning på 9 procent jämfört med acetylsalicylsyra.
Risksänkningen innebär att färre patienter drabbas av nya ischemiska händelser när de behandlas med Clopidogrel BMS, jämfört med om de får acetylsalicylsyra.
Med andra ord kommer ungefär 10 patienter av 1 000 att slippa en ny ischemisk händelse inom 2 år från det att de börjar med Clopidogrel BMS i stället för acetylsalicylsyra.
Vid akut koronarsyndrom utan ST- höjning var den relativa minskningen av risken för en händelse 20 procent jämfört med placebo.
En minskning noterades också hos patienterna som hade en stent införd.
Vid hjärtinfarkt med ST- höjning var det färre patienter i Clopidogrel BMS- gruppen som drabbades av händelser jämfört med patienterna i placebogruppen (262 mot 377 i CLARITY- studien och 2 121 mot 2 310 i COMMIT- studien).
Detta visar att Clopidogrel BMS minskar risken för nya händelser.
Vilka är riskerna med Clopidogrel BMS?
De vanligaste biverkningarna med Clopidogrel BMS (uppträder hos 1−10 patienter av 100) är hematom (blodansamlingar under huden), epistaxis (näsblod), gastrointestinal blödning (blödning från mage eller tarm), diarré, magont, dyspepsi (matsmältningsbesvär), blåmärken och blödning från det ställe i huden som punkterats.
Förteckningen över samtliga biverkningar som rapporterats för Clopidogrel BMS finns i bipacksedeln.
Clopidogrel BMS ska inte ges till personer som kan vara överkänsliga (allergiska) mot klopidogrel eller något annat innehållsämne, och inte heller till personer som har svår leversjukdom eller en sjukdom som kan orsaka blödningar.
Förteckningen över samtliga restriktioner finns i bipacksedeln.
Varför har Clopidogrel BMS godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Clopidogrel BMS är större än riskerna för att förhindra aterotrombotiska händelser hos vuxna.
Kommittén rekommenderade att Clopidogrel BMS skulle godkännas för försäljning.
Mer information om Clopidogrel BMS:
Den 16 juli 2008 beviljade Europeiska kommissionen Bristol Myers Squibb Pharma EEIG ett godkännande för försäljning av Clopidogrel BMS som gäller i hela Europeiska unionen.
2/ 3 Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 05- 2008.
3/ 3
EU nummer EU/ 1/ 08/ 464/ 001 EU/ 1/ 08/ 464/ 002 EU/ 1/ 08/ 464/ 003 EU/ 1/ 08/ 464/ 004 EU/ 1/ 08/ 464/ 005 EU/ 1/ 08/ 464/ 006 EU/ 1/ 08/ 464/ 007 EU/ 1/ 08/ 464/ 008 EU/ 1/ 08/ 464/ 009 EU/ 1/ 08/ 464/ 010 EU/ 1/ 08/ 464/ 011 EU/ 1/ 08/ 464/ 012 EU/ 1/ 08/ 464/ 013 EU/ 1/ 08/ 464/ 014 EU/ 1/ 08/ 464/ 015 EU/ 1/ 08/ 464/ 016 EU/ 1/ 08/ 464/ 017 EU/ 1/ 08/ 464/ 018 EU/ 1/ 08/ 464/ 019
Läkemedlets namn Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS
Styrka 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 300 mg 300 mg 300 mg 75 mg 75 mg
Läkemedelsnamn Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett
Administreringssätt Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
Förpackning Blister (PVC/ PVDC / aluminium) Blister (aluminium / aluminium) Blister (PVC/ PVDC / aluminium) Blister (aluminium / aluminium) Blister (PVC/ PVDC / aluminium) Blister (aluminium / aluminium) Blister (PVC/ PVDC / aluminium) Blister (aluminium / aluminium) Blister (PVC/ PVDC / aluminium) Blister (aluminium / aluminium) Blister (PVC/ PVDC / aluminium) Blister (aluminium / aluminium) Blister (PVC/ PVDC / aluminium) Blister (aluminium / aluminium) Blister (aluminium / aluminium) Blister (aluminium / aluminium) Blister (aluminium / aluminium) Blister (PVC/ PVDC / aluminium) Blister (aluminium / aluminium)
Förpackningsstorlek 14 14 28 28 30 30 50x1 50x1 84 84 90 90 100 100 4x1 30x1 100x1 7 7
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Clopidogrel BMS 75 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Hjälpämnen: varje tablett innehåller 3 mg laktos och 3, 3 mg hydrerad ricinolja.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Rosa, runda, bikonvexa, märkta med “ 75 ” på den ena sidan och med “ 1171 ” på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Clopidogrel är indicerad hos vuxna för förebyggande behandling av aterotrombotiska händelser hos:
• Patienter med hjärtinfarkt (från några få dagar till mindre än 35 dagar), ischemisk stroke (från 7 dagar till mindre än 6 månader) eller etablerad perifer arteriell sjukdom.
• Patienter med akuta koronara syndrom:
-
Akuta koronara syndrom utan ST- höjning (instabil angina eller icke- Q- vågsinfarkt), inklusive patienter som genomgår stentbehandling efter koronarangioplastik (PCI), i kombination med acetylsalicylsyra (ASA).
-
Akut hjärtinfarkt med ST- höjning, i kombination med ASA hos medicinskt behandlade patienter lämpliga för trombolytisk behandling.
För ytterligare information hänvisas till avsnitt 5. 1.
4. 2 Dosering och administreringssätt
• Vuxna och äldre
Clopidogrel skall ges en gång dagligen i dosen 75 mg och kan ges både med och utan föda.
Hos patienter med akuta koronara syndrom:
-
Akuta koronara syndrom utan ST- höjning (instabil angina eller icke- Q- vågsinfarkt): behandlingen med clopidogrel skall inledas med en 300 mg laddningsdos och sedan fortsätta med 75 mg en gång dagligen (tillsammans med acetylsalicylsyra (ASA) 75 mg - 325 mg dagligen).
Eftersom högre doser med ASA associerades med större blödningsrisk, rekommenderas att dosen ASA inte överstiger 100 mg.
Den optimala behandlingstiden har inte fastställts slutgiltigt.
Data från kliniska prövningar stödjer användning upp till 12 månader och den maximala fördelen sågs vid 3 månader (se avsnitt 5. 1).
-
Akut hjärtinfarkt med ST- höjning: clopidogrel skall ges som en 75 mg daglig engångsdos inledd med en 300 mg laddningsdos i kombination med ASA, med eller utan trombolytika.
För patienter över 75 år skall clopidogrelbehandling inledas utan en laddningsdos.
Kombinerad behandling skall påbörjas så snart symtomen uppträder och 2 fortsätta i minst fyra veckor.
Fördelen med kombinationen clopidogrel och ASA längre än fyra veckor har inte studerats för denna typ av patienter (se avsnitt 5. 1)
• Barn Säkerhet och effekt av clopidogrel för barn och ungdomar har ännu ej fastställts.
• Nedsatt njurfunktion Behandlingserfarenheten är begränsad för patienter med nedsatt njurfunktion (se avsnitt 4. 4).
• Nedsatt leverfunktion Behandlingserfarenheten är begränsad för patienter med måttlig leversjukdom som kan ha ökad blödningsbenägenhet (se avsnitt 4. 4).
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller mot något hjälpämne. • Allvarlig nedsättning av leverfunktionen. • Aktiv patologisk blödning som t ex peptiskt ulcus eller intrakraniell blödning.
4. 4 Varningar och försiktighet
På grund av risken för blödningar och hematologiska biverkningar, bör bestämning av antalet blodkroppar och/ eller annan lämplig undersökning övervägas omedelbart när kliniska symtom som tyder på blödning uppkommer under behandlingen (se avsnitt 4. 8).
I likhet med andra antikoagulantia bör clopidogrel användas med försiktighet hos patienter som kan ha ökad blödningsrisk i samband med trauma, kirurgiska ingrepp eller andra sjukliga tillstånd och för patienter som behandlas med ASA, heparin, glykoprotein IIb/ IIIa- hämmare eller icke- steroida antiinflammatoriska läkemedel inklusive COX- 2 - hämmare,.
Patienterna bör noggrant följas med avseende på tecken på blödning inkluderat ockult blödning, särskilt under de första behandlingsveckorna.
På grund av risken för ökad blödning, rekommenderas inte samtidig behandling med clopidogrel och orala antikoagulantia (se avsnitt 4. 5).
Hos patienter som skall genomgå elektiva kirurgiska ingrepp och där inverkan på trombocytaggregation för tillfället inte är önskvärd, bör behandling med clopidogrel sättas ut 7 dagar före operation.
Patienter bör informera läkare och tandläkare om att de använder clopidogrel före planering av kirurgiska ingrepp och innan nya läkemedel tas i användning.
Clopidogrel förlänger blödningstiden och bör användas med försiktighet till patienter som har tillstånd med blödningsbenägenhet (särskilt gastrointestinala och intraokulära).
Patienterna bör informeras att det kan ta längre tid än normalt att stoppa blödning när de använder clopidogrel (enbart eller i kombination med ASA), och att de bör informera sin egen läkare om varje ovanlig blödning (lokalisation eller varaktighet).
I mycket sällsynta fall har Trombotisk Trombocytopen Purpura (TTP) rapporterats vid behandling med clopidogrel, ibland kort efter läkemedlets insättande.
TTP karakteriseras av trombocytopeni och mikroangiopatisk hemolytisk anemi associerad antingen med neurologiska fynd, njursvikt eller feber.
TTP är ett potentiellt dödligt tillstånd som kräver snabbt insättande av behandling inklusive plasmaferes.
Med hänsyn till avsaknaden av data, kan clopidogrel inte rekommenderas under de första 7 dagarna efter akut ischemisk stroke.
Klinisk erfarenhet av clopidogrel är begränsad för patienter med nedsatt njurfunktion.
Clopidogrel bör därför användas med försiktighet till denna grupp av patienter (se avsnitt 4. 2).
Erfarenheten är begränsad för patienter med måttlig leversjukdom som kan ha ökad blödningsbenägenhet.
Clopidogrel bör därför användas med försiktighet till denna grupp av patienter (se avsnitt 4. 2).
3 Clopidogrel BMS innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
Detta läkemedel innehåller hydrerad ricinolja som kan ge magbesvär och diarré.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
På grund av risken för ökad blödning, rekommenderas inte samtidig behandling med clopidogrel och orala antikoagulantia (se avsnitt 4. 4).
Clopidogrel bör användas med försiktighet hos patienter som kan ha ökad blödningsrisk i samband med trauma, kirurgiska ingrepp eller andra sjukliga tillstånd och som samtidigt behandlas med glykoprotein IIb/ IIIa- hämmare (se avsnitt 4. 4).
Acetylsalicylsyra (ASA):
ASA påverkade inte på clopidogrelmedierad hämning av ADP- inducerad trombocytaggregation, men clopidogrel förstärkte effekten av ASA på kollageninducerad trombocytaggregation.
Samtidig administrering av 500 mg ASA 2 gånger dagligen under en dag ökade dock inte signifikant den förlängning av blödningstiden som inducerades av clopidogrel.
En farmakodynamisk interaktion mellan clopidogrel och acetylsalicylsyra är möjlig, med ökad blödningsrisk som följd.
Försiktighet bör därför iakttagas vid samtidig behandling (se avsnitt 4. 4).
Clopidogrel och ASA har dock administrerats samtidigt i upp till ett år (se avsnitt 5. 1).
I en klinisk prövning på friska försökspersoner medförde clopidogrel inte att heparindosen behövde ändras eller att effekten av heparin på koagulationen påverkades.
Samtidig administrering av heparin hade ingen effekt på hämning av trombocytaggregation inducerad av clopidogrel.
En farmakodynamisk interaktion mellan clopidogrel och heparin är möjlig, med ökad blödningsrisk som följd.
Försiktighet bör därför iakttagas vid samtidig behandling (se avsnitt 4. 4).
Säkerheten vid samtidig administrering av clopidogrel, fibrin eller icke- fibrin specifika trombolytiska medel och hepariner undersöktes hos patienter med akut hjärtinfarkt.
Frekvensen av kliniskt signifikant blödning var jämförbar med vad som ses när trombolytiska medel och heparin ges samtidigt med ASA (se avsnitt 4. 8).
I en klinisk prövning på friska försökspersoner ökade ockult gastrointestinal blodförlust vid samtidig administrering av clopidogrel och naproxen.
Avsaknad av interaktionsstudier med andra NSAID- preparat gör det emellertid för närvarande oklart om det föreligger ökad risk för gastrointestinal blödning med alla NSAID- preparat.
Samtidigt intag av NSAID inklusive COX- 2- hämmare och clopidogrel bör därför ske med försiktighet (se avsnitt 4. 4).
Ett antal andra kliniska prövningar har genomförts med clopidogrel och andra läkemedel givna samtidigt för att undersöka risken för farmakodynamiska och farmakokinetiska interaktioner.
Inga kliniskt signifikanta farmakodynamiska interaktioner observerades när clopidogrel användes samtidigt med atenolol, nifedipin eller både atenolol och nifedipin.
Dessutom påverkades inte den farmakodynamiska aktiviteten av clopidogrel vid samtidigt intag av fenobarbital, cimetidin eller östrogen.
Farmakokinetiken hos digoxin eller teofyllin ändrades inte vid samtidig tillförsel av clopidogrel.
Antacida påverkade inte absorptionen av clopidogrel.
Data från studier med humana levermikrosomer visade att karboxylsyremetaboliten av clopidogrel kunde hämma aktiviteten av cytokrom P450 2C9.
Detta kan potentiellt leda till förhöjda plasmanivåer av läkemedel som fenytoin, tolbutamid och NSAID, som metaboliseras av cytokrom P450 2C9.
Data från CAPRIE - studien visar att fenytoin och tolbutamid kan ges tillsammans med clopidogrel utan säkerhetsproblem.
Patienterna som ingick i kliniska prövningar med clopidogrel fick emellertid en mängd olika läkemedel samtidigt inkluderat diuretika, betablockerare, ACE- hämmare,
4 kalciumantagonister, kolesterolsänkare, kranskärlsutvidgande läkemedel, antidiabetika (inkluderat insulin), antiepileptika och GPIIb/ IIIa- hämmare utan några tecken på kliniskt signifikanta ogynnsamma interaktioner.
4. 6 Graviditet och amning
Eftersom data saknas från behandling under graviditet, är det som en försiktighetsåtgärd inte rekommenderat att använda clopidogrel under graviditet.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Det är inte känt huruvida clopidogrel utsöndras i human bröstmjölk.
Djurstudier har visat utsöndring av clopidogrel i bröstmjölk.
Som en försiktighetsåtgärd bör inte amning fortsätta under behandling med Clopidogrel BMS.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Clopidogrel har inga eller obetydliga effekter på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Clopidogrel har utvärderats säkerhetsmässigt på över 42000 patienter som deltagit i kliniska studier, inklusive över 9000 patienter som har behandlats 1 år eller längre.
De kliniskt relevanta biverkningarna som observerats i CAPRIE -, CURE -, CLARITY - och COMMIT- studierna presenteras nedan.
Clopidogrel 75 mg/ dag var jämförbart med ASA 325 mg/ dag i CAPRIE oberoende av ålder, kön och ras.
Utöver erfarenhet från kliniska studier så har biverkningar även spontanrapporterats.
Blödning är den vanligaste biverkningen som rapporterats både i kliniska studier och i klinisk praxis där det främst har rapporterats under den första behandlingsmånaden.
Hos patienter som behandlades med antingen clopidogrel eller ASA i CAPRIE var den totala incidensen av blödning 9, 3%.
Incidensen av allvarliga fall var 1, 4% för clopidogrel och 1, 6% för ASA.
I CURE var förekomsten av större blödningar för clopidogrel+ASA dosberoende med avseende på ASA (< 100 mg:
2, 6%; 100- 200 mg:
3, 5%; > 200 mg:
Detta gäller även frekvensen för större blödningar för placebo+ASA (< 100 mg:
2, 0%; 100- 200 mg:
2, 3%; > 200 mg:
4, 0%).
Risken för blödning (livshotande, större, mindre, andra) minskade under loppet av prövningen:
0- 1 månad (clopidogrel:
9, 6%; placebo:
6, 6%), 1- 3 månader (clopidogrel 4, 5%; placebo:
2, 3%), 3- 6 månader (clopidogrel:
3, 8%; placebo:
1, 6%), 6- 9 månader (clopidogrel:
3, 2%; placebo:
1, 5%), 9- 12 månader (clopidogrel:
1, 9%; placebo:
1, 0%).
Det förekom ingen ökning av större blödningar för clopidogrel + ASA inom 7 dagar efter bypassoperation i hjärtats kranskärl hos patienter som avslutade behandlingen mer än fem dagar före det kirurgiska ingreppet (4, 4% clopidogrel + ASA mot 5, 3% placebo + ASA).
Blödningsfrekvensen för patienter som stod kvar på behandlingen under fem dagar före bypassoperationen var 9, 6% för clopidogrel + ASA och 6, 3% för placebo + ASA.
I CLARITY noterades en ökning av blödningar generellt i gruppen clopidogrel + ASA (17, 4%) jämfört med gruppen placebo + ASA (12, 9%).
Ökningen av allvarliga blödningar var liknande mellan grupperna (1, 3% clopidogrel +ASA mot 1, 1% placebo + ASA).
Detta var konsekvent mellan subgrupper av patienter definierade utifrån baslinjedata, typ av fibrinolytika eller heparinbehandling.
I COMMIT var den totala frekvensen av större icke- cerebrala blödningar eller cerebrala blödningar låg och lika i båda grupperna (0, 6% clopidogrel + ASA mot 0, 5% placebo + ASA).
Biverkningar som inträffade antingen under kliniska prövningar eller som rapporterades spontant redovisas i tabell nedan.
5 < 1/ 100), sällsynt (≥1/ 10, 000, < 1/ 1, 000), mycket sällsynt (< 1/ 10, 000).
Biverkningarna presenteras inom varje organsystem efter fallande allvarlighetsgrad.
Organsystem
Vanlig
Mindre vanlig
Sällsynt
Mycket sällsynt
Blodet och lymfsystemet
Trombocyto - peni, leukopeni, eosinofili
Neutropeni, inklusive allvarlig neutropeni
Trombotisk Trombocytopen Purpura (TTP) (se avsnitt 4. 4), aplastisk anemi, pancytopeni, agranulocytos, allvarlig trombocytopeni, granulocytopeni, anemi
Serumsjuka, anafylaktoida reaktioner
Hallucinationer, konfusion
Centrala och perifera nervsystemet
Intrakraniell blödning (vissa fall rapporterades med dödlig utgång), huvudvärk, parestesier, svindel
Smakförändringar
Ögon
Ögonblödning (konjunktival, okulär, retinal)
Öron och balansorgan
Vertigo
Blodkärl
Hematom
Allvarig blödning, blödning i operationssår, vaskulit, hypotension
Andningsvägar, bröstkorg och mediastinum
Epistaxis
Blödning i luftvägarna (blodiga upphostningar, blödning i lungan), bronkospasm, interstitiell pneumonit
Magtarm - kanalen
Gastro - intestinal blödning, diarré, buksmärta, dyspepsi
Ventrikel - och duodenalsår, gastrit, kräkning, illamående, förstoppning, flatulens
Retroperitoneal blödning
Gastrointestinal och retroperitoneal blödning med dödlig utgång, pankreatit, kolit (inklusive ulcerös eller lymfocytär kolit), stomatit
Lever och gallvägar
Hud och subkutan vävnad
Blåmärken
Hudutslag, klåda, hudblödning (purpura)
Bullös dermatit (toxisk epidermal nekrolys, Stevens Johnsons syndrom, erythema multiforme), angioödem, erytematösa utslag, urtikaria, eksem, lichen planus
Muskuloskeletal a systemet och bindväv
Organsystem
Vanlig
Mindre vanlig
Sällsynt
Mycket sällsynt
Njurar och urinvägar
Hematuri
Glomerulonefrit, ökning av blodkreatinin
Allmänna symtom och/ eller symtom vid administreringss tället
Blödning vid punktions - stället
Feber
Undersökningar
Ökad blödningstid, minskning av neutrofiler, minskning av blodplättar
4. 9 Överdosering
Överdosering efter administerering av clopidogrel kan leda till förlängd blödningstid och efterföljande blödningskomplikationer.
Lämplig behandling bör övervägas om blödningar observeras.
Ingen antidot till clopidogrel är känd.
Om snabb korrigering av den förlängda blödningstiden krävs, kan trombocyttransfusion motverka effekterna av clopidogrel.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Trombocytaggregationshämmande medel exklusive heparin, ATC- kod:
B01AC04.
Clopidogrel hämmar selektivt bindning av adenosindifosfat (ADP) till dess trombocytreceptor och den därpå följande ADP- inducerade aktiveringen av GPIIb- IIIa komplexet, och hämmar därigenom trombocytaggregation.
Biotransformation av clopidogrel är nödvändig för inhibition av trombocytaggregation.
Clopidogrel hämmar också trombocytaggregation inducerad av andra agonister genom att blockera förstärkningen av trombocytaktiveringen från frisatt ADP.
Clopidogrel utövar sin effekt genom att irreversibelt modifiera trombocytens ADP- receptor.
Detta betyder att trombocyter som utsätts för clopidogrel är påverkade under återstoden av sin livstid och att normal trombocytfunktion återställs i en takt motsvarande den normala livslängden för trombocyter.
Upprepade doser om 75 mg per dag resulterade i en väsentlig hämning av ADP- inducerad trombocytaggregation från första dagen: denna ökade progressivt och steady- state uppnåddes mellan dag 3 och dag 7.
Vid steady state var den observerade graden av hämning med en dos om 75 mg per dag mellan 40% och 60%.
Trombocytaggregation och blödningstid återvände gradvis till utgångsvärdena, vanligtvis inom 5 dagar efter utsättande av behandlingen.
Säkerhet och effekt av clopidogrel har utvärderats i fyra dubbelblinda studier med över 80000 patienter:
CAPRIE- studien, en jämförelse mellan clopidogrel och ASA, och CURE -, CLARITY - OCH COMMIT - studierna, där man jämförde clopidogrel mot placebo, båda läkemedlen givna i kombination med ASA och övrig standardbehandling.
7 Nyligen genomgången hjärtinfarkt, nyligen genomgången ischemisk stroke elller etablerad perifer arteriell sjukdom
I CAPRIE- studien inkluderades 19185 patienter med aterotrombos i anamnesen i form av nyligen genomgången hjärtinfarkt (< 35 dagar), nyligen genomgångnen ischemisk stroke (mellan 7 dagar och 6 månader) eller etablerad perifer arteriell sjukdom (PAD).
Patienterna randomiserades till clopidogrel 75 mg/ dag eller ASA 325 mg/ dag, och följdes under 1 till 3 år.
I subgruppen med hjärtinfarkt, fick de flesta patienterna ASA under de första dagarna efter den akuta hjärtinfarkten.
Clopidogrel reducerade signifikant frekvensen av nya ischemiska händelser (kombinerad slutmätpunkt: hjärtinfarkt, ischemisk stroke och vaskulär död) jämfört med ASA Vid "intention- to- treat" - analys observerades 939 fall i clopidogrelgruppen och 1020 fall med ASA (relativ riskreduktion (RRR) 8, 7% (95% CI:
0, 2 till 16, 4%) p = 0, 045), vilket motsvarar, för varje 1000 patienter behandlade i 2 år, 10 ytterligare patienter (CI:
0 till 20), som skyddas från att uppleva en ny ischemisk attack.
Analys av total mortalitet som en sekundär « end- point » visade ingen signifikant skillnad mellan clopidogrel (5, 8%) och ASA (6, 0%).
I en subgruppsanalys med avseende på bakomliggande orsak (hjärtinfarkt, ischemisk stroke och PAD) tycktes fördelen med clopidogrel störst (motsvarande statistisk signifikans vid p=0, 003) hos patienter rekryterade på grund av PAD (speciellt de som också uppvisade hjärtinfarkt i anamnesen) (RRR=23, 7%; CI:
8, 9 till 36, 2) och svagare (ej signifikant skilt från ASA) hos strokepatienter (RRR=7, 3%; CI: - 5, 7 till 18, 7 [p=0, 258]).
Hos patienter som rekryterades i prövningen enbart på grund av nyligen genomgången hjärtinfarkt, var clopidogrel numeriskt sämre, men inte statistiskt skilt från ASA (RRR=- 4, 0%; CI: - 22, 5 till 11, 7 [p=0, 639]).
Dessutom antydde en subgruppsanalys att fördelen av clopidogrel till patienter över 75 år var mindre än den som observerades hos patienter < 75 år.
Då CAPRIE- studien inte var planerad för att utvärdera effekten i individuella subgrupper, är det inte klart om skillnaden i relativ riskreduktion i förhållande till underliggande orsak är verklig, eller beroende på slumpen.
Akuta koronara syndrom
I CURE- studien inkluderades 12562 patienter med akuta koronara syndrom utan ST- höjning (instabil angina eller icke- Q- vågsinfarkt), och som kom in inom 24 timmar efter den allra senaste episoden av bröstsmärta eller symtom förenliga med ischemi.
Det krävdes att patienterna antingen hade EKG förändringar förenliga med nyligen uppkommen ischemi eller förhöjda nivåer av hjärtenzymer eller troponin I eller T som var minst två gånger högre än den övre gränser för normalt värde.
Patienterna randomiserades till clopidogrel (300 mg laddningsdos följt av 75 mg/ dag, N=6259) eller placebo (N=6303), båda gavs i kombination med ASA (75- 325 mg en gång dagligen) och annan standardbehandling.
Patienterna behandlades i upp till ett år.
I CURE fick 823 (6, 6%) patienter samtidig behandling med GPIIb/ IIIa receptorhämmare.
Heparin administrerades till mer än 90% av patienterna och den relativa frekvensen blödningar mellan clopidogrel och placebo påverkades inte signifikant av samtidig heparinbehandling.
Antalet patienter med primär endpoint [kardiovaskulär död, hjärtinfarkt, eller stroke] var 582 (9, 3%) i den clopidogrelbehandlade gruppen och 719 (11, 4%) i den placebobehandlade gruppen, en 20% - ig relativ riskreduktion (95% CI av 10% - 28%; p=0, 00009) för den clopidogrelbehandlade gruppen (17% relativ riskreduktion när patienterna behandlades konservativt, 29% när de genomgick perkutan transluminal koronar angioplastik (PTCA) med eller utan stent och 10% när de genomgick koronar bypass kirurgi (CABG)).
Nya kardiovaskulära händelser (primär endpoint) förhindrades, med en relativ riskreduktion på 22% (CI:
8, 6, 33, 4), 32% (CI:
12, 8, 46, 4), 4% (CI: - 26, 9, 26, 7), 6% (CI: - 33, 5, 34, 3) och 14% (CI: - 31, 6, 44, 2) under studiens intervall på respektive 0- 1, 1- 3, 3- 6, 6- 9 och 9- 12 månader.
Efter 3 månaders behandling blev den observerade fördelen således inte ytterligare förbättrad i clopidogrel + ASA gruppen, däremot kvarstod risken för blödning (se avsnitt 4. 4).
Användningen av clopidogrel i CURE associerades med en minskning av behovet av trombolytisk behandling (RRR = 43, 3%; CI:
24, 3%, 57, 5%) och GPIIb/ IIIa hämmare (RRR = 18, 2%; CI:
6, 5%, 28, 3%).
8 Antalet patienter med co- primär endpoint (kardiovaskulär död, hjärtinfarkt, stroke eller refraktär ischemi) var 1035 (16, 5%) i den clopidogrelbehandlade gruppen och 1187 (18, 8%) i den placebobehandlade gruppen, en 14% relativ riskreduktion (95% CI av 6% - 21%, p=0, 00005) för den clopidogrelbehandlade gruppen.
Denna fördel kan huvudsakligen tillskrivas den statistiskt signifikanta reduktionen av förekomsten av hjärtinfarkt [287 (4, 6%) i den clopidogrelbehandlade gruppen och 363 (5, 8%) i den placebobehandlade gruppen].
Den sågs ingen effekt på förekomsten av återinläggning på sjukhus pga instabil angina.
Resultaten från populationer med olika karakteristika (t ex instabil angina eller icke- Q- vågsinfarkt, låg - till högrisknivåer, diabetes, revaskulariseringsbehov, ålder, kön, etc.) stämde överens med resultaten från den primära analysen.
I en post- hoc analys hos 2172 patienter (17% av den totala CURE- polulationen) som stentbehandlades (Stent- CURE), fann man att clopidogrel jämfört med placebo uppvisade en signifikant relativ riskreduktion på 26, 2% till förmån för clopidogrel för co- primär endpoint (kardiovaskulär död, hjärtinfarkt, stroke) och också en signifikant relativ riskreduktion på 23, 9% för andra co- primära endpoint (kardiovaskulär död, hjärtinfarkt, stroke eller refraktär ischemi).
Dessutom påvisade inte säkerhetsprofilen för clopidogrel i denna subgrupp av patienter några särskilda risker.
Resultaten från denna subgruppsanalys är därför i linje med de allmänna studieresultaten.
Observerade fördelar med clopidogrel var oberoende av andra akuta till långvariga kardiovaskulära behandlingar (sådana som heparin/ LMWH, GPIIb/ IIIA hämmare, lipidsänkande läkemedel, betablockerare och ACE- hämmare).
Effekten av clopidogrel var oberoende av dosen på ASA (75- 325 mg en gång dagligen).
Säkerhet och effekt av clopidogrel hos patienter med akut hjärtinfarkt med ST- höjning har utvärderats i två randomiserade, placebokontrollerade, dubbelblinda studier, CLARITY och COMMIT.
CLARITY- studien inkluderade 3491 patienter som kom in inom 12 timmar efter att hjärtinfarkt med ST - höjning började och som planerades att få trombolytisk behandling.
Patienterna fick clopidogrel (300 mg laddningsdos, följt av 75 mg/ dag, n=1752) eller placebo (n=1739) båda i kombination med ASA (150 - 325 mg laddningsdos, följt av 75- 162 mg/ dag), ett fibrinolytiskt medel och heparin om nödvändigt.
Patienterna följdes i 30 dagar.
Primär endpoint var en sammansatt endpoint av förekomst av en ockluderad infarktrelaterad artär på angiogrammet före utskrivning eller död eller förnyad hjärtinfarkt före coronarangiografi.
För patienter som inte genomgick angiografi var primär endpoint död eller återkommande hjärtinfarkt före dag 8 eller före utskrivning från sjukhus.
Patientpopulationen inkluderade 19, 7% kvinnor och 29, 2% patienter ≥ 65 år.
Totalt 99, 7% av patienterna fick fibrinolytika (fibrin specifika:
68, 7%, icke- fibrin specifika:
31, 1%), 89, 5% heparin, 78, 7% beta- blockerare, 54, 7% ACE- hämmare och 63% statiner.
Femton procent (15, 0%) av patienterna i clopidogrelgruppen och 21, 7% i placebogruppen nådde primär endpoint, vilket motsvarade en absolut reduktion på 6, 7% och 36% relativ reduktion till fördel för clopidogrel (95% CI:
24, 47%, p < 0, 001), huvudsakligen relaterat till en minskning av ockluderade infarktrelaterade artärer.
Denna fördel var konsekvent mellan alla fördefinierade subgrupper inkluderande patientålder och kön, infarktens läge och typ av fibrinolytika som använts eller om heparin använts.
COMMIT- studien, med 2x2 faktoriell design, inkluderade 45852 patienter som kom in inom 24 timmar efter att symtom för misstänkt hjärtinfarkt uppträtt med överensstämmande EGK- avvikelser (t ex ST - höjning, ST- sänkning eller vänster grenblock).
Patienter fick clopidogrel (75 mg/ dag, n=22961) eller placebo (n=22891) i kombination med ASA (162 mg/ dag) i 28 dagar eller tills utskrivning från sjukhus.
Primära endpoints var död oavsett orsak och det första uppträdandet av ny hjärtinfarkt, stroke eller död.
Populationen inkluderade 27, 8% kvinnor, 58, 4% patienter ≥ 60 år (26% ≥ 70 år) och 54, 5% patienter som fick fibrinolytika.
Clopidogrel reducerade signifikant den relativa risken för död oavsett orsak med 7% (p = 0, 029) och den relativa risken för kombinationen re- infarkt, stroke eller död med 9% (p = 0, 002), motsvarande en absolut riskreduktion på 0, 5% respektive 0, 9%.
Denna fördel var konsekvent oavsett ålder, kön, med eller utan fibrinolytika och observerades så tidigt som efter 24 timmar.
9 5. 2 Farmakokinetiska egenskaper
Efter upprepad oral dosering om 75 mg/ dag absorberas clopidogrel snabbt.
Plasmakoncentrationerna av modersubstansen är dock mycket låga och under mätbara nivåer (0, 00025 mg/ l) 2 timmar eller senare efter administrering.
Absorptionen är minst 50%, baserad på i urinen utsöndrade clopidogrelmetaboliter.
Clopidogrel genomgår omfattande metabolism i levern och huvudmetaboliten, som är inaktiv, är karboxylsyraderivatet, som utgör c: a 85% av den cirkulerande substansen i plasma.
Högsta plasmanivån av denna metabolit (ca 3 mg/ l efter upprepade 75 mg doser) inträffade ungefär en timme efter intag.
Clopidogrel är en « prodrug ».
Den aktiva metaboliten, ett thiolderivat, bildas genom oxidation av clopidogrel till 2- oxo- clopidogrel och följande hydrolys.
Det oxidativa steget regleras primärt av cytokrom P450 isoenzymerna 2B6 och 3A4 och i mindre omfattning av 1A1, 1A2 och 2C19.
Den aktiva thiolmetaboliten, som isolerats in vitro, binds snabbt och irreversibelt till trombocytreceptorer, och hämmar på så sätt trombocytaggregation.
Denna metabolit har inte påvisats i plasma.
Huvudmetabolitens kinetik var lineär (plasmakoncentrationer ökades proportionellt med dos) inom dosområdet 50- 150 mg clopidogrel.
Clopidogrel och den cirkulerande huvudmetaboliten binds reversibelt in vitro till humana plasmaproteiner (98% respektive 94%).
Bindningen är ej mättnadsbar in vitro inom ett brett koncentrationsområde.
Efter en oral dos av 14C- märkt clopidogrel till människa utsöndrades ungefär 50% i urinen och ungefär 46% i faeces under loppet av ett 120- timmars intervall efter intag.
Halveringstiden för elimination av den cirkulerande huvudmetaboliten var 8 timmar efter enstaka doser och upprepad tillförsel.
Efter upprepade doser av 75 mg clopidogrel per dag, var plasmanivån av den cirkulerande huvudmetaboliten lägre hos försökspersoner med svår njursjukdom (kreatininclearance från 5- 15 ml/ min) jämfört med försökspersoner med måttlig njursjukdom (kreatininclearance från 30- 60 ml/ min) och nivåer noterade i andra studier med friska försökspersoner.
Trots att hämning av ADP- inducerad trombocytaggregation var lägre (25%) än den som observerades hos friska försökspersoner var ökning av blödningstiden densamma som den som observerats hos friska försökspersoner som fick 75 mg clopidogrel/ dag.
Dessutom var den kliniska toleransen god hos samtliga patienter.
Farmakokinetik och farmakodynamik för clopidogrel studerades i en singel- och multipel dos studie hos såväl friska frivilliga personer som de med cirros (Child- Pugh klass A eller B).
Daglig dosering av 75 mg clopidogrel under 10 dagar tolererades väl.
Cmax för clopidogrel efter såväl singeldos som vid steady state hos cirrotiska patienter var flera gånger högre än hos friska individer.
Plasmanivåerna av den cirkulerande huvudmetaboliten liksom effekten av clopidogrel på ADP- inducerad trombocytaggregation och blödningstid var emellertid jämförbara mellan dessa grupper.
5. 3 Prekliniska säkerhetsuppgifter
I icke- kliniska studier på råtta och babian sågs främst leverförändringar.
Dessa effekter noterades vid doser motsvarande minst 25 gånger exponeringen hos människa vid den kliniska doseringen 75 mg/ dag och var en följd av påverkan på levermetaboliserande enzymer.
Clopidogrel i terapeutisk dos gav ingen effekt på levermetaboliserande enzym.
Mycket höga doser av clopidogrel orsakade även en uttalad försämring av gastrointestinal tolerans (gastrit, frätskador och/ eller kräkningar) hos råtta och babian.
Inga tecken på carcinogen effekt rapporterades vid administrering av clopidogrel under 78 veckor till möss och 104 veckor till råttor i doser upp till 77 mg/ kg per dag (motsvarande åtminstone 25 gånger den exponering som ses hos människa vid den kliniska dosen 75 mg/ dag).
10 Clopidogrel har undersökts i en rad genotoxiska studier in vitro och in vivo, och inte uppvisat någon genotoxisk aktivitet.
Clopidogrel hade inte någon inverkan på fertiliteten hos han - eller honråttor och var inte teratogent i råttor eller kaniner.
En viss fördröjning i utvecklingen av avkomman sågs i studier där clopidogrel administrerats till lakterande råttor.
Specifika farmakokinetiska studier som utförts med radioaktivt märkt clopidogrel har visat att modersubstansen eller dess metaboliter utsöndras i modersmjölk.
Som en följd av detta, kan en direkt effekt (viss toxicitet), eller en indirekt effekt (mindre välsmakande) inte uteslutas.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kärna:
Mannitol (E421) Makrogol 6000 Mikrokristallin cellulosa Hydrerad ricinolja Hydroxipropylcellulosa, lågsubstituerad
Skal:
Hypromellos (E464) Laktos Triacetin (E1518) Titandioxid (E171) Röd järnoxid (E172) Karnaubavax
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Blister av PVC/ PVDC/ aluminium eller enbart aluminium i askar innehållande 7, 14, 28, 30, 84, 90 och 100 filmdragerade tabletter.
Perforerade endosblister av PVC/ PVDC/ aluminium eller enbart aluminium i askar innehållande 50x1 filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
11 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bristol- Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 464/ 001 - Askar med 14 filmdragerade tabletter i blisterkartor av PVC/ PVDC/ aluminium EU/ 1/ 08/ 464/ 002 - Askar med 14 filmdragerade tabletter i blisterkartor av aluminium EU/ 1/ 08/ 464/ 003 - Askar med 28 filmdragerade tabletter i blisterkartor av PVC/ PVDC/ aluminium EU/ 1/ 08/ 464/ 004 - Askar med 28 filmdragerade tabletter i blisterkartor av aluminium EU/ 1/ 08/ 464/ 005 - Askar med 30 filmdragerade tabletter i blisterkartor av PVC/ PVDC/ aluminium EU/ 1/ 08/ 464/ 006 - Askar med 30 filmdragerade tabletter i blisterkartor av aluminium EU/ 1/ 08/ 464/ 007 - Askar med 50x1 filmdragerade tabletter i blisterkartor av PVC/ PVDC/ aluminium EU/ 1/ 08/ 464/ 008 - Askar med 50x1 filmdragerade tabletter i blisterkartor av aluminium EU/ 1/ 08/ 464/ 009 - Askar med 84 filmdragerade tabletter i blisterkartor av PVC/ PVDC/ aluminium EU/ 1/ 08/ 464/ 010 - Askar med 84 filmdragerade tabletter i blisterkartor av aluminium EU/ 1/ 08/ 464/ 011 - Askar med 90 filmdragerade tabletter i blisterkartor av PVC/ PVDC/ aluminium EU/ 1/ 08/ 464/ 012 - Askar med 90 filmdragerade tabletter i blisterkartor av aluminium EU/ 1/ 08/ 464/ 013 - Askar med 100 filmdragerade tabletter i blisterkartor av PVC/ PVDC/ aluminium EU/ 1/ 08/ 464/ 014 - Askar med 100 filmdragerade tabletter i blisterkartor av aluminium EU/ 1/ 08/ 464/ 018 - Askar med 7 filmdragerade tabletter i blisterkartor av PVC/ PVDC/ aluminium EU/ 1/ 08/ 464/ 019 - Askar med 7 filmdragerade tabletter i blisterkartor av aluminium
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
16 juli 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om denna produkt finns tillgänglig på europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
12 1.
LÄKEMEDLETS NAMN
Clopidogrel BMS 300 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 300 mg clopidogrel (som vätesulfat).
Hjälpämnen: varje tablett innehåller 12 mg laktos och 13, 2 mg hydrerad ricinolja.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Rosa, oval, märkt med “ 300 ” på den ena sidan och med “ 1332 ” på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Clopidogrel är indicerad hos vuxna för förebyggande behandling av aterotrombotiska händelser hos:
• Patienter med hjärtinfarkt (från några få dagar till mindre än 35 dagar), ischemisk stroke (från 7 dagar till mindre än 6 månader) eller etablerad perifer arteriell sjukdom.
• Patienter med akuta koronara syndrom:
-
Akuta koronara syndrom utan ST- höjning (instabil angina eller icke- Q- vågsinfarkt), inklusive patienter som genomgår stentbehandling efter koronarangioplastik (PCI), i kombination med acetylsalicylsyra (ASA).
-
Akut hjärtinfarkt med ST- höjning, i kombination med ASA hos medicinskt behandlade patienter lämpliga för trombolytisk behandling.
För ytterligare information hänvisas till avsnitt 5. 1.
4. 2 Dosering och administreringssätt
• Vuxna och äldre
Denna tablett med 300 mg clopidogrel är avsedd för användning som en laddningsdos hos patienter med akuta koronara syndrom:
-
Akuta koronara syndrom utan ST- höjning (instabil angina eller icke- Q- vågsinfarkt): behandlingen med clopidogrel skall inledas med en 300 mg laddningsdos och sedan fortsätta med 75 mg en gång dagligen (tillsammans med acetylsalicylsyra (ASA) 75 mg - 325 mg dagligen).
Eftersom högre doser med ASA associerades med större blödningsrisk, rekommenderas att dosen ASA inte överstiger 100 mg.
Den optimala behandlingstiden har inte fastställts slutgiltigt.
Data från kliniska prövningar stödjer användning upp till 12 månader och den maximala fördelen sågs vid 3 månader (se avsnitt 5. 1).
13
-
Akut hjärtinfarkt med ST- höjning: clopidogrel skall ges som en 75 mg daglig engångsdos inledd med en 300 mg laddningsdos i kombination med ASA, med eller utan trombolytika.
För patienter över 75 år skall clopidogrelbehandling inledas utan en laddningsdos.
Kombinerad behandling skall påbörjas så snart symtomen uppträder och fortsätta i minst fyra veckor.
Fördelen med kombinationen clopidogrel och ASA längre än fyra veckor har inte studerats för denna typ av patienter (se avsnitt 5. 1)
Som underhållsdos skall clopidogrel ges som en 75 mg daglig engångsdos med eller utan föda.
För denna dosering finns tabletter innehållande 75 mg tillgängliga.
• Barn Säkerhet och effekt av clopidogrel för barn och ungdomar har ännu ej fastställts.
• Nedsatt njurfunktion Behandlingserfarenheten är begränsad för patienter med nedsatt njurfunktion (se avsnitt 4. 4).
• Nedsatt leverfunktion Behandlingserfarenheten är begränsad för patienter med måttlig leversjukdom som kan ha ökad blödningsbenägenhet (se avsnitt 4. 4).
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller mot något hjälpämne. • Allvarlig nedsättning av leverfunktionen. • Aktiv patologisk blödning som t ex peptiskt ulcus eller intrakraniell blödning.
4. 4 Varningar och försiktighet
På grund av risken för blödningar och hematologiska biverkningar, bör bestämning av antalet blodkroppar och/ eller annan lämplig undersökning övervägas omedelbart när kliniska symtom som tyder på blödning uppkommer under behandlingen (se avsnitt 4. 8).
I likhet med andra antikoagulantia bör clopidogrel användas med försiktighet hos patienter som kan ha ökad blödningsrisk i samband med trauma, kirurgiska ingrepp eller andra sjukliga tillstånd och för patienter som behandlas med ASA, heparin, glykoprotein IIb/ IIIa- hämmare eller icke- steroida antiinflammatoriska läkemedel inklusive COX- 2 - hämmare.
Patienterna bör noggrant följas med avseende på tecken på blödning inkluderat ockult blödning, särskilt under de första behandlingsveckorna.
På grund av risken för ökad blödning, rekommenderas inte samtidig behandling med clopidogrel och orala antikoagulantia (se avsnitt 4. 5).
Hos patienter som skall genomgå elektiva kirurgiska ingrepp och där inverkan på trombocytaggregation för tillfället inte är önskvärd, bör behandling med clopidogrel sättas ut 7 dagar före operation.
Patienter bör informera läkare och tandläkare om att de använder clopidogrel före planering av kirurgiska ingrepp och innan nya läkemedel tas i användning.
Clopidogrel förlänger blödningstiden och bör användas med försiktighet till patienter som har tillstånd med blödningsbenägenhet (särskilt gastrointestinala och intraokulära).
Patienterna bör informeras att det kan ta längre tid än normalt att stoppa blödning när de använder clopidogrel (enbart eller i kombination med ASA), och att de bör informera sin egen läkare om varje ovanlig blödning (lokalisation eller varaktighet).
I mycket sällsynta fall har Trombotisk Trombocytopen Purpura (TTP) rapporterats vid behandling med clopidogrel, ibland kort efter läkemedlets insättande.
TTP karakteriseras av trombocytopeni och mikroangiopatisk hemolytisk anemi associerad antingen med neurologiska fynd, njursvikt eller feber.
TTP är ett potentiellt dödligt tillstånd som kräver snabbt insättande av behandling inklusive plasmaferes.
Med hänsyn till avsaknaden av data, kan clopidogrel inte rekommenderas under de första 7 dagarna efter akut ischemisk stroke.
14 Klinisk erfarenhet av clopidogrel är begränsad för patienter med nedsatt njurfunktion.
Clopidogrel bör därför användas med försiktighet till denna grupp av patienter (se avsnitt 4. 2).
Erfarenheten är begränsad för patienter med måttlig leversjukdom som kan ha ökad blödningsbenägenhet.
Clopidogrel bör därför användas med försiktighet till denna grupp av patienter (se avsnitt 4. 2).
Clopidogrel BMS innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
Detta läkemedel innehåller hydrerad ricinolja som kan ge magbesvär och diarré.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
På grund av risken för ökad blödning, rekommenderas inte samtidig behandling med clopidogrel och orala antikoagulantia (se avsnitt 4. 4).
Clopidogrel bör användas med försiktighet hos patienter som kan ha ökad blödningsrisk i samband med trauma, kirurgiska ingrepp eller andra sjukliga tillstånd och som samtidigt behandlas med glykoprotein IIb/ IIIa- hämmare (se avsnitt 4. 4).
Acetylsalicylsyra (ASA):
ASA påverkade inte på clopidogrelmedierad hämning av ADP- inducerad trombocytaggregation, men clopidogrel förstärkte effekten av ASA på kollageninducerad trombocytaggregation.
Samtidig administrering av 500 mg ASA 2 gånger dagligen under en dag ökade dock inte signifikant den förlängning av blödningstiden som inducerades av clopidogrel.
En farmakodynamisk interaktion mellan clopidogrel och acetylsalicylsyra är möjlig, med ökad blödningsrisk som följd.
Försiktighet bör därför iakttagas vid samtidig behandling (se avsnitt 4. 4).
Clopidogrel och ASA har dock administrerats samtidigt i upp till ett år (se avsnitt 5. 1).
I en klinisk prövning på friska försökspersoner medförde clopidogrel inte att heparindosen behövde ändras eller att effekten av heparin på koagulationen påverkades.
Samtidig administrering av heparin hade ingen effekt på hämning av trombocytaggregation inducerad av clopidogrel.
En farmakodynamisk interaktion mellan clopidogrel och heparin är möjlig, med ökad blödningsrisk som följd.
Försiktighet bör därför iakttagas vid samtidig behandling (se avsnitt 4. 4).
Säkerheten vid samtidig administrering av clopidogrel, fibrin eller icke- fibrin specifika trombolytiska medel och hepariner undersöktes hos patienter med akut hjärtinfarkt.
Frekvensen av kliniskt signifikant blödning var jämförbar med vad som ses när trombolytiska medel och heparin ges samtidigt med ASA (se avsnitt 4. 8).
I en klinisk prövning på friska försökspersoner ökade ockult gastrointestinal blodförlust vid samtidig administrering av clopidogrel och naproxen.
Avsaknad av interaktionsstudier med andra NSAID- preparat gör det emellertid för närvarande oklart om det föreligger ökad risk för gastrointestinal blödning med alla NSAID- preparat.
Samtidigt intag av NSAID inklusive COX- 2- hämmare och clopidogrel bör därför ske med försiktighet (se avsnitt 4. 4).
Ett antal andra kliniska prövningar har genomförts med clopidogrel och andra läkemedel givna samtidigt för att undersöka risken för farmakodynamiska och farmakokinetiska interaktioner.
Inga kliniskt signifikanta farmakodynamiska interaktioner observerades när clopidogrel användes samtidigt med atenolol, nifedipin eller både atenolol och nifedipin.
Dessutom påverkades inte den farmakodynamiska aktiviteten av clopidogrel vid samtidigt intag av fenobarbital, cimetidin eller östrogen.
Farmakokinetiken hos digoxin eller teofyllin ändrades inte vid samtidig tillförsel av clopidogrel.
Antacida påverkade inte absorptionen av clopidogrel.
Detta kan potentiellt leda till förhöjda plasmanivåer av läkemedel
15 som fenytoin, tolbutamid och NSAID, som metaboliseras av cytokrom P450 2C9.
Data från CAPRIE - studien visar att fenytoin och tolbutamid kan ges tillsammans med clopidogrel utan säkerhetsproblem.
Förutom den specifika informationen om läkemedelsinteraktioner beskrivna ovan, har interaktionsstudier inte utförts med clopidogrel och en del läkemedel som vanligen ges till patienter med aterotrombotisk sjukdom.
Patienterna som ingick i kliniska prövningar med clopidogrel fick emellertid en mängd olika läkemedel samtidigt inkluderat diuretika, betablockerare, ACE- hämmare, kalciumantagonister, kolesterolsänkare, kranskärlsutvidgande läkemedel, antidiabetika (inkluderat insulin), antiepileptika och GPIIb/ IIIa- hämmare utan några tecken på kliniskt signifikanta ogynnsamma interaktioner.
4. 6 Graviditet och amning
Eftersom data saknas från behandling under graviditet, är det som en försiktighetsåtgärd inte rekommenderat att använda clopidogrel under graviditet.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Det är inte känt huruvida clopidogrel utsöndras i human bröstmjölk.
Djurstudier har visat utsöndring av clopidogrel i bröstmjölk.
Som en försiktighetsåtgärd bör inte amning fortsätta under behandling med Clopidogrel BMS.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Clopidogrel har inga eller obetydliga effekter på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Clopidogrel har utvärderats säkerhetsmässigt på över 42000 patienter som deltagit i kliniska studier, inklusive över 9000 patienter som har behandlats 1 år eller längre.
De kliniskt relevanta biverkningarna som observerats i CAPRIE -, CURE -, CLARITY - och COMMIT- studierna presenteras nedan.
Clopidogrel 75 mg/ dag var jämförbart med ASA 325 mg/ dag i CAPRIE oberoende av ålder, kön och ras.
Utöver erfarenhet från kliniska studier så har biverkningar även spontanrapporterats.
Blödning är den vanligaste biverkningen som rapporterats både i kliniska studier och i klinisk praxis där det främst har rapporterats under den första behandlingsmånaden.
Hos patienter som behandlades med antingen clopidogrel eller ASA i CAPRIE var den totala incidensen av blödning 9, 3%.
Incidensen av allvarliga fall var 1, 4% för clopidogrel och 1, 6% för ASA.
I CURE var förekomsten av större blödningar för clopidogrel+ASA dosberoende med avseende på ASA (< 100 mg:
2, 6%; 100- 200 mg:
3, 5%; > 200 mg:
Detta gäller även frekvensen för större blödningar för placebo+ASA (< 100 mg:
2, 0%; 100- 200 mg:
2, 3%; > 200 mg:
4, 0%).
0- 1 månad (clopidogrel:
9, 6%; placebo:
6, 6%), 1- 3 månader (clopidogrel 4, 5%; placebo:
2, 3%), 3- 6 månader (clopidogrel:
3, 8%; placebo:
1, 6%), 6- 9 månader (clopidogrel:
3, 2%; placebo:
1, 5%), 9- 12 månader (clopidogrel:
1, 9%; placebo:
1, 0%).
Det förekom ingen ökning av större blödningar för clopidogrel + ASA inom 7 dagar efter bypassoperation i hjärtats kranskärl hos patienter som avslutade behandlingen mer än fem dagar före det kirurgiska ingreppet (4, 4% clopidogrel + ASA mot 5, 3% placebo + ASA).
Blödningsfrekvensen för patienter som stod kvar på behandlingen under fem dagar före bypassoperationen var 9, 6% för clopidogrel + ASA och 6, 3% för placebo + ASA.
I CLARITY noterades en ökning av blödningar generellt i gruppen clopidogrel + ASA (17, 4%) jämfört med gruppen placebo + ASA (12, 9%).
Ökningen av allvarliga blödningar var liknande mellan grupperna
Detta var konsekvent mellan subgrupper av patienter definierade utifrån baslinjedata, typ av fibrinolytika eller heparinbehandling.
I COMMIT var den totala frekvensen av större icke- cerebrala blödningar eller cerebrala blödningar låg och lika i båda grupperna (0, 6% clopidogrel + ASA mot 0, 5% placebo + ASA).
Biverkningar som inträffade antingen under kliniska prövningar eller som rapporterades spontant redovisas i tabell nedan.
Frekvensen definieras enligt följande: vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1, 000, < 1/ 100), sällsynt (≥1/ 10, 000, < 1/ 1, 000), mycket sällsynt (< 1/ 10, 000).
Biverkningarna presenteras inom varje organsystem efter fallande allvarlighetsgrad.
Organsystem
Vanlig
Mindre vanlig
Sällsynt
Mycket sällsynt
Blodet och lymfsystemet
Trombocyto - peni, leukopeni, eosinofili
Neutropeni, inklusive allvarlig neutropeni
Trombotisk Trombocytopen Purpura (TTP) (se avsnitt 4. 4), aplastisk anemi, pancytopeni, agranulocytos, allvarlig trombocytopeni, granulocytopeni, anemi
Serumsjuka, anafylaktoida reaktioner
Hallucinationer, konfusion
Centrala och perifera nervsystemet
Intrakraniell blödning (vissa fall rapporterades med dödlig utgång), huvudvärk, parestesier, svindel
Smakförändringar
Ögon
Ögonblödning (konjunktival, okulär, retinal)
Öron och balansorgan
Vertigo
Blodkärl
Hematom
Allvarig blödning, blödning i operationssår, vaskulit, hypotension
Andningsvägar, bröstkorg och mediastinum
Epistaxis
Blödning i luftvägarna (blodiga upphostningar, blödning i lungan), bronkospasm, interstitiell pneumonit
Magtarm - kanalen
Gastro - intestinal blödning, diarré, buksmärta, dyspepsi
Ventrikel - och duodenalsår, gastrit, kräkning, illamående, förstoppning, flatulens
Retroperitoneal blödning
Gastrointestinal och retroperitoneal blödning med dödlig utgång, pankreatit, kolit (inklusive ulcerös eller lymfocytär kolit), stomatit
Lever och gallvägar
Akut leversvikt, hepatit, onormala leverfunktionsvärden
17 Organsystem
Vanlig
Mindre vanlig
Sällsynt
Mycket sällsynt
Hud och subkutan vävnad
Blåmärken
Hudutslag, klåda, hudblödning (purpura)
Bullös dermatit (toxisk epidermal nekrolys, Stevens Johnsons syndrom, erythema multiforme), angioödem, erytematösa utslag, urtikaria, eksem, lichen planus
Muskuloskeletal a systemet och bindväv
Muskuloskeletal blödning (hemartros), artrit, atralgi, myalgi
Njurar och urinvägar
Hematuri
Glomerulonefrit, ökning av blodkreatinin
Allmänna symtom och/ eller symtom vid administreringss tället
Blödning vid punktions - stället
Feber
Undersökningar
Ökad blödningstid, minskning av neutrofiler, minskning av blodplättar
4. 9 Överdosering
Överdosering efter administerering av clopidogrel kan leda till förlängd blödningstid och efterföljande blödningskomplikationer.
Lämplig behandling bör övervägas om blödningar observeras.
Ingen antidot till clopidogrel är känd.
Om snabb korrigering av den förlängda blödningstiden krävs, kan trombocyttransfusion motverka effekterna av clopidogrel.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Trombocytaggregationshämmande medel exklusive heparin, ATC- kod:
B01AC04.
Clopidogrel hämmar selektivt bindning av adenosindifosfat (ADP) till dess trombocytreceptor och den därpå följande ADP- inducerade aktiveringen av GPIIb- IIIa komplexet, och hämmar därigenom trombocytaggregation.
Biotransformation av clopidogrel är nödvändig för inhibition av trombocytaggregation.
Clopidogrel hämmar också trombocytaggregation inducerad av andra agonister genom att blockera förstärkningen av trombocytaktiveringen från frisatt ADP.
Clopidogrel utövar sin effekt genom att irreversibelt modifiera trombocytens ADP- receptor.
Detta betyder att trombocyter som utsätts för clopidogrel är påverkade under återstoden av sin livstid och att normal trombocytfunktion återställs i en takt motsvarande den normala livslängden för trombocyter.
Upprepade doser om 75 mg per dag resulterade i en väsentlig hämning av ADP- inducerad trombocytaggregation från första dagen: denna ökade progressivt och steady- state uppnåddes mellan dag 3 och dag 7.
Vid steady- state var den observerade graden av hämning med en dos om 75 mg per dag mellan 40% och 60%.
Trombocytaggregation och blödningstid återvände gradvis till utgångsvärdena, vanligtvis inom 5 dagar efter utsättande av behandlingen.
18 Säkerhet och effekt av clopidogrel har utvärderats i fyra dubbelblinda studier med över 80000 patienter:
CAPRIE- studien, en jämförelse mellan clopidogrel och ASA, och CURE -, CLARITY - OCH COMMIT - studierna, där man jämförde clopidogrel mot placebo, båda läkemedlen givna i kombination med ASA och övrig standardbehandling.
Nyligen genomgången hjärtinfarkt, nyligen genomgången ischemisk stroke elller etablerad perifer arteriell sjukdom
I CAPRIE- studien inkluderades 19185 patienter med aterotrombos i anamnesen i form av nyligen genomgången hjärtinfarkt (< 35 dagar), nyligen genomgångnen ischemisk stroke (mellan 7 dagar och 6 månader) eller etablerad perifer arteriell sjukdom (PAD).
Patienterna randomiserades till clopidogrel 75 mg/ dag eller ASA 325 mg/ dag, och följdes under 1 till 3 år.
I subgruppen med hjärtinfarkt, fick de flesta patienterna ASA under de första dagarna efter den akuta hjärtinfarkten.
Clopidogrel reducerade signifikant frekvensen av nya ischemiska händelser (kombinerad slutmätpunkt: hjärtinfarkt, ischemisk stroke och vaskulär död) jämfört med ASA Vid "intention- to- treat" - analys observerades 939 fall i clopidogrelgruppen och 1020 fall med ASA (relativ riskreduktion (RRR) 8, 7% (95% CI:
0, 2 till 16, 4%) p = 0, 045), vilket motsvarar, för varje 1000 patienter behandlade i 2 år, 10 ytterligare patienter (CI:
0 till 20), som skyddas från att uppleva en ny ischemisk attack.
Analys av total mortalitet som en sekundär « end- point » visade ingen signifikant skillnad mellan clopidogrel (5, 8%) och ASA (6, 0%).
I en subgruppsanalys med avseende på bakomliggande orsak (hjärtinfarkt, ischemisk stroke och PAD) tycktes fördelen med clopidogrel störst (motsvarande statistisk signifikans vid p=0, 003) hos patienter rekryterade på grund av PAD (speciellt de som också uppvisade hjärtinfarkt i anamnesen) (RRR=23, 7%; CI:
8, 9 till 36, 2) och svagare (ej signifikant skilt från ASA) hos strokepatienter (RRR=7, 3%; CI: - 5, 7 till 18, 7 [p=0, 258]).
Hos patienter som rekryterades i prövningen enbart på grund av nyligen genomgången hjärtinfarkt, var clopidogrel numeriskt sämre, men inte statistiskt skilt från ASA (RRR=- 4, 0%; CI: - 22, 5 till 11, 7 [p=0, 639]).
Dessutom antydde en subgruppsanalys att fördelen av clopidogrel till patienter över 75 år var mindre än den som observerades hos patienter < 75 år.
Då CAPRIE- studien inte var planerad för att utvärdera effekten i individuella subgrupper, är det inte klart om skillnaden i relativ riskreduktion i förhållande till underliggande orsak är verklig, eller beroende på slumpen.
Akuta koronara syndrom
I CURE- studien inkluderades 12562 patienter med akuta koronara syndrom utan ST- höjning (instabil angina eller icke- Q- vågsinfarkt), och som kom in inom 24 timmar efter den allra senaste episoden av bröstsmärta eller symtom förenliga med ischemi.
Det krävdes att patienterna antingen hade EKG förändringar förenliga med nyligen uppkommen ischemi eller förhöjda nivåer av hjärtenzymer eller troponin I eller T som var minst två gånger högre än den övre gränser för normalt värde.
Patienterna randomiserades till clopidogrel (300 mg laddningsdos följt av 75 mg/ dag, N=6259) eller placebo (N=6303), båda gavs i kombination med ASA (75- 325 mg en gång dagligen) och annan standardbehandling.
Patienterna behandlades i upp till ett år.
I CURE fick 823 (6, 6%) patienter samtidig behandling med GPIIb/ IIIa receptorhämmare.
Heparin administrerades till mer än 90% av patienterna och den relativa frekvensen blödningar mellan clopidogrel och placebo påverkades inte signifikant av samtidig heparinbehandling.
Antalet patienter med primär endpoint [kardiovaskulär död, hjärtinfarkt, eller stroke] var 582 (9, 3%) i den clopidogrelbehandlade gruppen och 719 (11, 4%) i den placebobehandlade gruppen, en 20% - ig relativ riskreduktion (95% CI av 10% - 28%; p=0, 00009) för den clopidogrelbehandlade gruppen (17% relativ riskreduktion när patienterna behandlades konservativt, 29% när de genomgick perkutan transluminal koronar angioplastik (PTCA) med eller utan stent och 10% när de genomgick koronar bypass kirurgi (CABG)).
Nya kardiovaskulära händelser (primär endpoint) förhindrades, med en relativ riskreduktion på 22% (CI:
8, 6, 33, 4), 32% (CI:
12, 8, 46, 4), 4% (CI: - 26, 9, 26, 7), 6% (CI: - 33, 5, 34, 3) och 14% (CI: - 31, 6, 44, 2) under studiens intervall på respektive 0- 1, 1- 3, 3- 6, 6- 9 och 9- 12 månader.
Efter 3 månaders
19 behandling blev den observerade fördelen således inte ytterligare förbättrad i clopidogrel + ASA gruppen, däremot kvarstod risken för blödning (se avsnitt 4. 4).
Användningen av clopidogrel i CURE associerades med en minskning av behovet av trombolytisk behandling (RRR = 43, 3%; CI:
24, 3%, 57, 5%) och GPIIb/ IIIa hämmare (RRR = 18, 2%; CI:
6, 5%, 28, 3%).
Antalet patienter med co- primär endpoint (kardiovaskulär död, hjärtinfarkt, stroke eller refraktär ischemi) var 1035 (16, 5%) i den clopidogrelbehandlade gruppen och 1187 (18, 8%) i den placebobehandlade gruppen, en 14% relativ riskreduktion (95% CI av 6% - 21%, p=0, 00005) för den clopidogrelbehandlade gruppen.
Denna fördel kan huvudsakligen tillskrivas den statistiskt signifikanta reduktionen av förekomsten av hjärtinfarkt [287 (4, 6%) i den clopidogrelbehandlade gruppen och 363 (5, 8%) i den placebobehandlade gruppen].
Den sågs ingen effekt på förekomsten av återinläggning på sjukhus pga instabil angina.
Resultaten från populationer med olika karakteristika (t ex instabil angina eller icke- Q- vågsinfarkt, låg - till högrisknivåer, diabetes, revaskulariseringsbehov, ålder, kön, etc.) stämde överens med resultaten från den primära analysen.
I en post- hoc analys hos 2172 patienter (17% av den totala CURE- populationen) som stentbehandlades (Stent- CURE), fann man att clopidogrel jämfört med placebo uppvisade en signifikant relativ riskreduktion på 26, 2% till förmån för clopidogrel för co- primär endpoint (kardiovaskulär död, hjärtinfarkt, stroke) och också en signifikant relativ riskreduktion på 23, 9% för andra co- primära endpoint (kardiovaskulär död, hjärtinfarkt, stroke eller refraktär ischemi).
Dessutom påvisade inte säkerhetsprofilen för clopidogrel i denna subgrupp av patienter några särskilda risker.
Resultaten från denna subgruppsanalys är därför i linje med de allmänna studieresultaten.
Observerade fördelar med clopidogrel var oberoende av andra akuta till långvariga kardiovaskulära behandlingar (sådana som heparin/ LMWH, GPIIb/ IIIA hämmare, lipidsänkande läkemedel, betablockerare och ACE- hämmare).
Effekten av clopidogrel var oberoende av dosen på ASA (75- 325 mg en gång dagligen).
Säkerhet och effekt av clopidogrel hos patienter med akut hjärtinfarkt med ST- höjning har utvärderats i två randomiserade, placebokontrollerade, dubbelblinda studier, CLARITY och COMMIT.
CLARITY- studien inkluderade 3491 patienter som kom in inom 12 timmar efter att hjärtinfarkt med ST - höjning började och som planerades att få trombolytisk behandling.
Patienterna fick clopidogrel (300 mg laddningsdos, följt av 75 mg/ dag, n=1752) eller placebo (n=1739) båda i kombination med ASA (150 - 325 mg laddningsdos, följt av 75- 162 mg/ dag), ett fibrinolytiskt medel och heparin om nödvändigt.
Patienterna följdes i 30 dagar.
Primär endpoint var en sammansatt endpoint av förekomst av en ockluderad infarktrelaterad artär på angiogrammet före utskrivning eller död eller förnyad hjärtinfarkt före coronarangiografi.
För patienter som inte genomgick angiografi var primär endpoint död eller återkommande hjärtinfarkt före dag 8 eller före utskrivning från sjukhus.
Patientpopulationen inkluderade 19, 7% kvinnor och 29, 2% patienter ≥ 65 år.
Totalt 99, 7% av patienterna fick fibrinolytika (fibrin specifika:
68, 7%, icke- fibrin specifika:
31, 1%), 89, 5% heparin, 78, 7% beta- blockerare, 54, 7% ACE- hämmare och 63% statiner.
Femton procent (15, 0%) av patienterna i clopidogrelgruppen och 21, 7% i placebogruppen nådde primär endpoint, vilket motsvarade en absolut reduktion på 6, 7% och 36% relativ reduktion till fördel för clopidogrel (95% CI:
24, 47%, p < 0, 001), huvudsakligen relaterat till en minskning av ockluderade infarktrelaterade artärer.
Denna fördel var konsekvent mellan alla fördefinierade subgrupper inkluderande patientålder och kön, infarktens läge och typ av fibrinolytika som använts eller om heparin använts.
COMMIT- studien, med 2x2 faktoriell design, inkluderade 45852 patienter som kom in inom 24 timmar efter att symtom för misstänkt hjärtinfarkt uppträtt med överensstämmande EGK- avvikelser (t ex ST - höjning, ST- sänkning eller vänster grenblock).
Patienter fick clopidogrel (75 mg/ dag, n=22961) eller placebo (n=22891) i kombination med ASA (162 mg/ dag) i 28 dagar eller tills utskrivning från sjukhus.
Primära endpoints var död oavsett orsak och det första uppträdandet av ny hjärtinfarkt, stroke eller död.
Populationen inkluderade 27, 8% kvinnor, 58, 4% patienter ≥60 år (26% ≥70 år) och 54, 5% patienter som fick fibrinolytika.
20 Clopidogrel reducerade signifikant den relativa risken för död oavsett orsak med 7% (p = 0, 029) och den relativa risken för kombinationen re- infarkt, stroke eller död med 9% (p = 0, 002), motsvarande en absolut riskreduktion på 0, 5% respektive 0, 9%.
Denna fördel var konsekvent oavsett ålder, kön, med eller utan fibrinolytika och observerades så tidigt som efter 24 timmar.
5. 2 Farmakokinetiska egenskaper
Efter upprepad oral dosering om 75 mg/ dag absorberas clopidogrel snabbt.
Plasmakoncentrationerna av modersubstansen är dock mycket låga och under mätbara nivåer (0, 00025 mg/ l) 2 timmar eller senare efter administrering.
Absorptionen är minst 50%, baserad på i urinen utsöndrade clopidogrelmetaboliter.
Clopidogrel genomgår omfattande metabolism i levern och huvudmetaboliten, som är inaktiv, är karboxylsyraderivatet, som utgör c: a 85% av den cirkulerande substansen i plasma.
Högsta plasmanivån av denna metabolit (ca 3 mg/ l efter upprepade 75 mg doser) inträffade ungefär en timme efter intag.
Clopidogrel är en « prodrug ».
Den aktiva metaboliten, ett thiolderivat, bildas genom oxidation av clopidogrel till 2- oxo- clopidogrel och följande hydrolys.
Det oxidativa steget regleras primärt av cytokrom P450 isoenzymerna 2B6 och 3A4 och i mindre omfattning av 1A1, 1A2 och 2C19.
Den aktiva thiolmetaboliten, som isolerats in vitro, binds snabbt och irreversibelt till trombocytreceptorer, och hämmar på så sätt trombocytaggregation.
Denna metabolit har inte påvisats i plasma.
Huvudmetabolitens kinetik var lineär (plasmakoncentrationer ökades proportionellt med dos) inom dosområdet 50- 150 mg clopidogrel.
Clopidogrel och den cirkulerande huvudmetaboliten binds reversibelt in vitro till humana plasmaproteiner (98% respektive 94%).
Bindningen är ej mättnadsbar in vitro inom ett brett koncentrationsområde.
Efter en oral dos av 14C- märkt clopidogrel till människa utsöndrades ungefär 50% i urinen och ungefär 46% i faeces under loppet av ett 120- timmars intervall efter intag.
Halveringstiden för elimination av den cirkulerande huvudmetaboliten var 8 timmar efter enstaka doser och upprepad tillförsel.
Efter upprepade doser av 75 mg clopidogrel per dag, var plasmanivån av den cirkulerande huvudmetaboliten lägre hos försökspersoner med svår njursjukdom (kreatininclearance från 5- 15 ml/ min) jämfört med försökspersoner med måttlig njursjukdom (kreatininclearance från 30- 60 ml/ min) och nivåer noterade i andra studier med friska försökspersoner.
Trots att hämning av ADP- inducerad trombocytaggregation var lägre (25%) än den som observerades hos friska försökspersoner var ökning av blödningstiden densamma som den som observerats hos friska försökspersoner som fick 75 mg clopidogrel/ dag.
Dessutom var den kliniska toleransen god hos samtliga patienter.
Farmakokinetik och farmakodynamik för clopidogrel studerades i en singel- och multipel dos studie hos såväl friska frivilliga personer som de med cirros (Child- Pugh klass A eller B).
Daglig dosering av 75 mg clopidogrel under 10 dagar tolererades väl.
Cmax för clopidogrel efter såväl singeldos som vid steady state hos cirrotiska patienter var flera gånger högre än hos friska individer.
Plasmanivåerna av den cirkulerande huvudmetaboliten liksom effekten av clopidogrel på ADP- inducerad trombocytaggregation och blödningstid var emellertid jämförbara mellan dessa grupper.
5. 3 Prekliniska säkerhetsuppgifter
I icke- kliniska studier på råtta och babian sågs främst leverförändringar.
Dessa effekter noterades vid doser motsvarande minst 25 gånger exponeringen hos människa vid den kliniska doseringen 75 mg/ dag och var en följd av påverkan på levermetaboliserande enzymer.
Clopidogrel i terapeutisk dos gav ingen effekt på levermetaboliserande enzym.
Mycket höga doser av clopidogrel orsakade även en uttalad försämring av gastrointestinal tolerans (gastrit, frätskador och/ eller kräkningar) hos råtta och babian.
21 Inga tecken på carcinogen effekt rapporterades vid administrering av clopidogrel under 78 veckor till möss och 104 veckor till råttor i doser upp till 77 mg/ kg per dag (motsvarande åtminstone 25 gånger den exponering som ses hos människa vid den kliniska dosen 75 mg/ dag).
Clopidogrel har undersökts i en rad genotoxiska studier in vitro och in vivo, och inte uppvisat någon genotoxisk aktivitet.
Clopidogrel hade inte någon inverkan på fertiliteten hos han - eller honråttor och var inte teratogent i råttor eller kaniner.
En viss fördröjning i utvecklingen av avkomman sågs i studier där clopidogrel administrerats till lakterande råttor.
Specifika farmakokinetiska studier som utförts med radioaktivt märkt clopidogrel har visat att modersubstansen eller dess metaboliter utsöndras i modersmjölk.
Som en följd av detta, kan en direkt effekt (viss toxicitet), eller en indirekt effekt (mindre välsmakande) inte uteslutas.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kärna:
Mannitol (E421) Makrogol 6000 Mikrokristallin cellulosa Hydrerad ricinolja Hydroxipropylcellulosa, lågsubstituerad
Skal:
Hypromellos (E464) Laktos Triacetin (E1518) Titandioxid (E171) Röd järnoxid (E172) Karnaubavax
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Endosblister av aluminium i askar innehållande 4x1, 30x1 och 100x1 filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
22 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bristol- Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 464/ 015 - Askar med 4x1 filmdragerade tabletter i perforerade endosblister av aluminium EU/ 1/ 08/ 464/ 016 - Askar med 30x1 filmdragerade tabletter i perforerade endosblister av aluminium EU/ 1/ 08/ 464/ 017 - Askar med 100x1 filmdragerade tabletter i perforerade endosblister av aluminium
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
16 juli 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om denna produkt finns tillgänglig på europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
23 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
24 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress på tillverkare som ansvarar för frisläppande av tillverkningssats
- Clopidogrel BMS 75 mg filmdragerade tabletter
Sanofi Winthrop Industrie 1, Rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc cedex Frankrike
Sanofi Synthelabo Limited Edgefield Avenue Fawdon Newcastle upon Tyne NE3 3TT Storbritannien
Sanofi Winthrop Industrie 6, Boulevard de l’ Europe F- 21800 Quétigny Frankrike
- Clopidogrel BMS 300 mg filmdragerade tabletter
Sanofi Winthrop Industrie 1, Rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc cedex Frankrike
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
System för biverkningsrapportering
Innehavaren av godkännandet för försäljning måste säkerställa att systemet för biverkningsrapportering, beskrivet i version 2, 0 presenterat i modul 1. 8. 1 av ansökan om godkännande för försäljning, finns på plats och fungerar före och medan produkten finns på marknaden.
25 BILAGA III
MÄRKNING OCH BIPACKSEDEL
26 A.
MÄRKNING
Förpackning med 7, 14, 28, 30, 50x1, 84, 90 eller 100 tabletter
1.
Clopidogrel BMS 75 mg filmdragerad tablett clopidogrel
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 75 mg clopidogrel (som vätesulfat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även hydrerad ricinolja och laktos.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 50x1 filmdragerade tabletter 84 filmdragerade tabletter 90 filmdragerade tabletter 100 filmdragerade tabletter 7 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
28 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
(för blisterkartor av enbart aluminium)
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bristol- Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 464/ 001 14 tabletter EU/ 1/ 08/ 464/ 002 14 tabletter EU/ 1/ 08/ 464/ 003 28 tabletter EU/ 1/ 08/ 464/ 004 28 tabletter EU/ 1/ 08/ 464/ 005 30 tabletter EU/ 1/ 08/ 464/ 006 30 tabletter EU/ 1/ 08/ 464/ 007 50x1 tabletter EU/ 1/ 08/ 464/ 008 50x1 tabletter EU/ 1/ 08/ 464/ 009 84 tabletter EU/ 1/ 08/ 464/ 010 84 tabletter EU/ 1/ 08/ 464/ 011 90 tabletter EU/ 1/ 08/ 464/ 012 90 tabletter EU/ 1/ 08/ 464/ 013 100 tabletter EU/ 1/ 08/ 464/ 014 100 tabletter EU/ 1/ 08/ 464/ 018 7 tabletter EU/ 1/ 08/ 464/ 019 7 tabletter
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Clopidogrel BMS 75 mg
29 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER (förpackning med 7, 14, 28 eller 84 tabletter)
1.
LÄKEMEDLETS NAMN
Clopidogrel BMS 75 mg filmdragerade tabletter clopidogrel
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bristol- Myers Squibb Pharma EEIG
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
Må Ti On To Fr Lö Sö
Vecka 1 Vecka 2 Endast för förpackningar med 14, 28, 84 tabletter Vecka 3 Endast för förpackningar med 28, 84 tabletter Vecka 4 Endast för förpackningar med 28, 84 tabletter
30 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER (förpackning med 30, 50x1, 90 eller 100 tabletter)
1.
LÄKEMEDLETS NAMN
Clopidogrel BMS 75 mg filmdragerade tabletter clopidogrel
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bristol- Myers Squibb Pharma EEIG
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
31 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERFÖRPACKNING/ Förpackning med 4x1, 30x1 eller 100x1 tabletter
1.
LÄKEMEDLETS NAMN
Clopidogrel BMS 300 mg filmdragerade tabletter clopidogrel
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 300 mg clopidogrel (som vätesulfat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även hydrerad ricinolja och laktos.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
4x1 filmdragerade tabletter 30x1 filmdragerade tabletter 100x1 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
32 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bristol- Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 464/ 015 4x1 filmdragerade tabletter EU/ 1/ 08/ 464/ 016 30x1 filmdragerade tabletter EU/ 1/ 08/ 464/ 017 100x1 filmdragerade tabletter
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Clopidogrel BMS 300 mg
33 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER/ Förpackning med 4x1, 30x1 eller 100x1 tabletter
1.
LÄKEMEDLETS NAMN
Clopidogrel BMS 300 mg filmdragerade tabletter clopidogrel
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bristol- Myers Squibb Pharma EEIG
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
34 B.
BIPACKSEDEL
35 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Clopidogrel BMS 75 mg filmdragerade tabletter clopidogrel
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
I denna bipacksedel finner du information om:
1.
Vad Clopidogrel BMS är och vad det används för 2.
Innan du tar Clopidogrel BMS 3.
Hur du tar Clopidogrel BMS 4.
Eventuella biverkningar 5.
Hur Clopidogrel BMS ska förvaras 6.
Övriga upplysningar
1.
VAD ÄR CLOPIDOGREL BMS OCH VAD DET ANVÄNDS FÖR
Clopidogrel BMS tillhör en grupp av läkemedel som kallas trombocythämmande medel.
Trombocyter är mycket små celler i blodet, mindre än röda och vita blodkroppar, som bildar koagel (klumpar) vid koagulation av blodet (blodets levring).
Genom att hindra denna bildning av koagel minskar trombocythämmande medel riskerna för att blodkoagel bildas (en process som kallas trombos eller bildning av blodproppar).
Clopidogrel BMS används för att förhindra bildning av blodproppar (tromboser) i åderförkalkade blodkärl (artärer), ett förlopp som kallas aterotrombos, som kan leda till aterotrombotiska händelser (såsom slaganfall (stroke), hjärtattack eller död).
Du har fått Clopidogrel BMS för att förhindra bildning av blodproppar och för att minska risken för dessa allvarliga händelser på grund av att:
- Du lider av åderförkalkning (även känt som ateroskleros), och
- Du har tidigare haft en hjärtattack, slaganfall eller lider av något som kallas perifer arteriell
sjukdom, eller
Som
behandling av detta tillstånd kan din läkare ha placerat en stent i det blockerade eller trånga blodkärlet för att återställa effektivt blodflöde.
Du ska även få acetylsalicylsyra (en substans som finns i många läkemedel som används för att lindra smärta och sänka feber och dessutom för att förhindra bildning av blodproppar) av din läkare.
2.
ATT TÄNKA PÅ INNAN DU TAR CLOPIDOGREL BMS
• Om du är allergisk (överkänslig) mot clopidogrel eller något av övriga innehållsämnen i Clopidogrel BMS • Om du lider av någon sjukdom som gör att du har en aktiv blödning, som t ex magsår eller blödning i hjärnan • Om du lider av allvarlig leversjukdom
36 Om du tror att några av dessa passar in på dig, eller om du har några tveksamheter, så rådgör med din läkare innan du börjar med clopidogrel.
Om någon av nedan nämnda situationer passar in på dig bör du informera din läkare innan du tar clopidogrel: • om du har risk för blödning som t ex:
- en nyligen inträffad allvarlig skada
• om du har haft en propp i en artär i din hjärna (ischemisk stroke) som inträffade inom den senaste veckan • om du använder någon annan form av medicin (se ” Intag av andra läkemedel ”) • om du lider av njur - eller leversjukdom
Medan du tar clopidogrel: • Du bör informera din läkare om en operation (inklusive tandoperation) är planerad. • Du bör även informera din läkare omedelbart om du utvecklar ett medicinskt tillstånd som inkluderar feber och blåmärken under huden som kan uppstå som röda knappnålsstora prickar, med eller utan oförklarad svår kraftlöshet, förvirring, gulfärgning av huden eller ögonen (gulsot) (se ” EVENTUELLA BIVERKNINGAR ”). • Om du skär eller skadar dig själv kan det ta längre tid än vanligt för blödningen att sluta.
Detta är kopplat till hur din medicin fungerar eftersom den förhindrar bildningen av blodproppar.
Detta har normalt ingen betydelse vid mindre skärsår och skador som t ex om du skär dig själv vid rakning.
Om du är orolig för din blödning kontakta dock din läkare omedelbart (se ” EVENTUELLA BIVERKNINGAR ”). • Din läkare kan beställa blodtester. • Du bör informera din läkare eller apotekspersonal om du märker några biverkningar som inte nämns i avsnittet ” EVENTUELLA BIVERKNINGAR ” av denna bipacksedel eller om några biverkningar blir värre.
Clopidogrel är inte avsett för användning hos barn eller ungdomar.
Vissa andra läkemedel kan påverka användningen av clopidogrel eller vice versa.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Användning av blodförtunnande läkemedel som tas via munnen (läkemedel som används för att minska bildning av blodproppar) med clopidogrel rekommenderas inte.
Det är speciellt viktigt att du talar om för din läkare om du tar icke- steroida anti- inflammatoriska läkemedel (NSAID), vilka vanligtvis används vid behandling av smärtsamma och/ eller inflammatoriska tillstånd i muskler och leder, eller om du tar heparin eller något annat läkemedel som används för att minska bildning av blodproppar.
Om du har haft svår bröstsmärta (instabil angina eller hjärtattack) kan du ordineras Clopidogrel BMS i kombination med acetylsalicylsyra, en substans som förekommer i många läkemedel som används för att lindra smärta och sänka feber.
Tillfällig användning av acetylsalicylsyra (inte mer än 1000 mg under 24 timmar) anses inte generellt utgöra något problem, men långvarig användning under andra förhållanden ska diskuteras med din läkare.
Clopidogrel kan tas med eller utan mat.
Graviditet och amning Detta läkemedel ska helst inte användas under graviditet och amning.
Om du är gravid eller misstänker att du är gravid bör du tala om det för läkare eller apotekspersonal innan du börjar använda clopidogrel.
Om du blir gravid under tiden du använder Clopidogrel BMS ska du omedelbart ta kontakt med din läkare eftersom det inte är rekommenderat att ta clopidogrel under graviditet.
Prata med din läkare angående amning när du använder Clopidogrel BMS.
Rådfråga läkare eller apotek innan du tar något läkemedel.
Det är osannolikt att clopidogrel påverkar din förmåga att köra bil eller använda maskiner.
Clopidogrel BMS innehåller laktos och hydrerad ricinolja.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
Hydrerad ricinolja kan ge magbesvär eller diarré.
3.
HUR DU TAR CLOPIDOGREL BMS
Ta alltid Clopidogrel BMS enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Om du har haft svår bröstsmärta (instabil angina eller hjärtattack) kan din läkare ge dig Clopidogrel BMS 300 mg (en tablett på 300 mg eller 4 tabletter på 75 mg) för att inleda behandlingen.
Efter detta tas den vanliga dosen om 75 mg Clopidogrel BMS per dag som bör sväljas, med eller utan föda vid samma tidpunkt varje dag.
Du bör ta clopidogrel så länge din läkare ordinerar det.
Kontakta din läkare eller närmaste akutavdelning pga den ökade risken för blödning.
Om du har glömt att ta Clopidogrel BMS:
Om du glömmer att ta en dos Clopidogrel BMS, och upptäcker det inom 12 timmar, ta tabletten så fort du upptäcker det och ta nästa tablett vid den vanliga tidpunkten.
Om det hinner gå mer än 12 timmar innan du upptäcker det, tar du helt enkelt bara nästa dagliga dos vid vanlig tid.
Ta inte dubbla doser för att kompensera de doser du glömt.
För förpackningsstorlekarna 7, 14, 28 och 84 tabletter kan du kontrollera vilken dag du senast tog en tablett clopidogrel genom att titta på kalendern som är tryckt på tryckförpackningen.
Avbryt inte behandlingen.
Kontakta läkare eller apotekspersonal innan du avbryter behandlingen.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
38 4.
Kontakta din läkare omedelbart om du har:
Detta kan bero på sällsynt minskning av vissa
- tecken på leverproblem såsom gulfärgning av huden och/ eller ögonen (gulsot), med eller utan
samtidiga små punktformiga blödningar under huden (syns som röda prickar) och/ eller förvirring (se ” Var särkilt försiktig med Clopidogrel BMS ”).
Detta kan vara tecken på
Den vanligaste biverkningen (påverkar 1 till 10 patienter av 100) som rapporterats vid användning av clopidogrel är blödning.
Blödning kan uppträda som blödning i mage eller tarm, blåmärken, hematom (ovanlig blödning eller blåmärken under huden), näsblödning, blod i urinen.
I ett fåtal fall har även blödningar i ögat, inre blödningar i huvudet, lungorna eller lederna rapporterats.
Om du får förlängd blödning när du tar Clopidogrel BMS Om du skär eller skadar dig själv kan det ta längre tid än vanligt för blödningen att sluta.
Detta är kopplat till hur din medicin fungerar eftersom den förhindrar bildningen av blodproppar.
Detta har normalt ingen betydelse vid mindre skärsår och skador som t ex om du skär dig själv vid rakning.
Om du är orolig för din blödning kontakta dock din läkare omedelbart (se ” Var särskilt försiktig med Clopidogrel BMS ”).
Andra biverkningar som har rapporterats vid användning av clopidogrel är:
Vanliga biverkningar (påverkar 1 till 10 av 100 patienter):
Diarré, buksmärtor, matsmätningsbesvär eller halsbränna.
Huvudvärk, magsår, kräkningar, illamående, förstoppning, ökad gasbildning i magen eller tarmarna, utslag, klåda, svindel, onormal känselförnimmelse.
Yrsel.
Mycket sällsynta biverkningar (påverkar färre än 1 av 10 000 patienter): gulsot, svår buksmärta med eller utan ryggsmärta, feber, svårigheter att andas ibland samtidigt med hosta, generaliserade (spridda) allergiska reaktioner, svullnad i munnen, blåsor på huden, hudallergi, inflammation i munslemhinnan (stomatit), minskning av blodtryck, förvirring, hallucinationer, smärtor i leder, muskelsmärtor, smakförändringar.
Dessutom kan din läkare upptäcka förändringar i dina blod - eller urintester.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR CLOPIDOGREL BMS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och på blisterförpackningen.
Se förvaringsanvisningar på kartongen.
Förvaras vid högst 30°C om Clopidogrel BMS säljs i blister av PVC/ PVDC/ aluminium.
Inga särskilda förvaringsanvisningar om Clopidogrel BMS säljs i blister av bara aluminium.
Använd inte Clopidogrel BMS om du upptäcker några synliga tecken på försämring.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
39 med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
Innehållsdeklaration
Den aktiva substansen är clopidogrel.
Varje tablett innehåller 75 mg clopidogrel (som vätesulfat).
Övriga innehållsämnen är mannitol (E421), hydrerad ricinolja, mikrokristallin cellulosa, makrogol 6000 och lågsubstituerad hydroxipropylcellulosa i tablettkärnan, och laktos (mjölksocker), hypromellos (E464), triacetin (E1518), röd järnoxid (E172), titandioxid (E171) och karnaubavax i tablettdrageringen.
Clopidogrel BMS 75 mg tabletter är runda, bikonvexa, rosa, filmdragerade och märkta med nummer "75" på den ena sidan och med nummer "1171" på den andra sidan.
De säljs i förpackningar (pappaskar) som innehåller 7, 14, 28, 30, 84, 90 och 100 tabletter i blister av PVC/ PVDC/ aluminium eller bara aluminium eller 50x1 tabletter i perforerade endosblister av PVC/ PVDC/ aluminium eller bara aluminium.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
Bristol- Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Storbritannien
Tillverkare:
Sanofi Winthrop Industrie 1, Rue de la Vierge, Ambarès & Lagrave, F- 33565 Carbon Blanc cedex, Frankrike och/ eller Sanofi- Synthelabo Limited, Edgefield Avenue, Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT, Storbritannien och/ eller Sanofi Winthrop Industrie 6, Boulevard de l' Europe, F- 21800 Quétigny, Frankrike
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Tél/ Tel: + 32 2 352 74 60
Tél/ Tel: + 32 2 352 74 60
Teл.: + 359 800 12 400
Tel.: + 36 1 301 9700
S R. O.
Tel: +420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB DENMARK Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT Tel: +372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Τηλ: + 30 210 6074300
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 260 10 46
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
41 Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på europeiska läkemdelsmydighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
42 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Clopidogrel BMS 300 mg filmdragerade tabletter clopidogrel
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
I denna bipacksedel finner du information om:
1.
Vad Clopidogrel BMS är och vad det används för 2.
Innan du tar Clopidogrel BMS 3.
Hur du tar Clopidogrel BMS 4.
Eventuella biverkningar 5.
Hur Clopidogrel BMS ska förvaras 6.
Övriga upplysningar
1.
VAD CLOPIDOGREL BMS ÄR OCH VAD DET ANVÄNDS FÖR
Clopidogrel BMS tillhör en grupp av läkemedel som kallas trombocythämmande medel.
Trombocyter är mycket små celler i blodet, mindre än röda och vita blodkroppar, som bildar koagel (klumpar) vid koagulation av blodet (blodets levring).
Genom att hindra denna bildning av koagel minskar trombocythämmande medel riskerna för att blodkoagel bildas (en process som kallas trombos eller bildning av blodproppar).
Clopidogrel BMS används för att förhindra bildning av blodproppar (tromboser) i åderförkalkade blodkärl (artärer), ett förlopp som kallas aterotrombos, som kan leda till aterotrombotiska händelser (såsom slaganfall (stroke), hjärtattack eller död).
Du har fått Clopidogrel BMS för att förhindra bildning av blodproppar och för att minska risken för dessa allvarliga händelser på grund av att:
behandling av detta tillstånd kan din läkare ha placerat en stent i det blockerade eller trånga blodkärlet för att återställa effektivt blodflöde.
Du ska även få acetylsalicylsyra (en substans som finns i många läkemedel som används för att lindra smärta och sänka feber och dessutom för att förhindra bildning av blodproppar) av din läkare.
2.
INNAN DU TAR CLOPIDOGREL BMS
• Om du är allergisk (överkänslig) mot clopidogrel eller något av övriga innehållsämnen i Clopidogrel BMS • Om du lider av någon sjukdom som gör att du har en aktiv blödning, som t ex magsår eller blödning i hjärnan • Om du lider av allvarlig leversjukdom
43 Om du tror att några av dessa passar in på dig, eller om du har några tveksamheter, så rådgör med din läkare innan du börjar med clopidogrel.
Om någon av nedan nämnda situationer passar in på dig bör du informera din läkare innan du tar clopidogrel: • om du har risk för blödning som t ex:
• om du har haft en propp i en artär i din hjärna (ischemisk stroke) som inträffade inom den senaste veckan • om du använder någon annan form av medicin (se ” Intag av andra läkemedel ”) • om du lider av njur - eller leversjukdom
Medan du tar Clopidogrel BMS: • Du bör informera din läkare om en operation (inklusive tandoperation) är planerad. • Du bör även informera din läkare omedelbart om du utvecklar ett medicinskt tillstånd som inkluderar feber och blåmärken under huden som kan uppstå som röda knappnålsstora prickar, med eller utan oförklarad svår kraftlöshet, förvirring, gulfärgning av huden eller ögonen (gulsot) (se ” EVENTUELLA BIVERKNINGAR ”). • Om du skär eller skadar dig själv kan det ta längre tid än vanligt för blödningen att sluta.
Detta är kopplat till hur din medicin fungerar eftersom den förhindrar bildningen av blodproppar.
Detta har ingen betydelse vid mindre skärsår och skador som t ex om du skär dig själv vid rakning.
Om du är orolig för din blödning kontakta dock din läkare omedelbart (se ” EVENTUELLA BIVERKNINGAR ”). • Din läkare kan beställa blodtester. • Du bör informera din läkare eller apotekspersonal om du märker några biverkningar som inte nämns i avsnittet ” EVENTUELLA BIVERKNINGAR ” av denna bipacksedel eller om några biverkningar blir värre.
Clopidogrel är inte avsett för användning hos barn eller ungdomar.
Användning av andra läkemedel:
Vissa andra läkemedel kan påverka användningen av clopidogrel eller vice versa.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Användning av blodförtunnande läkemedel som tas via munnen (läkemedel som används för att minska bildning av blodproppar) med clopidogrel rekommenderas inte.
Det är speciellt viktigt att du talar om för din läkare om du tar icke- steroida anti- inflammatoriska läkemedel (NSAID), vilka vanligtvis används vid behandling av smärtsamma och/ eller inflammatoriska tillstånd i muskler och leder, eller om du tar heparin eller något annat läkemedel som används för att minska bildning av blodproppar.
Om du har haft svår bröstsmärta (instabil angina eller hjärtattack) kan du ordineras Clopidogrel BMS i kombination med acetylsalicylsyra, en substans som förekommer i många läkemedel som används för att lindra smärta och sänka feber.
Tillfällig användning av acetylsalicylsyra (inte mer än 1000 mg under 24 timmar) anses inte generellt utgöra något problem, men långvarig användning under andra förhållanden ska diskuteras med din läkare.
Clopidogrel kan tas med eller utan mat.
Graviditet och amning Detta läkemedel ska helst inte användas under graviditet och amning.
Om du är gravid eller misstänker att du är gravid bör du tala om det för läkare eller apotekspersonal innan du börjar använda clopidogrel.
Om du blir gravid under tiden du använder clopidogrel ska du omedelbart ta kontakt med din läkare eftersom det inte är rekommenderat att ta clopidogrel under graviditet.
Prata med din läkare angående amning när du använder Clopidogrel BMS.
Rådfråga läkare eller apotek innan du tar något läkemedel.
Det är osannolikt att clopidogrel påverkar din förmåga att köra bil eller använda maskiner.
Clopidogrel BMS innehåller laktos och hydrerad ricinolja.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
Hydrerad ricinolja kan ge magbesvär eller diarré.
3.
HUR DU TAR CLOPIDOGREL BMS
Ta alltid Clopidogrel BMS enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Om du har haft svår bröstsmärta (instabil angina eller hjärtattack) kan din läkare dessutom ge dig Clopidogrel BMS 300 mg (en tablett på 300 mg eller 4 tabletter på 75 mg) för att inleda behandlingen.
Efter detta tas den vanliga dosen om 75 mg Clopidogrel BMS per dag som bör sväljas, med eller utan föda och vid samma tidpunkt varje dag.
Du bör ta clopidogrel så länge din läkare ordinerar det.
Om du har tagit för stor mängd av Clopidogrel BMS:
Kontakta din läkare eller närmaste akutavdelning pga den ökade risken för blödning.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
Kontakta din läkare omedelbart om du har:
Detta kan bero på sällsynt minskning av vissa
- tecken på leverproblem såsom gulfärgning av huden och/ eller ögonen (gulsot), med eller utan
samtidiga små punktformiga blödningar under huden (syns som röda prickar) och/ eller förvirring (se ” Var särkilt försiktig med Clopidogrel BMS ”).
Detta kan vara tecken på
45 Den vanligaste biverkningen (påverkar 1 till 10 patienter av 100) som rapporterats vid användning av clopidogrel är blödning.
Blödning kan uppträda som blödning i mage eller tarm, blåmärken, hematom (ovanlig blödning eller blåmärken under huden), näsblödning, blod i urinen.
I ett fåtal fall har även blödningar i ögat, inre blödningar i huvudet, lungorna eller lederna rapporterats.
Om du får förlängd blödning när du tar Clopidogrel BMS Om du skär eller skadar dig kan det ta längre tid än vanligt för blödningen att sluta.
Detta är kopplat till hur din medicin fungerar eftersom den förhindrar bildningen av blodproppar.
Detta har normalt ingen betydelse vid mindre skärsår och skador som t ex om du skär dig själv vid rakning.
Om du är orolig för din blödning kontakta dock din läkare omedelbart (se ” Var särskilt försiktig med Clopidogrel BMS ”).
Andra biverkningar som har rapporterats vid användning av clopidogrel är:
Diarré, buksmärtor, matsmätningsbesvär eller halsbränna.
Huvudvärk, magsår, kräkningar, illamående, förstoppning, ökad gasbildning i magen eller tarmarna, utslag, klåda, svindel, onormal känselförnimmelse.
Yrsel.
Mycket sällsynta biverkningar (påverkar färre än 1 av 10 000 patienter): gulsot, svår buksmärta med eller utan ryggsmärta, feber, svårigheter att andas ibland samtidigt med hosta, generaliserade (spridda) allergiska reaktioner, svullnad i munnen, blåsor på huden, hudallergi, inflammation i munslemhinnan (stomatit), minskning av blodtryck, förvirring, hallucinationer, smärtor i leder, muskelsmärtor, smakförändringar.
Dessutom kan din läkare upptäcka förändringar i dina blod - eller urintester.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR CLOPIDOGREL BMS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och på blisterförpackningen.
Inga särskilda förvaringsanvisningar.
Använd inte clopidogrel om du upptäcker några synliga tecken på försämring.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är clopidogrel.
Varje tablett innehåller 300 mg clopidogrel (som vätesulfat).
Övriga innehållsämnen är mannitol (E421), hydrerad ricinolja, mikrokristallin cellulosa, makrogol 6000 och lågsubstituerad hydroxipropylcellulosa i tablettkärnan, och laktos (mjölksocker), hypromellos (E464), triacetin (E1518), röd järnoxid (E172), titandioxid (E171) och karnaubavax i tablettdrageringen.
Clopidogrel BMS 300 mg tabletter är ovala, rosa, filmdragerade och märkta med nummer "300" på den ena sidan och med nummer "1332" på den andra sidan.
De säljs i förpackningar (pappaskar) som innehåller 4x1, 30x1 och 100x1 tabletter i perforerade endosblister av aluminium.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
Bristol- Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Storbritannien
Sanofi Winthrop Industrie 1, Rue de la Vierge, Ambarès & Lagrave, F- 33565 Carbon Blanc cedex, Frankrike
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Tél/ Tel: + 32 2 352 74 60
Tél/ Tel: + 32 2 352 74 60
Teл.: + 359 800 12 400
Tel.: + 36 1 301 9700
S R. O.
Tel: +420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB DENMARK Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT Tel: +372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Τηλ: + 30 210 6074300
Z O. O.
Tel.: + 48 22 5796666
47 España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 260 10 46
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
48
European Medicines Agency
EMEA/ H/ C/ 975
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
CLOPIDOGREL WINTHROP
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Clopidogrel Winthrop?
Clopidogrel Winthrop är ett läkemedel som innehåller den aktiva substansen klopidogrel.
300 mg).
Läkemedlet är detsamma som Plavix, som redan är godkänt i Europeiska unionen.
Företaget som tillverkar Plavix har gått med på att de vetenskapliga uppgifterna för läkemedlet kan användas för Clopidogrel Winthrop.
Vad används Clopidogrel Winthrop för?
Clopidogrel Winthrop ges till vuxna patienter för att förebygga aterotrombotiska händelser (problem som orsakas av blodproppar och åderförkalkning).
Clopidogrel Winthrop kan ges till följande grupper av patienter: • Patienter som nyligen har haft en hjärtinfarkt.
Man kan börja med Clopidogrel Winthrop ett par dagar efter infarkten och upp till 35 dagar senare. • Patienter som nyligen har haft ett ischemiskt slaganfall (ett slaganfall utan blödning).
Det kan också ges till patienter vars EKG inte ser onormalt ut, om de har instabil angina (en allvarlig typ av bröstsmärtor) eller har haft en icke- Q- vågsinfarkt.
Läkemedlet är receptbelagt.
Hur används Clopidogrel Winthrop?
Standarddosen Clopidogrel Winthrop är en 75 mg- tablett en gång dagligen, som tas med eller utan föda.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur verkar Clopidogrel Winthrop?
Den aktiva substansen i Clopidogrel Winthrop, klopidogrel, är en trombocytaggregationshämmare.
Det betyder att den hjälper till att förhindra att det bildas blodproppar.
När blodet koagulerar beror det på att vissa celler i blodet – trombocyterna, eller blodplättarna – klibbar ihop (aggregerar).
Klopidogrel hindrar blodplättarna från att aggregera genom att hindra ett ämne som kallas ADP från att binda till en särskild receptor (ett mottagarämne) på blodplättarnas yta.
Detta gör att blodplättarna inte blir ” klibbiga ”, vilket minskar risken för att det bildas blodproppar och hjälper till att förhindra en ny hjärtinfarkt eller ett nytt slaganfall.
Hur har Clopidogrel Winthrops effekt undersökts?
Effekten av Clopidogrel Winthrop som koagulationshämmande medel undersöktes i en studie (CAPRIE) på omkring 19 000 patienter med aterotrombos, där Clopidogrel Winthrop jämfördes med acetylsalicylsyra.
Varken patienten eller läkaren visste vilket läkemedel som patienten fick.
Studien pågick under 1 till 3 år och det huvudsakliga måttet på effekt var antalet patienter som drabbades av en ny ” ischemisk ” händelse (hjärtinfarkt, ischemiskt slaganfall eller dödsfall).
2 172 av patienterna hade en stent införd under studien.
Vid hjärtinfarkt med ST- höjning jämfördes Clopidogrel Winthrop med placebo i två studier:
CLARITY (med drygt 3 000 patienter som fick Clopidogrel Winthrop i upp till 8 dagar) och COMMIT (med nästan 46 000 patienter som fick Clopidogrel Winthrop med eller utan metoprolol (blodtryckssänkande läkemedel) i upp till 4 veckor).
Huvudmåttet på effekt under studierna var antalet patienter som drabbades av händelser som till exempel blockerad artär, ytterligare en hjärtinfarkt eller dödsfall.
Vilken nytta har Clopidogrel Winthrop visat vid studierna?
Clopidogrel Winthrop var effektivare än acetylsalicylsyra när det gällde att förebygga nya ischemiska händelser.
Det förekom 939 händelser i Clopidogrel Winthrop- gruppen mot 1 020 i acetylsalicylsyragruppen.
Det motsvarar en relativ risksänkning på 9 procent jämfört med acetylsalicylsyra.
Risksänkningen innebär att färre patienter drabbas av nya ischemiska händelser när de behandlas med Clopidogrel Winthrop, jämfört med om de får acetylsalicylsyra.
Med andra ord kommer ungefär 10 patienter av 1 000 att slippa en ny ischemisk händelse inom 2 år från det att de börjar med Clopidogrel Winthrop i stället för acetylsalicylsyra.
Vid akut koronarsyndrom utan ST- höjning var den relativa minskningen av risken för en händelse 20 procent jämfört med placebo.
En minskning noterades också hos patienterna som hade en stent införd.
Vid hjärtinfarkt med ST- höjning var det färre patienter i Clopidogrel Winthrop- gruppen som drabbades av händelser jämfört med patienterna i placebogruppen (262 mot 377 i CLARITY- studien och 2 121 mot 2 310 i COMMIT- studien).
Detta visar att Clopidogrel Winthrop minskar risken för nya händelser.
Vilka är riskerna med Clopidogrel Winthrop?
De vanligaste biverkningarna med Clopidogrel Winthrop (uppträder hos 1−10 patienter av 100) är hematom (blodansamlingar under huden), epistaxis (näsblod), gastrointestinal blödning (blödning från mage eller tarm), diarré, magont, dyspepsi (matsmältningsbesvär), blåmärken och blödning från det ställe i huden som punkterats.
Förteckningen över samtliga biverkningar som rapporterats för Clopidogrel Winthrop finns i bipacksedeln.
Clopidogrel Winthrop ska inte ges till personer som kan vara överkänsliga (allergiska) mot klopidogrel eller något annat innehållsämne, och inte heller till personer som har svår leversjukdom eller en sjukdom som kan orsaka blödningar.
Förteckningen över samtliga restriktioner finns i bipacksedeln.
Varför har Clopidogrel Winthrop godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Clopidogrel Winthrop är större än riskerna för att förhindra aterotrombotiska händelser hos vuxna.
Kommittén rekommenderade att Clopidogrel Winthrop skulle godkännas för försäljning.
2/ 3 Mer information om Clopidogrel Winthrop:
Den 16 juli 2008 beviljade Europeiska kommissionen Sanofi Pharma Bristol- Myers Squibb SNC ett godkännande för försäljning av Clopidogrel Winthrop som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 05- 2008.
3/ 3
EU- nummer EU/ 1/ 08/ 465/ 001 EU/ 1/ 08/ 465/ 002 EU/ 1/ 08/ 465/ 003 EU/ 1/ 08/ 465/ 004 EU/ 1/ 08/ 465/ 005 EU/ 1/ 08/ 465/ 006 EU/ 1/ 08/ 465/ 007 EU/ 1/ 08/ 465/ 008 EU/ 1/ 08/ 465/ 009 EU/ 1/ 08/ 465/ 010 EU/ 1/ 08/ 465/ 011 EU/ 1/ 08/ 465/ 012 EU/ 1/ 08/ 465/ 013 EU/ 1/ 08/ 465/ 014 EU/ 1/ 08/ 465/ 015 EU/ 1/ 08/ 465/ 016 EU/ 1/ 08/ 465/ 017 EU/ 1/ 08/ 465/ 018 EU/ 1/ 08/ 465/ 019
Läkemedlets namn Clopidogrel Winthrop Clopidogrel Winthrop Clopidogrel Winthrop Clopidogrel Winthrop Clopidogrel Winthrop Clopidogrel Winthrop Clopidogrel Winthrop Clopidogrel Winthrop Clopidogrel Winthrop Clopidogrel Winthrop Clopidogrel Winthrop Clopidogrel Winthrop Clopidogrel Winthrop Clopidogrel Winthrop Clopidogrel Winthrop Clopidogrel Winthrop Clopidogrel Winthrop Clopidogrel Winthrop Clopidogrel Winthrop
Styrka 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 300 mg 300 mg 300 mg 75 mg 75 mg
Läkemedelsform Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett
Administreringssätt Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
Förpackning Blister (PVC/ PVDC/ aluminium) Blister (aluminium / aluminium) Blister (PVC/ PVDC / aluminium) Blister (aluminium / aluminium) Blister (PVC/ PVDC / aluminium) Blister (aluminium / aluminium) Blister (PVC/ PVDC / aluminium) Blister (aluminium / aluminium) Blister (PVC/ PVDC / aluminium) Blister (aluminium / aluminium) Blister (PVC/ PVDC / aluminium) Blister (aluminium / aluminium) Blister (PVC/ PVDC / aluminium) Blister (aluminium / aluminium) Blister (aluminium / aluminium) Blister (aluminium / aluminium) Blister (aluminium / aluminium) Blister (PVC/ PVDC / aluminium) Blister (aluminium / aluminium)
Förpackningsstorlek 14 14 28 28 30 30 50x1 50x1 84 84 90 90 100 100 4x1 30x1 100x1 7 7
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Clopidogrel Winthrop 75 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Hjälpämnen: varje tablett innehåller 3 mg laktos och 3, 3 mg hydrerad ricinolja.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Rosa, runda, bikonvexa, märkta med “ 75 ” på den ena sidan och med “ 1171 ” på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Clopidogrel är indicerad hos vuxna för förebyggande behandling av aterotrombotiska händelser hos:
• Patienter med hjärtinfarkt (från några få dagar till mindre än 35 dagar), ischemisk stroke (från 7 dagar till mindre än 6 månader) eller etablerad perifer arteriell sjukdom.
• Patienter med akuta koronara syndrom:
-
Akuta koronara syndrom utan ST- höjning (instabil angina eller icke- Q- vågsinfarkt), inklusive patienter som genomgår stentbehandling efter koronarangioplastik (PCI), i kombination med acetylsalicylsyra (ASA).
-
Akut hjärtinfarkt med ST- höjning, i kombination med ASA hos medicinskt behandlade patienter lämpliga för trombolytisk behandling.
För ytterligare information hänvisas till avsnitt 5. 1.
4. 2 Dosering och administreringssätt
• Vuxna och äldre
Clopidogrel skall ges en gång dagligen i dosen 75 mg och kan ges både med och utan föda.
Hos patienter med akuta koronara syndrom:
-
Akuta koronara syndrom utan ST- höjning (instabil angina eller icke- Q- vågsinfarkt): behandlingen med clopidogrel skall inledas med en 300 mg laddningsdos och sedan fortsätta med 75 mg en gång dagligen (tillsammans med acetylsalicylsyra (ASA) 75 mg - 325 mg dagligen).
Eftersom högre doser med ASA associerades med större blödningsrisk, rekommenderas att dosen ASA inte överstiger 100 mg.
Den optimala behandlingstiden har inte fastställts slutgiltigt.
Data från kliniska prövningar stödjer användning upp till 12 månader och den maximala fördelen sågs vid 3 månader (se avsnitt 5. 1).
-
Akut hjärtinfarkt med ST- höjning: clopidogrel skall ges som en 75 mg daglig engångsdos inledd med en 300 mg laddningsdos i kombination med ASA, med eller utan trombolytika.
För patienter över 75 år skall clopidogrelbehandling inledas utan en laddningsdos.
Kombinerad behandling skall påbörjas så snart symtomen uppträder och 2 fortsätta i minst fyra veckor.
Fördelen med kombinationen clopidogrel och ASA längre än fyra veckor har inte studerats för denna typ av patienter (se avsnitt 5. 1)
• Barn Säkerhet och effekt av clopidogrel för barn och ungdomar har ännu ej fastställts.
• Nedsatt njurfunktion Behandlingserfarenheten är begränsad för patienter med nedsatt njurfunktion (se avsnitt 4. 4).
• Nedsatt leverfunktion Behandlingserfarenheten är begränsad för patienter med måttlig leversjukdom som kan ha ökad blödningsbenägenhet (se avsnitt 4. 4).
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller mot något hjälpämne. • Allvarlig nedsättning av leverfunktionen. • Aktiv patologisk blödning som t ex peptiskt ulcus eller intrakraniell blödning.
4. 4 Varningar och försiktighet
På grund av risken för blödningar och hematologiska biverkningar, bör bestämning av antalet blodkroppar och/ eller annan lämplig undersökning övervägas omedelbart när kliniska symtom som tyder på blödning uppkommer under behandlingen (se avsnitt 4. 8).
I likhet med andra antikoagulantia bör clopidogrel användas med försiktighet hos patienter som kan ha ökad blödningsrisk i samband med trauma, kirurgiska ingrepp eller andra sjukliga tillstånd och för patienter som behandlas med ASA, heparin, glykoprotein IIb/ IIIa- hämmare eller icke- steroida antiinflammatoriska läkemedel inklusive COX- 2 - hämmare.
Patienterna bör noggrant följas med avseende på tecken på blödning inkluderat ockult blödning, särskilt under de första behandlingsveckorna.
På grund av risken för ökad blödning, rekommenderas inte samtidig behandling med clopidogrel och orala antikoagulantia (se avsnitt 4. 5).
Hos patienter som skall genomgå elektiva kirurgiska ingrepp och där inverkan på trombocytaggregation för tillfället inte är önskvärd, bör behandling med clopidogrel sättas ut 7 dagar före operation.
Patienter bör informera läkare och tandläkare om att de använder clopidogrel före planering av kirurgiska ingrepp och innan nya läkemedel tas i användning.
Clopidogrel förlänger blödningstiden och bör användas med försiktighet till patienter som har tillstånd med blödningsbenägenhet (särskilt gastrointestinala och intraokulära).
Patienterna bör informeras att det kan ta längre tid än normalt att stoppa blödning när de använder clopidogrel (enbart eller i kombination med ASA), och att de bör informera sin egen läkare om varje ovanlig blödning (lokalisation eller varaktighet).
I mycket sällsynta fall har Trombotisk Trombocytopen Purpura (TTP) rapporterats vid behandling med clopidogrel, ibland kort efter läkemedlets insättande.
TTP karakteriseras av trombocytopeni och mikroangiopatisk hemolytisk anemi associerad antingen med neurologiska fynd, njursvikt eller feber.
TTP är ett potentiellt dödligt tillstånd som kräver snabbt insättande av behandling inklusive plasmaferes.
Med hänsyn till avsaknaden av data, kan clopidogrel inte rekommenderas under de första 7 dagarna efter akut ischemisk stroke.
Klinisk erfarenhet av clopidogrel är begränsad för patienter med nedsatt njurfunktion.
Clopidogrel bör därför användas med försiktighet till denna grupp av patienter (se avsnitt 4. 2).
Erfarenheten är begränsad för patienter med måttlig leversjukdom som kan ha ökad blödningsbenägenhet.
Clopidogrel bör därför användas med försiktighet till denna grupp av patienter (se avsnitt 4. 2).
3 Clopidogrel Winthrop innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
Detta läkemedel innehåller hydrerad ricinolja som kan ge magbesvär och diarré.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
På grund av risken för ökad blödning, rekommenderas inte samtidig behandling med clopidogrel och orala antikoagulantia (se avsnitt 4. 4).
Clopidogrel bör användas med försiktighet hos patienter som kan ha ökad blödningsrisk i samband med trauma, kirurgiska ingrepp eller andra sjukliga tillstånd och som samtidigt behandlas med glykoprotein IIb/ IIIa- hämmare (se avsnitt 4. 4).
Acetylsalicylsyra (ASA):
ASA påverkade inte på clopidogrelmedierad hämning av ADP- inducerad trombocytaggregation, men clopidogrel förstärkte effekten av ASA på kollageninducerad trombocytaggregation.
Samtidig administrering av 500 mg ASA 2 gånger dagligen under en dag ökade dock inte signifikant den förlängning av blödningstiden som inducerades av clopidogrel.
En farmakodynamisk interaktion mellan clopidogrel och acetylsalicylsyra är möjlig, med ökad blödningsrisk som följd.
Försiktighet bör därför iakttagas vid samtidig behandling (se avsnitt 4. 4).
Clopidogrel och ASA har dock administrerats samtidigt i upp till ett år (se avsnitt 5. 1).
I en klinisk prövning på friska försökspersoner medförde clopidogrel inte att heparindosen behövde ändras eller att effekten av heparin på koagulationen påverkades.
Samtidig administrering av heparin hade ingen effekt på hämning av trombocytaggregation inducerad av clopidogrel.
En farmakodynamisk interaktion mellan clopidogrel och heparin är möjlig, med ökad blödningsrisk som följd.
Försiktighet bör därför iakttagas vid samtidig behandling (se avsnitt 4. 4).
Säkerheten vid samtidig administrering av clopidogrel, fibrin eller icke- fibrin specifika trombolytiska medel och hepariner undersöktes hos patienter med akut hjärtinfarkt.
Frekvensen av kliniskt signifikant blödning var jämförbar med vad som ses när trombolytiska medel och heparin ges samtidigt med ASA (se avsnitt 4. 8).
I en klinisk prövning på friska försökspersoner ökade ockult gastrointestinal blodförlust vid samtidig administrering av clopidogrel och naproxen.
Avsaknad av interaktionsstudier med andra NSAID- preparat gör det emellertid för närvarande oklart om det föreligger ökad risk för gastrointestinal blödning med alla NSAID- preparat.
Samtidigt intag av NSAID inklusive COX- 2- hämmare och clopidogrel bör därför ske med försiktighet (se avsnitt 4. 4).
Ett antal andra kliniska prövningar har genomförts med clopidogrel och andra läkemedel givna samtidigt för att undersöka risken för farmakodynamiska och farmakokinetiska interaktioner.
Inga kliniskt signifikanta farmakodynamiska interaktioner observerades när clopidogrel användes samtidigt med atenolol, nifedipin eller både atenolol och nifedipin.
Dessutom påverkades inte den farmakodynamiska aktiviteten av clopidogrel vid samtidigt intag av fenobarbital, cimetidin eller östrogen.
Farmakokinetiken hos digoxin eller teofyllin ändrades inte vid samtidig tillförsel av clopidogrel.
Antacida påverkade inte absorptionen av clopidogrel.
Data från studier med humana levermikrosomer visade att karboxylsyremetaboliten av clopidogrel kunde hämma aktiviteten av cytokrom P450 2C9.
Detta kan potentiellt leda till förhöjda plasmanivåer av läkemedel som fenytoin, tolbutamid och NSAID, som metaboliseras av cytokrom P450 2C9.
Data från CAPRIE - studien visar att fenytoin och tolbutamid kan ges tillsammans med clopidogrel utan säkerhetsproblem.
Patienterna som ingick i kliniska prövningar med clopidogrel fick emellertid en mängd olika läkemedel samtidigt inkluderat diuretika, betablockerare, ACE- hämmare,
4 kalciumantagonister, kolesterolsänkare, kranskärlsutvidgande läkemedel, antidiabetika (inkluderat insulin), antiepileptika och GPIIb/ IIIa- hämmare utan några tecken på kliniskt signifikanta ogynnsamma interaktioner.
4. 6 Graviditet och amning
Eftersom data saknas från behandling under graviditet, är det som en försiktighetsåtgärd inte rekommenderat att använda clopidogrel under graviditet.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Det är inte känt huruvida clopidogrel utsöndras i human bröstmjölk.
Djurstudier har visat utsöndring av clopidogrel i bröstmjölk.
Som en försiktighetsåtgärd bör inte amning fortsätta under behandling med Clopidogrel Winthrop.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Clopidogrel har inga eller obetydliga effekter på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Clopidogrel har utvärderats säkerhetsmässigt på över 42000 patienter som deltagit i kliniska studier, inklusive över 9000 patienter som har behandlats 1 år eller längre.
De kliniskt relevanta biverkningarna som observerats i CAPRIE -, CURE -, CLARITY - och COMMIT- studierna presenteras nedan.
Clopidogrel 75 mg/ dag var jämförbart med ASA 325 mg/ dag i CAPRIE oberoende av ålder, kön och ras.
Utöver erfarenhet från kliniska studier så har biverkningar även spontanrapporterats.
Blödning är den vanligaste biverkningen som rapporterats både i kliniska studier och i klinisk praxis där det främst har rapporterats under den första behandlingsmånaden.
Hos patienter som behandlades med antingen clopidogrel eller ASA i CAPRIE var den totala incidensen av blödning 9, 3%.
Incidensen av allvarliga fall var 1, 4% för clopidogrel och 1, 6% för ASA.
I CURE var förekomsten av större blödningar för clopidogrel+ASA dosberoende med avseende på ASA (< 100 mg:
2, 6%; 100- 200 mg:
3, 5%; > 200 mg:
Detta gäller även frekvensen för större blödningar för placebo+ASA (< 100 mg:
2, 0%; 100- 200 mg:
2, 3%; > 200 mg:
4, 0%).
Risken för blödning (livshotande, större, mindre, andra) minskade under loppet av prövningen:
0- 1 månad (clopidogrel:
9, 6%; placebo:
6, 6%), 1- 3 månader (clopidogrel 4, 5%; placebo:
2, 3%), 3- 6 månader (clopidogrel:
3, 8%; placebo:
1, 6%), 6- 9 månader (clopidogrel:
3, 2%; placebo:
1, 5%), 9- 12 månader (clopidogrel:
1, 9%; placebo:
1, 0%).
Det förekom ingen ökning av större blödningar för clopidogrel + ASA inom 7 dagar efter bypassoperation i hjärtats kranskärl hos patienter som avslutade behandlingen mer än fem dagar före det kirurgiska ingreppet (4, 4% clopidogrel + ASA mot 5, 3% placebo + ASA).
Blödningsfrekvensen för patienter som stod kvar på behandlingen under fem dagar före bypassoperationen var 9, 6% för clopidogrel + ASA och 6, 3% för placebo + ASA.
I CLARITY noterades en ökning av blödningar generellt i gruppen clopidogrel + ASA (17, 4%) jämfört med gruppen placebo + ASA (12, 9%).
Ökningen av allvarliga blödningar var liknande mellan grupperna (1, 3% clopidogrel +ASA mot 1, 1% placebo + ASA).
Detta var konsekvent mellan subgrupper av patienter definierade utifrån baslinjedata, typ av fibrinolytika eller heparinbehandling.
I COMMIT var den totala frekvensen av större icke- cerebrala blödningar eller cerebrala blödningar låg och lika i båda grupperna (0, 6% clopidogrel + ASA mot 0, 5% placebo + ASA).
Biverkningar som inträffade antingen under kliniska prövningar eller som rapporterades spontant redovisas i tabell nedan.
5 < 1/ 100), sällsynt (≥1/ 10, 000, < 1/ 1, 000), mycket sällsynt (< 1/ 10, 000).
Biverkningarna presenteras inom varje organsystem efter fallande allvarlighetsgrad.
Organsystem
Vanlig
Mindre vanlig
Sällsynt
Mycket sällsynt
Blodet och lymfsystemet
Trombocyto - peni, leukopeni, eosinofili
Neutropeni, inklusive allvarlig neutropeni
Trombotisk Trombocytopen Purpura (TTP) (se avsnitt 4. 4), aplastisk anemi, pancytopeni, agranulocytos, allvarlig trombocytopeni, granulocytopeni, anemi
Serumsjuka, anafylaktoida reaktioner
Hallucinationer, konfusion
Centrala och perifera nervsystemet
Intrakraniell blödning (vissa fall rapporterades med dödlig utgång), huvudvärk, parestesier, svindel
Smakförändringar
Ögon
Ögonblödning (konjunktival, okulär, retinal)
Öron och balansorgan
Vertigo
Blodkärl
Hematom
Allvarig blödning, blödning i operationssår, vaskulit, hypotension
Andningsvägar, bröstkorg och mediastinum
Epistaxis
Blödning i luftvägarna (blodiga upphostningar, blödning i lungan), bronkospasm, interstitiell pneumonit
Magtarm - kanalen
Gastro - intestinal blödning, diarré, buksmärta, dyspepsi
Ventrikel - och duodenalsår, gastrit, kräkning, illamående, förstoppning, flatulens
Retroperitoneal blödning
Gastrointestinal och retroperitoneal blödning med dödlig utgång, pankreatit, kolit (inklusive ulcerös eller lymfocytär kolit), stomatit
Lever och gallvägar
Hud och subkutan vävnad
Blåmärken
Hudutslag, klåda, hudblödning (purpura)
Bullös dermatit (toxisk epidermal nekrolys, Stevens Johnsons syndrom, erythema multiforme), angioödem, erytematösa utslag, urtikaria, eksem, lichen planus
Muskuloskeletal a systemet och bindväv
Organsystem
Vanlig
Mindre vanlig
Sällsynt
Mycket sällsynt
Njurar och urinvägar
Hematuri
Glomerulonefrit, ökning av blodkreatinin
Allmänna symtom och/ eller symtom vid administreringss tället
Blödning vid punktions - stället
Feber
Undersökningar
Ökad blödningstid, minskning av neutrofiler, minskning av blodplättar
4. 9 Överdosering
Överdosering efter administerering av clopidogrel kan leda till förlängd blödningstid och efterföljande blödningskomplikationer.
Lämplig behandling bör övervägas om blödningar observeras.
Ingen antidot till clopidogrel är känd.
Om snabb korrigering av den förlängda blödningstiden krävs, kan trombocyttransfusion motverka effekterna av clopidogrel.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Trombocytaggregationshämmande medel exklusive heparin, ATC- kod:
B01AC04.
Clopidogrel hämmar selektivt bindning av adenosindifosfat (ADP) till dess trombocytreceptor och den därpå följande ADP- inducerade aktiveringen av GPIIb- IIIa komplexet, och hämmar därigenom trombocytaggregation.
Biotransformation av clopidogrel är nödvändig för inhibition av trombocytaggregation.
Clopidogrel hämmar också trombocytaggregation inducerad av andra agonister genom att blockera förstärkningen av trombocytaktiveringen från frisatt ADP.
Clopidogrel utövar sin effekt genom att irreversibelt modifiera trombocytens ADP- receptor.
Detta betyder att trombocyter som utsätts för clopidogrel är påverkade under återstoden av sin livstid och att normal trombocytfunktion återställs i en takt motsvarande den normala livslängden för trombocyter.
Upprepade doser om 75 mg per dag resulterade i en väsentlig hämning av ADP- inducerad trombocytaggregation från första dagen: denna ökade progressivt och steady- state uppnåddes mellan dag 3 och dag 7.
Vid steady state var den observerade graden av hämning med en dos om 75 mg per dag mellan 40% och 60%.
Trombocytaggregation och blödningstid återvände gradvis till utgångsvärdena, vanligtvis inom 5 dagar efter utsättande av behandlingen.
Säkerhet och effekt av clopidogrel har utvärderats i fyra dubbelblinda studier med över 80000 patienter:
CAPRIE- studien, en jämförelse mellan clopidogrel och ASA, och CURE -, CLARITY - OCH COMMIT - studierna, där man jämförde clopidogrel mot placebo, båda läkemedlen givna i kombination med ASA och övrig standardbehandling.
7 Nyligen genomgången hjärtinfarkt, nyligen genomgången ischemisk stroke elller etablerad perifer arteriell sjukdom
I CAPRIE- studien inkluderades 19185 patienter med aterotrombos i anamnesen i form av nyligen genomgången hjärtinfarkt (< 35 dagar), nyligen genomgångnen ischemisk stroke (mellan 7 dagar och 6 månader) eller etablerad perifer arteriell sjukdom (PAD).
Patienterna randomiserades till clopidogrel 75 mg/ dag eller ASA 325 mg/ dag, och följdes under 1 till 3 år.
I subgruppen med hjärtinfarkt, fick de flesta patienterna ASA under de första dagarna efter den akuta hjärtinfarkten.
Clopidogrel reducerade signifikant frekvensen av nya ischemiska händelser (kombinerad slutmätpunkt: hjärtinfarkt, ischemisk stroke och vaskulär död) jämfört med ASA Vid "intention- to- treat" - analys observerades 939 fall i clopidogrelgruppen och 1020 fall med ASA (relativ riskreduktion (RRR) 8, 7% (95% CI:
0, 2 till 16, 4%) p = 0, 045), vilket motsvarar, för varje 1000 patienter behandlade i 2 år, 10 ytterligare patienter (CI:
0 till 20), som skyddas från att uppleva en ny ischemisk attack.
Analys av total mortalitet som en sekundär « end- point » visade ingen signifikant skillnad mellan clopidogrel (5, 8%) och ASA (6, 0%).
I en subgruppsanalys med avseende på bakomliggande orsak (hjärtinfarkt, ischemisk stroke och PAD) tycktes fördelen med clopidogrel störst (motsvarande statistisk signifikans vid p=0, 003) hos patienter rekryterade på grund av PAD (speciellt de som också uppvisade hjärtinfarkt i anamnesen) (RRR=23, 7%; CI:
8, 9 till 36, 2) och svagare (ej signifikant skilt från ASA) hos strokepatienter (RRR=7, 3%; CI: - 5, 7 till 18, 7 [p=0, 258]).
Hos patienter som rekryterades i prövningen enbart på grund av nyligen genomgången hjärtinfarkt, var clopidogrel numeriskt sämre, men inte statistiskt skilt från ASA (RRR=- 4, 0%; CI: - 22, 5 till 11, 7 [p=0, 639]).
Dessutom antydde en subgruppsanalys att fördelen av clopidogrel till patienter över 75 år var mindre än den som observerades hos patienter < 75 år.
Då CAPRIE- studien inte var planerad för att utvärdera effekten i individuella subgrupper, är det inte klart om skillnaden i relativ riskreduktion i förhållande till underliggande orsak är verklig, eller beroende på slumpen.
Akuta koronara syndrom
I CURE- studien inkluderades 12562 patienter med akuta koronara syndrom utan ST- höjning (instabil angina eller icke- Q- vågsinfarkt), och som kom in inom 24 timmar efter den allra senaste episoden av bröstsmärta eller symtom förenliga med ischemi.
Det krävdes att patienterna antingen hade EKG förändringar förenliga med nyligen uppkommen ischemi eller förhöjda nivåer av hjärtenzymer eller troponin I eller T som var minst två gånger högre än den övre gränser för normalt värde.
Patienterna randomiserades till clopidogrel (300 mg laddningsdos följt av 75 mg/ dag, N=6259) eller placebo (N=6303), båda gavs i kombination med ASA (75- 325 mg en gång dagligen) och annan standardbehandling.
Patienterna behandlades i upp till ett år.
I CURE fick 823 (6, 6%) patienter samtidig behandling med GPIIb/ IIIa receptorhämmare.
Heparin administrerades till mer än 90% av patienterna och den relativa frekvensen blödningar mellan clopidogrel och placebo påverkades inte signifikant av samtidig heparinbehandling.
Antalet patienter med primär endpoint [kardiovaskulär död, hjärtinfarkt, eller stroke] var 582 (9, 3%) i den clopidogrelbehandlade gruppen och 719 (11, 4%) i den placebobehandlade gruppen, en 20% - ig relativ riskreduktion (95% CI av 10% - 28%; p=0, 00009) för den clopidogrelbehandlade gruppen (17% relativ riskreduktion när patienterna behandlades konservativt, 29% när de genomgick perkutan transluminal koronar angioplastik (PTCA) med eller utan stent och 10% när de genomgick koronar bypass kirurgi (CABG)).
Nya kardiovaskulära händelser (primär endpoint) förhindrades, med en relativ riskreduktion på 22% (CI:
8, 6, 33, 4), 32% (CI:
12, 8, 46, 4), 4% (CI: - 26, 9, 26, 7), 6% (CI: - 33, 5, 34, 3) och 14% (CI: - 31, 6, 44, 2) under studiens intervall på respektive 0- 1, 1- 3, 3- 6, 6- 9 och 9- 12 månader.
Efter 3 månaders behandling blev den observerade fördelen således inte ytterligare förbättrad i clopidogrel + ASA gruppen, däremot kvarstod risken för blödning (se avsnitt 4. 4).
Användningen av clopidogrel i CURE associerades med en minskning av behovet av trombolytisk behandling (RRR = 43, 3%; CI:
24, 3%, 57, 5%) och GPIIb/ IIIa hämmare (RRR = 18, 2%; CI:
6, 5%, 28, 3%).
8 Antalet patienter med co- primär endpoint (kardiovaskulär död, hjärtinfarkt, stroke eller refraktär ischemi) var 1035 (16, 5%) i den clopidogrelbehandlade gruppen och 1187 (18, 8%) i den placebobehandlade gruppen, en 14% relativ riskreduktion (95% CI av 6% - 21%, p=0, 00005) för den clopidogrelbehandlade gruppen.
Denna fördel kan huvudsakligen tillskrivas den statistiskt signifikanta reduktionen av förekomsten av hjärtinfarkt [287 (4, 6%) i den clopidogrelbehandlade gruppen och 363 (5, 8%) i den placebobehandlade gruppen].
Den sågs ingen effekt på förekomsten av återinläggning på sjukhus pga instabil angina.
Resultaten från populationer med olika karakteristika (t ex instabil angina eller icke- Q- vågsinfarkt, låg - till högrisknivåer, diabetes, revaskulariseringsbehov, ålder, kön, etc.) stämde överens med resultaten från den primära analysen.
I en post- hoc analys hos 2172 patienter (17% av den totala CURE- polulationen) som stentbehandlades (Stent- CURE), fann man att clopidogrel jämfört med placebo uppvisade en signifikant relativ riskreduktion på 26, 2% till förmån för clopidogrel för co- primär endpoint (kardiovaskulär död, hjärtinfarkt, stroke) och också en signifikant relativ riskreduktion på 23, 9% för andra co- primära endpoint (kardiovaskulär död, hjärtinfarkt, stroke eller refraktär ischemi).
Dessutom påvisade inte säkerhetsprofilen för clopidogrel i denna subgrupp av patienter några särskilda risker.
Resultaten från denna subgruppsanalys är därför i linje med de allmänna studieresultaten.
Observerade fördelar med clopidogrel var oberoende av andra akuta till långvariga kardiovaskulära behandlingar (sådana som heparin/ LMWH, GPIIb/ IIIA hämmare, lipidsänkande läkemedel, betablockerare och ACE- hämmare).
Effekten av clopidogrel var oberoende av dosen på ASA (75- 325 mg en gång dagligen).
Säkerhet och effekt av clopidogrel hos patienter med akut hjärtinfarkt med ST- höjning har utvärderats i två randomiserade, placebokontrollerade, dubbelblinda studier, CLARITY och COMMIT.
CLARITY- studien inkluderade 3491 patienter som kom in inom 12 timmar efter att hjärtinfarkt med ST - höjning började och som planerades att få trombolytisk behandling.
Patienterna fick clopidogrel (300 mg laddningsdos, följt av 75 mg/ dag, n=1752) eller placebo (n=1739) båda i kombination med ASA (150 - 325 mg laddningsdos, följt av 75- 162 mg/ dag), ett fibrinolytiskt medel och heparin om nödvändigt.
Patienterna följdes i 30 dagar.
Primär endpoint var en sammansatt endpoint av förekomst av en ockluderad infarktrelaterad artär på angiogrammet före utskrivning eller död eller förnyad hjärtinfarkt före coronarangiografi.
För patienter som inte genomgick angiografi var primär endpoint död eller återkommande hjärtinfarkt före dag 8 eller före utskrivning från sjukhus.
Patientpopulationen inkluderade 19, 7% kvinnor och 29, 2% patienter ≥ 65 år.
Totalt 99, 7% av patienterna fick fibrinolytika (fibrin specifika:
68, 7%, icke- fibrin specifika:
31, 1%), 89, 5% heparin, 78, 7% beta- blockerare, 54, 7% ACE- hämmare och 63% statiner.
Femton procent (15, 0%) av patienterna i clopidogrelgruppen och 21, 7% i placebogruppen nådde primär endpoint, vilket motsvarade en absolut reduktion på 6, 7% och 36% relativ reduktion till fördel för clopidogrel (95% CI:
24, 47%, p < 0, 001), huvudsakligen relaterat till en minskning av ockluderade infarktrelaterade artärer.
Denna fördel var konsekvent mellan alla fördefinierade subgrupper inkluderande patientålder och kön, infarktens läge och typ av fibrinolytika som använts eller om heparin använts.
COMMIT- studien, med 2x2 faktoriell design, inkluderade 45852 patienter som kom in inom 24 timmar efter att symtom för misstänkt hjärtinfarkt uppträtt med överensstämmande EGK- avvikelser (t ex ST - höjning, ST- sänkning eller vänster grenblock).
Patienter fick clopidogrel (75 mg/ dag, n=22961) eller placebo (n=22891) i kombination med ASA (162 mg/ dag) i 28 dagar eller tills utskrivning från sjukhus.
Primära endpoints var död oavsett orsak och det första uppträdandet av ny hjärtinfarkt, stroke eller död.
Populationen inkluderade 27, 8% kvinnor, 58, 4% patienter ≥ 60 år (26% ≥ 70 år) och 54, 5% patienter som fick fibrinolytika.
Clopidogrel reducerade signifikant den relativa risken för död oavsett orsak med 7% (p = 0, 029) och den relativa risken för kombinationen re- infarkt, stroke eller död med 9% (p = 0, 002), motsvarande en absolut riskreduktion på 0, 5% respektive 0, 9%.
Denna fördel var konsekvent oavsett ålder, kön, med eller utan fibrinolytika och observerades så tidigt som efter 24 timmar.
9 5. 2 Farmakokinetiska egenskaper
Efter upprepad oral dosering om 75 mg/ dag absorberas clopidogrel snabbt.
Plasmakoncentrationerna av modersubstansen är dock mycket låga och under mätbara nivåer (0, 00025 mg/ l) 2 timmar eller senare efter administrering.
Absorptionen är minst 50%, baserad på i urinen utsöndrade clopidogrelmetaboliter.
Clopidogrel genomgår omfattande metabolism i levern och huvudmetaboliten, som är inaktiv, är karboxylsyraderivatet, som utgör c: a 85% av den cirkulerande substansen i plasma.
Högsta plasmanivån av denna metabolit (ca 3 mg/ l efter upprepade 75 mg doser) inträffade ungefär en timme efter intag.
Clopidogrel är en « prodrug ».
Den aktiva metaboliten, ett thiolderivat, bildas genom oxidation av clopidogrel till 2- oxo- clopidogrel och följande hydrolys.
Det oxidativa steget regleras primärt av cytokrom P450 isoenzymerna 2B6 och 3A4 och i mindre omfattning av 1A1, 1A2 och 2C19.
Den aktiva thiolmetaboliten, som isolerats in vitro, binds snabbt och irreversibelt till trombocytreceptorer, och hämmar på så sätt trombocytaggregation.
Denna metabolit har inte påvisats i plasma.
Huvudmetabolitens kinetik var lineär (plasmakoncentrationer ökades proportionellt med dos) inom dosområdet 50- 150 mg clopidogrel.
Clopidogrel och den cirkulerande huvudmetaboliten binds reversibelt in vitro till humana plasmaproteiner (98% respektive 94%).
Bindningen är ej mättnadsbar in vitro inom ett brett koncentrationsområde.
Efter en oral dos av 14C- märkt clopidogrel till människa utsöndrades ungefär 50% i urinen och ungefär 46% i faeces under loppet av ett 120- timmars intervall efter intag.
Halveringstiden för elimination av den cirkulerande huvudmetaboliten var 8 timmar efter enstaka doser och upprepad tillförsel.
Efter upprepade doser av 75 mg clopidogrel per dag, var plasmanivån av den cirkulerande huvudmetaboliten lägre hos försökspersoner med svår njursjukdom (kreatininclearance från 5- 15 ml/ min) jämfört med försökspersoner med måttlig njursjukdom (kreatininclearance från 30- 60 ml/ min) och nivåer noterade i andra studier med friska försökspersoner.
Trots att hämning av ADP- inducerad trombocytaggregation var lägre (25%) än den som observerades hos friska försökspersoner var ökning av blödningstiden densamma som den som observerats hos friska försökspersoner som fick 75 mg clopidogrel/ dag.
Dessutom var den kliniska toleransen god hos samtliga patienter.
Farmakokinetik och farmakodynamik för clopidogrel studerades i en singel- och multipel dos studie hos såväl friska frivilliga personer som de med cirros (Child- Pugh klass A eller B).
Daglig dosering av 75 mg clopidogrel under 10 dagar tolererades väl.
Cmax för clopidogrel efter såväl singeldos som vid steady state hos cirrotiska patienter var flera gånger högre än hos friska individer.
Plasmanivåerna av den cirkulerande huvudmetaboliten liksom effekten av clopidogrel på ADP- inducerad trombocytaggregation och blödningstid var emellertid jämförbara mellan dessa grupper.
5. 3 Prekliniska säkerhetsuppgifter
I icke- kliniska studier på råtta och babian sågs främst leverförändringar.
Dessa effekter noterades vid doser motsvarande minst 25 gånger exponeringen hos människa vid den kliniska doseringen 75 mg/ dag och var en följd av påverkan på levermetaboliserande enzymer.
Clopidogrel i terapeutisk dos gav ingen effekt på levermetaboliserande enzym.
Mycket höga doser av clopidogrel orsakade även en uttalad försämring av gastrointestinal tolerans (gastrit, frätskador och/ eller kräkningar) hos råtta och babian.
Inga tecken på carcinogen effekt rapporterades vid administrering av clopidogrel under 78 veckor till möss och 104 veckor till råttor i doser upp till 77 mg/ kg per dag (motsvarande åtminstone 25 gånger den exponering som ses hos människa vid den kliniska dosen 75 mg/ dag).
10 Clopidogrel har undersökts i en rad genotoxiska studier in vitro och in vivo, och inte uppvisat någon genotoxisk aktivitet.
Clopidogrel hade inte någon inverkan på fertiliteten hos han - eller honråttor och var inte teratogent i råttor eller kaniner.
En viss fördröjning i utvecklingen av avkomman sågs i studier där clopidogrel administrerats till lakterande råttor.
Specifika farmakokinetiska studier som utförts med radioaktivt märkt clopidogrel har visat att modersubstansen eller dess metaboliter utsöndras i modersmjölk.
Som en följd av detta, kan en direkt effekt (viss toxicitet), eller en indirekt effekt (mindre välsmakande) inte uteslutas.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kärna:
Mannitol (E421) Makrogol 6000 Mikrokristallin cellulosa Hydrerad ricinolja Hydroxipropylcellulosa, lågsubstituerad
Skal:
Hypromellos (E464) Laktos Triacetin (E1518) Titandioxid (E171) Röd järnoxid (E172) Karnaubavax
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Blister av PVC/ PVDC/ aluminium eller enbart aluminium i askar innehållande 7, 14, 28, 30, 84, 90 och 100 filmdragerade tabletter.
Perforerade endosblister av PVC/ PVDC/ aluminium eller enbart aluminium i askar innehållande 50x1 filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
11 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi Pharma Bristol- Myers Squibb SNC 174 Avenue de France F- 75013 Paris - Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 465/ 001 - Askar med 14 filmdragerade tabletter i blisterkartor av PVC/ PVDC/ aluminium EU/ 1/ 08/ 465/ 002 - Askar med 14 filmdragerade tabletter i blisterkartor av aluminium EU/ 1/ 08/ 465/ 003 - Askar med 28 filmdragerade tabletter i blisterkartor av PVC/ PVDC/ aluminium EU/ 1/ 08/ 465/ 004 - Askar med 28 filmdragerade tabletter i blisterkartor av aluminium EU/ 1/ 08/ 465/ 005 - Askar med 30 filmdragerade tabletter i blisterkartor av PVC/ PVDC/ aluminium EU/ 1/ 08/ 465/ 006 - Askar med 30 filmdragerade tabletter i blisterkartor av aluminium EU/ 1/ 08/ 465/ 007 - Askar med 50x1 filmdragerade tabletter i blisterkartor av PVC/ PVDC/ aluminium EU/ 1/ 08/ 465/ 008 - Askar med 50x1 filmdragerade tabletter i blisterkartor av aluminium EU/ 1/ 08/ 465/ 009 - Askar med 84 filmdragerade tabletter i blisterkartor av PVC/ PVDC/ aluminium EU/ 1/ 08/ 465/ 010 - Askar med 84 filmdragerade tabletter i blisterkartor av aluminium EU/ 1/ 08/ 465/ 011 - Askar med 90 filmdragerade tabletter i blisterkartor av PVC/ PVDC/ aluminium EU/ 1/ 08/ 465/ 012 - Askar med 90 filmdragerade tabletter i blisterkartor av aluminium EU/ 1/ 08/ 465/ 013 - Askar med 100 filmdragerade tabletter i blisterkartor av PVC/ PVDC/ aluminium EU/ 1/ 08/ 465/ 014 - Askar med 100 filmdragerade tabletter i blisterkartor av aluminium EU/ 1/ 08/ 465/ 018 - Askar med 7 filmdragerade tabletter i blisterkartor av PVC/ PVDC/ aluminium EU/ 1/ 08/ 465/ 019 - Askar med 7 filmdragerade tabletter i blisterkartor av aluminium
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
16 juli 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om denna produkt finns tillgänglig på europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
12 1.
LÄKEMEDLETS NAMN
Clopidogrel Winthrop 300 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 300 mg clopidogrel (som vätesulfat).
Hjälpämnen: varje tablett innehåller 12 mg laktos och 13, 2 mg hydrerad ricinolja.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Rosa, oval, märkt med “ 300 ” på den ena sidan och med “ 1332 ” på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Clopidogrel är indicerad hos vuxna för förebyggande behandling av aterotrombotiska händelser hos:
• Patienter med hjärtinfarkt (från några få dagar till mindre än 35 dagar), ischemisk stroke (från 7 dagar till mindre än 6 månader) eller etablerad perifer arteriell sjukdom.
• Patienter med akuta koronara syndrom:
-
Akuta koronara syndrom utan ST- höjning (instabil angina eller icke- Q- vågsinfarkt), inklusive patienter som genomgår stentbehandling efter koronarangioplastik (PCI), i kombination med acetylsalicylsyra (ASA).
-
Akut hjärtinfarkt med ST- höjning, i kombination med ASA hos medicinskt behandlade patienter lämpliga för trombolytisk behandling.
För ytterligare information hänvisas till avsnitt 5. 1.
4. 2 Dosering och administreringssätt
• Vuxna och äldre
Denna tablett med 300 mg clopidogrel är avsedd för användning som en laddningsdos hos patienter med akuta koronara syndrom:
-
Akuta koronara syndrom utan ST- höjning (instabil angina eller icke- Q- vågsinfarkt): behandlingen med clopidogrel skall inledas med en 300 mg laddningsdos och sedan fortsätta med 75 mg en gång dagligen (tillsammans med acetylsalicylsyra (ASA) 75 mg - 325 mg dagligen).
Eftersom högre doser med ASA associerades med större blödningsrisk, rekommenderas att dosen ASA inte överstiger 100 mg.
Den optimala behandlingstiden har inte fastställts slutgiltigt.
Data från kliniska prövningar stödjer användning upp till 12 månader och den maximala fördelen sågs vid 3 månader (se avsnitt 5. 1).
-
Akut hjärtinfarkt med ST- höjning: clopidogrel skall ges som en 75 mg daglig engångsdos inledd med en 300 mg laddningsdos i kombination med ASA, med eller utan trombolytika.
För patienter över 75 år skall clopidogrelbehandling inledas utan en laddningsdos.
Kombinerad behandling skall påbörjas så snart symtomen uppträder och
Fördelen med kombinationen clopidogrel och ASA längre än fyra veckor har inte studerats för denna typ av patienter (se avsnitt 5. 1)
Som underhållsdos skall clopidogrel ges som en 75 mg daglig engångsdos med eller utan föda.
För denna dosering finns tabletter innehållande 75 mg tillgängliga.
• Barn Säkerhet och effekt av clopidogrel för barn och ungdomar har ännu ej fastställts.
• Nedsatt njurfunktion Behandlingserfarenheten är begränsad för patienter med nedsatt njurfunktion (se avsnitt 4. 4).
• Nedsatt leverfunktion Behandlingserfarenheten är begränsad för patienter med måttlig leversjukdom som kan ha ökad blödningsbenägenhet (se avsnitt 4. 4).
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller mot något hjälpämne. • Allvarlig nedsättning av leverfunktionen. • Aktiv patologisk blödning som t ex peptiskt ulcus eller intrakraniell blödning.
4. 4 Varningar och försiktighet
På grund av risken för blödningar och hematologiska biverkningar, bör bestämning av antalet blodkroppar och/ eller annan lämplig undersökning övervägas omedelbart när kliniska symtom som tyder på blödning uppkommer under behandlingen (se avsnitt 4. 8).
I likhet med andra antikoagulantia bör clopidogrel användas med försiktighet hos patienter som kan ha ökad blödningsrisk i samband med trauma, kirurgiska ingrepp eller andra sjukliga tillstånd och för patienter som behandlas med ASA, heparin, glykoprotein IIb/ IIIa- hämmare eller icke- steroida antiinflammatoriska läkemedel inklusive COX- 2 - hämmare.
Patienterna bör noggrant följas med avseende på tecken på blödning inkluderat ockult blödning, särskilt under de första behandlingsveckorna.
På grund av risken för ökad blödning, rekommenderas inte samtidig behandling med clopidogrel och orala antikoagulantia (se avsnitt 4. 5).
Hos patienter som skall genomgå elektiva kirurgiska ingrepp och där inverkan på trombocytaggregation för tillfället inte är önskvärd, bör behandling med clopidogrel sättas ut 7 dagar före operation.
Patienter bör informera läkare och tandläkare om att de använder clopidogrel före planering av kirurgiska ingrepp och innan nya läkemedel tas i användning.
Clopidogrel förlänger blödningstiden och bör användas med försiktighet till patienter som har tillstånd med blödningsbenägenhet (särskilt gastrointestinala och intraokulära).
Patienterna bör informeras att det kan ta längre tid än normalt att stoppa blödning när de använder clopidogrel (enbart eller i kombination med ASA), och att de bör informera sin egen läkare om varje ovanlig blödning (lokalisation eller varaktighet).
I mycket sällsynta fall har Trombotisk Trombocytopen Purpura (TTP) rapporterats vid behandling med clopidogrel, ibland kort efter läkemedlets insättande.
TTP karakteriseras av trombocytopeni och mikroangiopatisk hemolytisk anemi associerad antingen med neurologiska fynd, njursvikt eller feber.
TTP är ett potentiellt dödligt tillstånd som kräver snabbt insättande av behandling inklusive plasmaferes.
Med hänsyn till avsaknaden av data, kan clopidogrel inte rekommenderas under de första 7 dagarna efter akut ischemisk stroke.
Klinisk erfarenhet av clopidogrel är begränsad för patienter med nedsatt njurfunktion.
Clopidogrel bör därför användas med försiktighet till denna grupp av patienter (se avsnitt 4. 2).
14 Erfarenheten är begränsad för patienter med måttlig leversjukdom som kan ha ökad blödningsbenägenhet.
Clopidogrel bör därför användas med försiktighet till denna grupp av patienter (se avsnitt 4. 2).
Clopidogrel Winthrop innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
Detta läkemedel innehåller hydrerad ricinolja som kan ge magbesvär och diarré.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
På grund av risken för ökad blödning, rekommenderas inte samtidig behandling med clopidogrel och orala antikoagulantia (se avsnitt 4. 4).
Clopidogrel bör användas med försiktighet hos patienter som kan ha ökad blödningsrisk i samband med trauma, kirurgiska ingrepp eller andra sjukliga tillstånd och som samtidigt behandlas med glykoprotein IIb/ IIIa- hämmare (se avsnitt 4. 4).
Acetylsalicylsyra (ASA):
ASA påverkade inte på clopidogrelmedierad hämning av ADP- inducerad trombocytaggregation, men clopidogrel förstärkte effekten av ASA på kollageninducerad trombocytaggregation.
Samtidig administrering av 500 mg ASA 2 gånger dagligen under en dag ökade dock inte signifikant den förlängning av blödningstiden som inducerades av clopidogrel.
En farmakodynamisk interaktion mellan clopidogrel och acetylsalicylsyra är möjlig, med ökad blödningsrisk som följd.
Försiktighet bör därför iakttagas vid samtidig behandling (se avsnitt 4. 4).
Clopidogrel och ASA har dock administrerats samtidigt i upp till ett år (se avsnitt 5. 1).
I en klinisk prövning på friska försökspersoner medförde clopidogrel inte att heparindosen behövde ändras eller att effekten av heparin på koagulationen påverkades.
Samtidig administrering av heparin hade ingen effekt på hämning av trombocytaggregation inducerad av clopidogrel.
En farmakodynamisk interaktion mellan clopidogrel och heparin är möjlig, med ökad blödningsrisk som följd.
Försiktighet bör därför iakttagas vid samtidig behandling (se avsnitt 4. 4).
Säkerheten vid samtidig administrering av clopidogrel, fibrin eller icke- fibrin specifika trombolytiska medel och hepariner undersöktes hos patienter med akut hjärtinfarkt.
Frekvensen av kliniskt signifikant blödning var jämförbar med vad som ses när trombolytiska medel och heparin ges samtidigt med ASA (se avsnitt 4. 8).
I en klinisk prövning på friska försökspersoner ökade ockult gastrointestinal blodförlust vid samtidig administrering av clopidogrel och naproxen.
Avsaknad av interaktionsstudier med andra NSAID- preparat gör det emellertid för närvarande oklart om det föreligger ökad risk för gastrointestinal blödning med alla NSAID- preparat.
Samtidigt intag av NSAID inklusive COX- 2- hämmare och clopidogrel bör därför ske med försiktighet (se avsnitt 4. 4).
Ett antal andra kliniska prövningar har genomförts med clopidogrel och andra läkemedel givna samtidigt för att undersöka risken för farmakodynamiska och farmakokinetiska interaktioner.
Inga kliniskt signifikanta farmakodynamiska interaktioner observerades när clopidogrel användes samtidigt med atenolol, nifedipin eller både atenolol och nifedipin.
Dessutom påverkades inte den farmakodynamiska aktiviteten av clopidogrel vid samtidigt intag av fenobarbital, cimetidin eller östrogen.
Farmakokinetiken hos digoxin eller teofyllin ändrades inte vid samtidig tillförsel av clopidogrel.
Antacida påverkade inte absorptionen av clopidogrel.
Data från studier med humana levermikrosomer visade att karboxylsyremetaboliten av clopidogrel kunde hämma aktiviteten av cytokrom P450 2C9.
Detta kan potentiellt leda till förhöjda plasmanivåer av läkemedel som fenytoin, tolbutamid och NSAID, som metaboliseras av cytokrom P450 2C9.
Data från CAPRIE - studien visar att fenytoin och tolbutamid kan ges tillsammans med clopidogrel utan säkerhetsproblem.
15 Förutom den specifika informationen om läkemedelsinteraktioner beskrivna ovan, har interaktionsstudier inte utförts med clopidogrel och en del läkemedel som vanligen ges till patienter med aterotrombotisk sjukdom.
Patienterna som ingick i kliniska prövningar med clopidogrel fick emellertid en mängd olika läkemedel samtidigt inkluderat diuretika, betablockerare, ACE- hämmare, kalciumantagonister, kolesterolsänkare, kranskärlsutvidgande läkemedel, antidiabetika (inkluderat insulin), antiepileptika och GPIIb/ IIIa- hämmare utan några tecken på kliniskt signifikanta ogynnsamma interaktioner.
4. 6 Graviditet och amning
Eftersom data saknas från behandling under graviditet, är det som en försiktighetsåtgärd inte rekommenderat att använda clopidogrel under graviditet.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Det är inte känt huruvida clopidogrel utsöndras i human bröstmjölk.
Djurstudier har visat utsöndring av clopidogrel i bröstmjölk.
Som en försiktighetsåtgärd bör inte amning fortsätta under behandling med Clopidogrel Winthrop.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Clopidogrel har inga eller obetydliga effekter på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Clopidogrel har utvärderats säkerhetsmässigt på över 42000 patienter som deltagit i kliniska studier, inklusive över 9000 patienter som har behandlats 1 år eller längre.
De kliniskt relevanta biverkningarna som observerats i CAPRIE -, CURE -, CLARITY - och COMMIT- studierna presenteras nedan.
Clopidogrel 75 mg/ dag var jämförbart med ASA 325 mg/ dag i CAPRIE oberoende av ålder, kön och ras.
Utöver erfarenhet från kliniska studier så har biverkningar även spontanrapporterats.
Blödning är den vanligaste biverkningen som rapporterats både i kliniska studier och i klinisk praxis där det främst har rapporterats under den första behandlingsmånaden.
Hos patienter som behandlades med antingen clopidogrel eller ASA i CAPRIE var den totala incidensen av blödning 9, 3%.
Incidensen av allvarliga fall var 1, 4% för clopidogrel och 1, 6% för ASA.
I CURE var förekomsten av större blödningar för clopidogrel+ASA dosberoende med avseende på ASA (< 100 mg:
2, 6%; 100- 200 mg:
3, 5%; > 200 mg:
Detta gäller även frekvensen för större blödningar för placebo+ASA (< 100 mg:
2, 0%; 100- 200 mg:
2, 3%; > 200 mg:
4, 0%).
0- 1 månad (clopidogrel:
9, 6%; placebo:
6, 6%), 1- 3 månader (clopidogrel 4, 5%; placebo:
2, 3%), 3- 6 månader (clopidogrel:
3, 8%; placebo:
1, 6%), 6- 9 månader (clopidogrel:
3, 2%; placebo:
1, 5%), 9- 12 månader (clopidogrel:
1, 9%; placebo:
1, 0%).
Det förekom ingen ökning av större blödningar för clopidogrel + ASA inom 7 dagar efter bypassoperation i hjärtats kranskärl hos patienter som avslutade behandlingen mer än fem dagar före det kirurgiska ingreppet (4, 4% clopidogrel + ASA mot 5, 3% placebo + ASA).
Blödningsfrekvensen för patienter som stod kvar på behandlingen under fem dagar före bypassoperationen var 9, 6% för clopidogrel + ASA och 6, 3% för placebo + ASA.
I CLARITY noterades en ökning av blödningar generellt i gruppen clopidogrel + ASA (17, 4%) jämfört med gruppen placebo + ASA (12, 9%).
Ökningen av allvarliga blödningar var liknande mellan grupperna (1, 3% clopidogrel +ASA mot 1, 1% placebo + ASA).
Detta var konsekvent mellan subgrupper av patienter definierade utifrån baslinjedata, typ av fibrinolytika eller heparinbehandling.
16 I COMMIT var den totala frekvensen av större icke- cerebrala blödningar eller cerebrala blödningar låg och lika i båda grupperna (0, 6% clopidogrel + ASA mot 0, 5% placebo + ASA).
Biverkningar som inträffade antingen under kliniska prövningar eller som rapporterades spontant redovisas i tabell nedan.
Frekvensen definieras enligt följande: vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1, 000, < 1/ 100), sällsynt (≥1/ 10, 000, < 1/ 1, 000), mycket sällsynt (< 1/ 10, 000).
Biverkningarna presenteras inom varje organsystem efter fallande allvarlighetsgrad.
Organsystem
Vanlig
Mindre vanlig
Sällsynt
Mycket sällsynt
Blodet och lymfsystemet
Trombocyto - peni, leukopeni, eosinofili
Neutropeni, inklusive allvarlig neutropeni
Trombotisk Trombocytopen Purpura (TTP) (se avsnitt 4. 4), aplastisk anemi, pancytopeni, agranulocytos, allvarlig trombocytopeni, granulocytopeni, anemi
Serumsjuka, anafylaktoida reaktioner
Hallucinationer, konfusion
Centrala och perifera nervsystemet
Intrakraniell blödning (vissa fall rapporterades med dödlig utgång), huvudvärk, parestesier, svindel
Smakförändringar
Ögon
Ögonblödning (konjunktival, okulär, retinal)
Öron och balansorgan
Vertigo
Blodkärl
Hematom
Allvarig blödning, blödning i operationssår, vaskulit, hypotension
Andningsvägar, bröstkorg och mediastinum
Epistaxis
Blödning i luftvägarna (blodiga upphostningar, blödning i lungan), bronkospasm, interstitiell pneumonit
Magtarm - kanalen
Gastro - intestinal blödning, diarré, buksmärta, dyspepsi
Ventrikel - och duodenalsår, gastrit, kräkning, illamående, förstoppning, flatulens
Retroperitoneal blödning
Gastrointestinal och retroperitoneal blödning med dödlig utgång, pankreatit, kolit (inklusive ulcerös eller lymfocytär kolit), stomatit
Lever och gallvägar
Akut leversvikt, hepatit, onormala leverfunktionsvärden
17 Organsystem
Vanlig
Mindre vanlig
Sällsynt
Mycket sällsynt
Hud och subkutan vävnad
Blåmärken
Hudutslag, klåda, hudblödning (purpura)
Bullös dermatit (toxisk epidermal nekrolys, Stevens Johnsons syndrom, erythema multiforme), angioödem, erytematösa utslag, urtikaria, eksem, lichen planus
Muskuloskeletal a systemet och bindväv
Muskuloskeletal blödning (hemartros), artrit, atralgi, myalgi
Njurar och urinvägar
Hematuri
Glomerulonefrit, ökning av blodkreatinin
Allmänna symtom och/ eller symtom vid administreringss tället
Blödning vid punktions - stället
Feber
Undersökningar
Ökad blödningstid, minskning av neutrofiler, minskning av blodplättar
4. 9 Överdosering
Överdosering efter administerering av clopidogrel kan leda till förlängd blödningstid och efterföljande blödningskomplikationer.
Lämplig behandling bör övervägas om blödningar observeras.
Ingen antidot till clopidogrel är känd.
Om snabb korrigering av den förlängda blödningstiden krävs, kan trombocyttransfusion motverka effekterna av clopidogrel.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Trombocytaggregationshämmande medel exklusive heparin, ATC- kod:
B01AC04.
Clopidogrel hämmar selektivt bindning av adenosindifosfat (ADP) till dess trombocytreceptor och den därpå följande ADP- inducerade aktiveringen av GPIIb- IIIa komplexet, och hämmar därigenom trombocytaggregation.
Biotransformation av clopidogrel är nödvändig för inhibition av trombocytaggregation.
Clopidogrel hämmar också trombocytaggregation inducerad av andra agonister genom att blockera förstärkningen av trombocytaktiveringen från frisatt ADP.
Clopidogrel utövar sin effekt genom att irreversibelt modifiera trombocytens ADP- receptor.
Detta betyder att trombocyter som utsätts för clopidogrel är påverkade under återstoden av sin livstid och att normal trombocytfunktion återställs i en takt motsvarande den normala livslängden för trombocyter.
Upprepade doser om 75 mg per dag resulterade i en väsentlig hämning av ADP- inducerad trombocytaggregation från första dagen: denna ökade progressivt och steady- state uppnåddes mellan dag 3 och dag 7.
Vid steady- state var den observerade graden av hämning med en dos om 75 mg per dag mellan 40% och 60%.
Trombocytaggregation och blödningstid återvände gradvis till utgångsvärdena, vanligtvis inom 5 dagar efter utsättande av behandlingen.
18 Säkerhet och effekt av clopidogrel har utvärderats i fyra dubbelblinda studier med över 80000 patienter:
CAPRIE- studien, en jämförelse mellan clopidogrel och ASA, och CURE -, CLARITY - OCH COMMIT - studierna, där man jämförde clopidogrel mot placebo, båda läkemedlen givna i kombination med ASA och övrig standardbehandling.
Nyligen genomgången hjärtinfarkt, nyligen genomgången ischemisk stroke elller etablerad perifer arteriell sjukdom
I CAPRIE- studien inkluderades 19185 patienter med aterotrombos i anamnesen i form av nyligen genomgången hjärtinfarkt (< 35 dagar), nyligen genomgångnen ischemisk stroke (mellan 7 dagar och 6 månader) eller etablerad perifer arteriell sjukdom (PAD).
Patienterna randomiserades till clopidogrel 75 mg/ dag eller ASA 325 mg/ dag, och följdes under 1 till 3 år.
I subgruppen med hjärtinfarkt, fick de flesta patienterna ASA under de första dagarna efter den akuta hjärtinfarkten.
Clopidogrel reducerade signifikant frekvensen av nya ischemiska händelser (kombinerad slutmätpunkt: hjärtinfarkt, ischemisk stroke och vaskulär död) jämfört med ASA Vid "intention- to- treat" - analys observerades 939 fall i clopidogrelgruppen och 1020 fall med ASA (relativ riskreduktion (RRR) 8, 7% (95% CI:
0, 2 till 16, 4%) p = 0, 045), vilket motsvarar, för varje 1000 patienter behandlade i 2 år, 10 ytterligare patienter (CI:
0 till 20), som skyddas från att uppleva en ny ischemisk attack.
Analys av total mortalitet som en sekundär « end- point » visade ingen signifikant skillnad mellan clopidogrel (5, 8%) och ASA (6, 0%).
I en subgruppsanalys med avseende på bakomliggande orsak (hjärtinfarkt, ischemisk stroke och PAD) tycktes fördelen med clopidogrel störst (motsvarande statistisk signifikans vid p=0, 003) hos patienter rekryterade på grund av PAD (speciellt de som också uppvisade hjärtinfarkt i anamnesen) (RRR=23, 7%; CI:
8, 9 till 36, 2) och svagare (ej signifikant skilt från ASA) hos strokepatienter (RRR=7, 3%; CI: - 5, 7 till 18, 7 [p=0, 258]).
Hos patienter som rekryterades i prövningen enbart på grund av nyligen genomgången hjärtinfarkt, var clopidogrel numeriskt sämre, men inte statistiskt skilt från ASA (RRR=- 4, 0%; CI: - 22, 5 till 11, 7 [p=0, 639]).
Dessutom antydde en subgruppsanalys att fördelen av clopidogrel till patienter över 75 år var mindre än den som observerades hos patienter < 75 år.
Då CAPRIE- studien inte var planerad för att utvärdera effekten i individuella subgrupper, är det inte klart om skillnaden i relativ riskreduktion i förhållande till underliggande orsak är verklig, eller beroende på slumpen.
Akuta koronara syndrom
I CURE- studien inkluderades 12562 patienter med akuta koronara syndrom utan ST- höjning (instabil angina eller icke- Q- vågsinfarkt), och som kom in inom 24 timmar efter den allra senaste episoden av bröstsmärta eller symtom förenliga med ischemi.
Det krävdes att patienterna antingen hade EKG förändringar förenliga med nyligen uppkommen ischemi eller förhöjda nivåer av hjärtenzymer eller troponin I eller T som var minst två gånger högre än den övre gränser för normalt värde.
Patienterna randomiserades till clopidogrel (300 mg laddningsdos följt av 75 mg/ dag, N=6259) eller placebo (N=6303), båda gavs i kombination med ASA (75- 325 mg en gång dagligen) och annan standardbehandling.
Patienterna behandlades i upp till ett år.
I CURE fick 823 (6, 6%) patienter samtidig behandling med GPIIb/ IIIa receptorhämmare.
Heparin administrerades till mer än 90% av patienterna och den relativa frekvensen blödningar mellan clopidogrel och placebo påverkades inte signifikant av samtidig heparinbehandling.
Antalet patienter med primär endpoint [kardiovaskulär död, hjärtinfarkt, eller stroke] var 582 (9, 3%) i den clopidogrelbehandlade gruppen och 719 (11, 4%) i den placebobehandlade gruppen, en 20% - ig relativ riskreduktion (95% CI av 10% - 28%; p=0, 00009) för den clopidogrelbehandlade gruppen (17% relativ riskreduktion när patienterna behandlades konservativt, 29% när de genomgick perkutan transluminal koronar angioplastik (PTCA) med eller utan stent och 10% när de genomgick koronar bypass kirurgi (CABG)).
Nya kardiovaskulära händelser (primär endpoint) förhindrades, med en relativ riskreduktion på 22% (CI:
8, 6, 33, 4), 32% (CI:
12, 8, 46, 4), 4% (CI: - 26, 9, 26, 7), 6% (CI: - 33, 5, 34, 3) och 14% (CI: - 31, 6, 44, 2) under studiens intervall på respektive 0- 1, 1- 3, 3- 6, 6- 9 och 9- 12 månader.
Efter 3 månaders
19 behandling blev den observerade fördelen således inte ytterligare förbättrad i clopidogrel + ASA gruppen, däremot kvarstod risken för blödning (se avsnitt 4. 4).
Användningen av clopidogrel i CURE associerades med en minskning av behovet av trombolytisk behandling (RRR = 43, 3%; CI:
24, 3%, 57, 5%) och GPIIb/ IIIa hämmare (RRR = 18, 2%; CI:
6, 5%, 28, 3%).
Antalet patienter med co- primär endpoint (kardiovaskulär död, hjärtinfarkt, stroke eller refraktär ischemi) var 1035 (16, 5%) i den clopidogrelbehandlade gruppen och 1187 (18, 8%) i den placebobehandlade gruppen, en 14% relativ riskreduktion (95% CI av 6% - 21%, p=0, 00005) för den clopidogrelbehandlade gruppen.
Denna fördel kan huvudsakligen tillskrivas den statistiskt signifikanta reduktionen av förekomsten av hjärtinfarkt [287 (4, 6%) i den clopidogrelbehandlade gruppen och 363 (5, 8%) i den placebobehandlade gruppen].
Den sågs ingen effekt på förekomsten av återinläggning på sjukhus pga instabil angina.
Resultaten från populationer med olika karakteristika (t ex instabil angina eller icke- Q- vågsinfarkt, låg - till högrisknivåer, diabetes, revaskulariseringsbehov, ålder, kön, etc.) stämde överens med resultaten från den primära analysen.
I en post- hoc analys hos 2172 patienter (17% av den totala CURE- populationen) som stentbehandlades (Stent- CURE), fann man att clopidogrel jämfört med placebo uppvisade en signifikant relativ riskreduktion på 26, 2% till förmån för clopidogrel för co- primär endpoint (kardiovaskulär död, hjärtinfarkt, stroke) och också en signifikant relativ riskreduktion på 23, 9% för andra co- primära endpoint (kardiovaskulär död, hjärtinfarkt, stroke eller refraktär ischemi).
Dessutom påvisade inte säkerhetsprofilen för clopidogrel i denna subgrupp av patienter några särskilda risker.
Resultaten från denna subgruppsanalys är därför i linje med de allmänna studieresultaten.
Observerade fördelar med clopidogrel var oberoende av andra akuta till långvariga kardiovaskulära behandlingar (sådana som heparin/ LMWH, GPIIb/ IIIA hämmare, lipidsänkande läkemedel, betablockerare och ACE- hämmare).
Effekten av clopidogrel var oberoende av dosen på ASA (75- 325 mg en gång dagligen).
Säkerhet och effekt av clopidogrel hos patienter med akut hjärtinfarkt med ST- höjning har utvärderats i två randomiserade, placebokontrollerade, dubbelblinda studier, CLARITY och COMMIT.
CLARITY- studien inkluderade 3491 patienter som kom in inom 12 timmar efter att hjärtinfarkt med ST - höjning började och som planerades att få trombolytisk behandling.
Patienterna fick clopidogrel (300 mg laddningsdos, följt av 75 mg/ dag, n=1752) eller placebo (n=1739) båda i kombination med ASA (150 - 325 mg laddningsdos, följt av 75- 162 mg/ dag), ett fibrinolytiskt medel och heparin om nödvändigt.
Patienterna följdes i 30 dagar.
Primär endpoint var en sammansatt endpoint av förekomst av en ockluderad infarktrelaterad artär på angiogrammet före utskrivning eller död eller förnyad hjärtinfarkt före coronarangiografi.
För patienter som inte genomgick angiografi var primär endpoint död eller återkommande hjärtinfarkt före dag 8 eller före utskrivning från sjukhus.
Patientpopulationen inkluderade 19, 7% kvinnor och 29, 2% patienter ≥ 65 år.
Totalt 99, 7% av patienterna fick fibrinolytika (fibrin specifika:
68, 7%, icke- fibrin specifika:
31, 1%), 89, 5% heparin, 78, 7% beta- blockerare, 54, 7% ACE- hämmare och 63% statiner.
Femton procent (15, 0%) av patienterna i clopidogrelgruppen och 21, 7% i placebogruppen nådde primär endpoint, vilket motsvarade en absolut reduktion på 6, 7% och 36% relativ reduktion till fördel för clopidogrel (95% CI:
24, 47%, p < 0, 001), huvudsakligen relaterat till en minskning av ockluderade infarktrelaterade artärer.
Denna fördel var konsekvent mellan alla fördefinierade subgrupper inkluderande patientålder och kön, infarktens läge och typ av fibrinolytika som använts eller om heparin använts.
COMMIT- studien, med 2x2 faktoriell design, inkluderade 45852 patienter som kom in inom 24 timmar efter att symtom för misstänkt hjärtinfarkt uppträtt med överensstämmande EGK- avvikelser (t ex ST - höjning, ST- sänkning eller vänster grenblock).
Patienter fick clopidogrel (75 mg/ dag, n=22961) eller placebo (n=22891) i kombination med ASA (162 mg/ dag) i 28 dagar eller tills utskrivning från sjukhus.
Primära endpoints var död oavsett orsak och det första uppträdandet av ny hjärtinfarkt, stroke eller död.
Populationen inkluderade 27, 8% kvinnor, 58, 4% patienter ≥60 år (26% ≥70 år) och 54, 5% patienter som fick fibrinolytika.
20 Clopidogrel reducerade signifikant den relativa risken för död oavsett orsak med 7% (p = 0, 029) och den relativa risken för kombinationen re- infarkt, stroke eller död med 9% (p = 0, 002), motsvarande en absolut riskreduktion på 0, 5% respektive 0, 9%.
Denna fördel var konsekvent oavsett ålder, kön, med eller utan fibrinolytika och observerades så tidigt som efter 24 timmar.
5. 2 Farmakokinetiska egenskaper
Efter upprepad oral dosering om 75 mg/ dag absorberas clopidogrel snabbt.
Plasmakoncentrationerna av modersubstansen är dock mycket låga och under mätbara nivåer (0, 00025 mg/ l) 2 timmar eller senare efter administrering.
Absorptionen är minst 50%, baserad på i urinen utsöndrade clopidogrelmetaboliter.
Clopidogrel genomgår omfattande metabolism i levern och huvudmetaboliten, som är inaktiv, är karboxylsyraderivatet, som utgör c: a 85% av den cirkulerande substansen i plasma.
Högsta plasmanivån av denna metabolit (ca 3 mg/ l efter upprepade 75 mg doser) inträffade ungefär en timme efter intag.
Clopidogrel är en « prodrug ».
Den aktiva metaboliten, ett thiolderivat, bildas genom oxidation av clopidogrel till 2- oxo- clopidogrel och följande hydrolys.
Det oxidativa steget regleras primärt av cytokrom P450 isoenzymerna 2B6 och 3A4 och i mindre omfattning av 1A1, 1A2 och 2C19.
Den aktiva thiolmetaboliten, som isolerats in vitro, binds snabbt och irreversibelt till trombocytreceptorer, och hämmar på så sätt trombocytaggregation.
Denna metabolit har inte påvisats i plasma.
Huvudmetabolitens kinetik var lineär (plasmakoncentrationer ökades proportionellt med dos) inom dosområdet 50- 150 mg clopidogrel.
Clopidogrel och den cirkulerande huvudmetaboliten binds reversibelt in vitro till humana plasmaproteiner (98% respektive 94%).
Bindningen är ej mättnadsbar in vitro inom ett brett koncentrationsområde.
Efter en oral dos av 14C- märkt clopidogrel till människa utsöndrades ungefär 50% i urinen och ungefär 46% i faeces under loppet av ett 120- timmars intervall efter intag.
Halveringstiden för elimination av den cirkulerande huvudmetaboliten var 8 timmar efter enstaka doser och upprepad tillförsel.
Efter upprepade doser av 75 mg clopidogrel per dag, var plasmanivån av den cirkulerande huvudmetaboliten lägre hos försökspersoner med svår njursjukdom (kreatininclearance från 5- 15 ml/ min) jämfört med försökspersoner med måttlig njursjukdom (kreatininclearance från 30- 60 ml/ min) och nivåer noterade i andra studier med friska försökspersoner.
Trots att hämning av ADP- inducerad trombocytaggregation var lägre (25%) än den som observerades hos friska försökspersoner var ökning av blödningstiden densamma som den som observerats hos friska försökspersoner som fick 75 mg clopidogrel/ dag.
Dessutom var den kliniska toleransen god hos samtliga patienter.
Farmakokinetik och farmakodynamik för clopidogrel studerades i en singel- och multipel dos studie hos såväl friska frivilliga personer som de med cirros (Child- Pugh klass A eller B).
Daglig dosering av 75 mg clopidogrel under 10 dagar tolererades väl.
Cmax för clopidogrel efter såväl singeldos som vid steady state hos cirrotiska patienter var flera gånger högre än hos friska individer.
Plasmanivåerna av den cirkulerande huvudmetaboliten liksom effekten av clopidogrel på ADP- inducerad trombocytaggregation och blödningstid var emellertid jämförbara mellan dessa grupper.
5. 3 Prekliniska säkerhetsuppgifter
I icke- kliniska studier på råtta och babian sågs främst leverförändringar.
Dessa effekter noterades vid doser motsvarande minst 25 gånger exponeringen hos människa vid den kliniska doseringen 75 mg/ dag och var en följd av påverkan på levermetaboliserande enzymer.
Clopidogrel i terapeutisk dos gav ingen effekt på levermetaboliserande enzym.
Mycket höga doser av clopidogrel orsakade även en uttalad försämring av gastrointestinal tolerans (gastrit, frätskador och/ eller kräkningar) hos råtta och babian.
21 Inga tecken på carcinogen effekt rapporterades vid administrering av clopidogrel under 78 veckor till möss och 104 veckor till råttor i doser upp till 77 mg/ kg per dag (motsvarande åtminstone 25 gånger den exponering som ses hos människa vid den kliniska dosen 75 mg/ dag).
Clopidogrel har undersökts i en rad genotoxiska studier in vitro och in vivo, och inte uppvisat någon genotoxisk aktivitet.
Clopidogrel hade inte någon inverkan på fertiliteten hos han - eller honråttor och var inte teratogent i råttor eller kaniner.
En viss fördröjning i utvecklingen av avkomman sågs i studier där clopidogrel administrerats till lakterande råttor.
Specifika farmakokinetiska studier som utförts med radioaktivt märkt clopidogrel har visat att modersubstansen eller dess metaboliter utsöndras i modersmjölk.
Som en följd av detta, kan en direkt effekt (viss toxicitet), eller en indirekt effekt (mindre välsmakande) inte uteslutas.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kärna:
Mannitol (E421) Makrogol 6000 Mikrokristallin cellulosa Hydrerad ricinolja Hydroxipropylcellulosa, lågsubstituerad
Skal:
Hypromellos (E464) Laktos Triacetin (E1518) Titandioxid (E171) Röd järnoxid (E172) Karnaubavax
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Endosblister av aluminium i askar innehållande 4x1, 30x1 och 100x1 filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
22 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi Pharma Bristol- Myers Squibb SNC 174 Avenue de France F- 75013 Paris - Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 465/ 015 - Askar med 4x1 filmdragerade tabletter i perforerade endosblister av aluminium EU/ 1/ 08/ 465/ 016 - Askar med 30x1 filmdragerade tabletter i perforerade endosblister av aluminium EU/ 1/ 08/ 465/ 017 - Askar med 100x1 filmdragerade tabletter i perforerade endosblister av aluminium
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
16 juli 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om denna produkt finns tillgänglig på europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
23 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
24 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress på tillverkare som ansvarar för frisläppande av tillverkningssats
- Clopidogrel Winthrop 75 mg filmdragerade tabletter
Sanofi Winthrop Industrie 1, Rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc cedex Frankrike
Sanofi Synthelabo Limited Edgefield Avenue Fawdon Newcastle upon Tyne NE3 3TT Storbritannien
Sanofi Winthrop Industrie 6, Boulevard de l’ Europe F- 21800 Quétigny Frankrike
- Clopidogrel Winthrop 300 mg filmdragerade tabletter
Sanofi Winthrop Industrie 1, Rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc cedex Frankrike
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
System för biverkningsrapportering
Innehavaren av godkännandet för försäljning måste säkerställa att systemet för biverkningsrapportering, beskrivet i version 2. 0 presenterat i modul 1. 8. 1 av ansökan om godkännande för försäljning, finns på plats och fungerar före och medan produkten finns på marknaden.
25 BILAGA III
MÄRKNING OCH BIPACKSEDEL
26 A.
MÄRKNING
Förpackning med 7, 14, 28, 30, 50x1, 84, 90 eller 100 tabletter
1.
LÄKEMEDLETS NAMN
Clopidogrel Winthrop 75 mg filmdragerad tablett clopidogrel
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 75 mg clopidogrel (som vätesulfat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även hydrerad ricinolja och laktos.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 50x1 filmdragerade tabletter 84 filmdragerade tabletter 90 filmdragerade tabletter 100 filmdragerade tabletter 7 filmdragerade tabletter
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
28 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
(för blisterkartor av enbart aluminium)
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi Pharma Bristol- Myers Squibb SNC 174 Avenue de France - F- 75013 Paris – Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 465/ 001 14 tabletter EU/ 1/ 08/ 465/ 002 14 tabletter EU/ 1/ 08/ 465/ 003 28 tabletter EU/ 1/ 08/ 465/ 004 28 tabletter EU/ 1/ 08/ 465/ 005 30 tabletter EU/ 1/ 08/ 465/ 006 30 tabletter EU/ 1/ 08/ 465/ 007 50x1 tabletter EU/ 1/ 08/ 465/ 008 50x1 tabletter EU/ 1/ 08/ 465/ 009 84 tabletter EU/ 1/ 08/ 465/ 010 84 tabletter EU/ 1/ 08/ 465/ 011 90 tabletter EU/ 1/ 08/ 465/ 012 90 tabletter EU/ 1/ 08/ 465/ 013 100 tabletter EU/ 1/ 08/ 465/ 014 100 tabletter EU/ 1/ 08/ 465/ 018 7 tabletter EU/ 1/ 08/ 465/ 019 7 tabletter
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Clopidogrel Winthrop 75 mg
29 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER (förpackning med 7, 14, 28 eller 84 tabletter)
1.
LÄKEMEDLETS NAMN
Clopidogrel Winthrop 75 mg filmdragerade tabletter clopidogrel
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi Pharma Bristol- Myers Squibb SNC
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
Kalenderdagar Må Ti On To Fr Lö Sö
Vecka 1 Vecka 2 Endast för förpackningar med 14, 28, 84 tabletter Vecka 3 Endast för förpackningar med 28, 84 tabletter Vecka 4 Endast för förpackningar med 28, 84 tabletter
30 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER (förpackning med 30, 50x1, 90 eller 100 tabletter)
1.
LÄKEMEDLETS NAMN
Clopidogrel Winthrop 75 mg filmdragerade tabletter clopidogrel
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi Pharma Bristol- Myers Squibb SNC
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
31 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERFÖRPACKNING/ Förpackning med 4x1, 30x1 eller 100x1 tabletter
1.
LÄKEMEDLETS NAMN
Clopidogrel Winthrop 300 mg filmdragerade tabletter clopidogrel
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 300 mg clopidogrel (som vätesulfat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även hydrerad ricinolja och laktos.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
4x1 filmdragerade tabletter 30x1 filmdragerade tabletter 100x1 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
32 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi Pharma Bristol- Myers Squibb SNC 174 Avenue de France F- 75013 Paris – Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 465/ 015 4x1 filmdragerade tabletter EU/ 1/ 08/ 465/ 016 30x1 filmdragerade tabletter EU/ 1/ 08/ 465/ 017 100x1 filmdragerade tabletter
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Clopidogrel Winthrop 300 mg
33 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER/ Förpackning med 4x1, 30x1 eller 100x1 tabletter
1.
LÄKEMEDLETS NAMN
Clopidogrel Winthrop 300 mg filmdragerade tabletter clopidogrel
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi Pharma Bristol- Myers Squibb SNC
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
34 B.
BIPACKSEDEL
35 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Clopidogrel Winthrop 75 mg filmdragerade tabletter clopidogrel
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
I denna bipacksedel finner du information om:
1.
Vad Clopidogrel Winthrop är och vad det används för 2.
Innan du tar Clopidogrel Winthrop 3.
Hur du tar Clopidogrel Winthrop 4.
Eventuella biverkningar 5.
Hur Clopidogrel Winthrop ska förvaras 6.
Övriga upplysningar
1.
VAD CLOPIDOGREL WINTHROP ÄR OCH VAD DET ANVÄNDS FÖR
Clopidogrel Winthrop tillhör en grupp av läkemedel som kallas trombocythämmande medel.
Trombocyter är mycket små celler i blodet, mindre än röda och vita blodkroppar, som bildar koagel (klumpar) vid koagulation av blodet (blodets levring).
Genom att hindra denna bildning av koagel minskar trombocythämmande medel riskerna för att blodkoagel bildas (en process som kallas trombos eller bildning av blodproppar).
Clopidogrel Winthrop används för att förhindra bildning av blodproppar (tromboser) i åderförkalkade blodkärl (artärer), ett förlopp som kallas aterotrombos, som kan leda till aterotrombotiska händelser (såsom slaganfall (stroke), hjärtattack eller död).
Du har fått Clopidogrel Winthrop för att förhindra bildning av blodproppar och för att minska risken för dessa allvarliga händelser på grund av att:
- Du lider av åderförkalkning (även känt som ateroskleros), och
- Du har tidigare haft en hjärtattack, slaganfall eller lider av något som kallas perifer arteriell
sjukdom, eller
Som
behandling av detta tillstånd kan din läkare ha placerat en stent i det blockerade eller trånga blodkärlet för att återställa effektivt blodflöde.
Du ska även få acetylsalicylsyra (en substans som finns i många läkemedel som används för att lindra smärta och sänka feber och dessutom för att förhindra bildning av blodproppar) av din läkare.
2.
INNAN DU TAR CLOPIDOGREL WINTHROP
• Om du är allergisk (överkänslig) mot clopidogrel eller något av övriga innehållsämnen i Clopidogrel Winthrop • Om du lider av någon sjukdom som gör att du har en aktiv blödning, som t ex magsår eller blödning i hjärnan • Om du lider av allvarlig leversjukdom
36 Om du tror att några av dessa passar in på dig, eller om du har några tveksamheter, så rådgör med din läkare innan du börjar med clopidogrel.
Om någon av nedan nämnda situationer passar in på dig bör du informera din läkare innan du tar clopidogrel: • om du har risk för blödning som t ex:
- en nyligen inträffad allvarlig skada
• om du har haft en propp i en artär i din hjärna (ischemisk stroke) som inträffade inom den senaste veckan • om du använder någon annan form av medicin (se ” Intag av andra läkemedel ”) • om du lider av njur - eller leversjukdom
Medan du tar clopidogrel: • Du bör informera din läkare om en operation (inklusive tandoperation) är planerad. • Du bör även informera din läkare omedelbart om du utvecklar ett medicinskt tillstånd som inkluderar feber och blåmärken under huden som kan uppstå som röda knappnålsstora prickar, med eller utan oförklarad svår kraftlöshet, förvirring, gulfärgning av huden eller ögonen (gulsot) (se ” EVENTUELLA BIVERKNINGAR ”). • Om du skär eller skadar dig själv kan det ta längre tid än vanligt för blödningen att sluta.
Detta är kopplat till hur din medicin fungerar eftersom den förhindrar bildningen av blodproppar.
Detta har normalt ingen betydelse vid mindre skärsår och skador som t ex om du skär dig själv vid rakning.
Om du är orolig för din blödning kontakta dock din läkare omedelbart (se ” EVENTUELLA BIVERKNINGAR ”). • Din läkare kan beställa blodtester. • Du bör informera din läkare eller apotekspersonal om du märker några biverkningar som inte nämns i avsnittet ” EVENTUELLA BIVERKNINGAR ” av denna bipacksedel eller om några biverkningar blir värre.
Clopidogrel är inte avsett för användning hos barn eller ungdomar.
Vissa andra läkemedel kan påverka användningen av clopidogrel eller vice versa.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Användning av blodförtunnande läkemedel som tas via munnen (läkemedel som används för att minska bildning av blodproppar) med clopidogrel rekommenderas inte.
Det är speciellt viktigt att du talar om för din läkare om du tar icke- steroida anti- inflammatoriska läkemedel (NSAID), vilka vanligtvis används vid behandling av smärtsamma och/ eller inflammatoriska tillstånd i muskler och leder, eller om du tar heparin eller något annat läkemedel som används för att minska bildning av blodproppar.
Om du har haft svår bröstsmärta (instabil angina eller hjärtattack) kan du ordineras Clopidogrel Winthrop i kombination med acetylsalicylsyra, en substans som förekommer i många läkemedel som används för att lindra smärta och sänka feber.
Tillfällig användning av acetylsalicylsyra (inte mer än 1000 mg under 24 timmar) anses inte generellt utgöra något problem, men långvarig användning under andra förhållanden ska diskuteras med din läkare.
Clopidogrel kan tas med eller utan mat.
Graviditet och amning Detta läkemedel ska helst inte användas under graviditet och amning.
Om du är gravid eller misstänker att du är gravid bör du tala om det för läkare eller apotekspersonal innan du börjar använda clopidogrel.
Om du blir gravid under tiden du använder Clopidogrel Winthrop ska du omedelbart ta kontakt med din läkare eftersom det inte är rekommenderat att ta clopidogrel under graviditet.
Rådfråga läkare eller apotek innan du tar något läkemedel.
Det är osannolikt att clopidogrel påverkar din förmåga att köra bil eller använda maskiner.
Clopidogrel Winthrop innehåller laktos och hydrerad ricinolja.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
Hydrerad ricinolja kan ge magbesvär eller diarré.
3.
HUR DU TAR CLOPIDOGREL WINTHROP
Ta alltid Clopidogrel Winthrop enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Om du har haft svår bröstsmärta (instabil angina eller hjärtattack) kan din läkare ge dig Clopidogrel Winthrop 300 mg (en tablett på 300 mg eller 4 tabletter på 75 mg) för att inleda behandlingen.
Efter detta tas den vanliga dosen om 75 mg Clopidogrel Winthrop per dag som bör sväljas, med eller utan föda och vid samma tidpunkt varje dag.
Du bör ta clopidogrel så länge din läkare ordinerar det.
Kontakta din läkare eller närmaste akutavdelning pga den ökade risken för blödning.
Om du har glömt att ta Clopidogrel Winthrop:
Om du glömmer att ta en dos clopidogrel, och upptäcker det inom 12 timmar, ta tabletten så fort du upptäcker det och ta nästa tablett vid den vanliga tidpunkten.
Om det hinner gå mer än 12 timmar innan du upptäcker det, tar du helt enkelt bara nästa dagliga dos vid vanlig tid.
Ta inte dubbla doser för att kompensera de doser du glömt.
För förpackningsstorlekarna 7, 14, 28 och 84 tabletter kan du kontrollera vilken dag du senast tog en tablett clopidogrel genom att titta på kalendern som är tryckt på tryckförpackningen.
Avbryt inte behandlingen.
Kontakta läkare eller apotekspersonal innan du avbryter behandlingen.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
38 4.
Kontakta din läkare omedelbart om du har:
Detta kan bero på sällsynt minskning av vissa
- tecken på leverproblem såsom gulfärgning av huden och/ eller ögonen (gulsot), med eller utan
samtidiga små punktformiga blödningar under huden (syns som röda prickar) och/ eller förvirring (se ” Var särkilt försiktig med Clopidogrel Winthrop ”).
Detta kan vara tecken på
Den vanligaste biverkningen (påverkar 1 till 10 patienter av 100) som rapporterats vid användning av clopidogrel är blödning.
Blödning kan uppträda som blödning i mage eller tarm, blåmärken, hematom (ovanlig blödning eller blåmärken under huden), näsblödning, blod i urinen.
I ett fåtal fall har även blödningar i ögat, inre blödningar i huvudet, lungorna eller lederna rapporterats.
Om du får förlängd blödning när du tar Clopidogrel Winthrop Om du skär eller skadar dig kan det ta längre tid än vanligt för blödningen att sluta.
Detta är kopplat till hur din medicin fungerar eftersom den förhindrar bildningen av blodproppar.
Detta har normalt ingen betydelse vid mindre skärsår och skador som t ex om du skär dig själv vid rakning.
Om du är orolig för din blödning kontakta dock din läkare omedelbart (se ” Var särskilt försiktig med Clopidogrel Winthrop ”).
Andra biverkningar som har rapporterats vid användning av clopidogrel är:
Vanliga biverkningar (påverkar 1 till 10 av 100 patienter):
Diarré, buksmärtor, matsmätningsbesvär eller halsbränna.
Huvudvärk, magsår, kräkningar, illamående, förstoppning, ökad gasbildning i magen eller tarmarna, utslag, klåda, svindel, onormal känselförnimmelse.
Yrsel.
Mycket sällsynta biverkningar (påverkar färre än 1 av 10 000 patienter): gulsot, svår buksmärta med eller utan ryggsmärta, feber, svårigheter att andas ibland samtidigt med hosta, generaliserade (spridda) allergiska reaktioner, svullnad i munnen, blåsor på huden, hudallergi, inflammation i munslemhinnan (stomatit), minskning av blodtryck, förvirring, hallucinationer, smärtor i leder, muskelsmärtor, smakförändringar.
Dessutom kan din läkare upptäcka förändringar i dina blod - eller urintester.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR CLOPIDOGREL WINTHROP SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och på blisterförpackningen.
Se förvaringsanvisningar på kartongen.
Förvaras vid högst 30°C om Clopidogrel Winthrop säljs i blister av PVC/ PVDC/ aluminium.
Inga särskilda förvaringsanvisningar om Clopidogrel Winthrop säljs i blister av bara aluminium.
Använd inte Clopidogrel Winthrop om du upptäcker några synliga tecken på försämring.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
39 med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
Innehållsdeklaration
Den aktiva substansen är clopidogrel.
Varje tablett innehåller 75 mg clopidogrel (som vätesulfat).
Övriga innehållsämnen är mannitol (E421), hydrerad ricinolja, mikrokristallin cellulosa, makrogol 6000 och lågsubstituerad hydroxipropylcellulosa i tablettkärnan, och laktos (mjölksocker), hypromellos (E464), triacetin (E1518), röd järnoxid (E172), titandioxid (E171) och karnaubavax i tablettdrageringen.
Clopidogrel Winthrop 75 mg tabletter är runda, bikonvexa, rosa, filmdragerade och märkta med nummer "75" på den ena sidan och med nummer "1171" på den andra sidan.
De säljs i förpackningar (pappaskar) som innehåller 7, 14, 28, 30, 84, 90 och 100 tabletter i blister av PVC/ PVDC/ aluminium eller bara aluminium eller 50x1 tabletter i perforerade endosblister av PVC/ PVDC/ aluminium eller bara aluminium.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Sanofi Pharma Bristol- Myers Squibb SNC 174 Avenue de France - F- 75013 Paris - Frankrike
Tillverkare:
Sanofi Winthrop Industrie 1, Rue de la Vierge, Ambarès & Lagrave, F- 33565 Carbon Blanc cedex, Frankrike och/ eller Sanofi- Synthelabo Limited, Edgefield Avenue, Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT, Storbritannien och/ eller Sanofi Winthrop Industrie 6, Boulevard de l' Europe, F- 21800 Quétigny, Frankrike
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
40 Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Winthrop Arzneimittel GmbH Tel.: +49 (0) 81 41 35 72 - 0
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi- aventis Estonia OÜ Tel: +372 627 34 88
sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
41 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Clopidogrel Winthrop 300 mg filmdragerade tabletter clopidogrel
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
I denna bipacksedel finner du information om:
1.
Vad Clopidogrel Winthrop är och vad det används för 2.
Innan du tar Clopidogrel Winthrop 3.
Hur du tar Clopidogrel Winthrop 4.
Eventuella biverkningar 5.
Hur Clopidogrel Winthrop ska förvaras 6.
Övriga upplysningar
1.
VAD CLOPIDOGREL WINTHROP ÄR OCH VAD DET ANVÄNDS FÖR
Clopidogrel Winthrop tillhör en grupp av läkemedel som kallas trombocythämmande medel.
Trombocyter är mycket små celler i blodet, mindre än röda och vita blodkroppar, som bildar koagel (klumpar) vid koagulation av blodet (blodets levring).
Genom att hindra denna bildning av koagel minskar trombocythämmande medel riskerna för att blodkoagel bildas (en process som kallas trombos eller bildning av blodproppar).
Clopidogrel Winthrop används för att förhindra bildning av blodproppar (tromboser) i åderförkalkade blodkärl (artärer), ett förlopp som kallas aterotrombos, som kan leda till aterotrombotiska händelser (såsom slaganfall (stroke), hjärtattack eller död).
Du har fått Clopidogrel Winthrop för att förhindra bildning av blodproppar och för att minska risken för dessa allvarliga händelser på grund av att:
behandling av detta tillstånd kan din läkare ha placerat en stent i det blockerade eller trånga blodkärlet för att återställa effektivt blodflöde.
Du ska även få acetylsalicylsyra (en substans som finns i många läkemedel som används för att lindra smärta och sänka feber och dessutom för att förhindra bildning av blodproppar) av din läkare.
2.
INNAN DU TAR CLOPIDOGREL WINTHROP
• Om du är allergisk (överkänslig) mot clopidogrel eller något av övriga innehållsämnen i Clopidogrel Winthrop • Om du lider av någon sjukdom som gör att du har en aktiv blödning, som t ex magsår eller blödning i hjärnan • Om du lider av allvarlig leversjukdom
42 Om du tror att några av dessa passar in på dig, eller om du har några tveksamheter, så rådgör med din läkare innan du börjar med clopidogrel.
Om någon av nedan nämnda situationer passar in på dig bör du informera din läkare innan du tar clopidogrel: • om du har risk för blödning som t ex:
• om du har haft en propp i en artär i din hjärna (ischemisk stroke) som inträffade inom den senaste veckan • om du använder någon annan form av medicin (se ” Intag av andra läkemedel ”) • om du lider av njur - eller leversjukdom
Medan du tar Clopidogrel Winthrop: • Du bör informera din läkare om en operation (inklusive tandoperation) är planerad. • Du bör även informera din läkare omedelbart om du utvecklar ett medicinskt tillstånd som inkluderar feber och blåmärken under huden som kan uppstå som röda knappnålsstora prickar, med eller utan oförklarad svår kraftlöshet, förvirring, gulfärgning av huden eller ögonen (gulsot) (se ” EVENTUELLA BIVERKNINGAR ”). • Om du skär eller skadar dig själv kan det ta längre tid än vanligt för blödningen att sluta.
Detta är kopplat till hur din medicin fungerar eftersom den förhindrar bildningen av blodproppar.
Detta har normalt ingen betydelse vid mindre skärsår och skador som t ex om du skär dig själv vid rakning.
Om du är orolig för din blödning kontakta dock din läkare omedelbart (se ” EVENTUELLA BIVERKNINGAR ”). • Din läkare kan beställa blodtester. • Du bör informera din läkare eller apotekspersonal om du märker några biverkningar som inte nämns i avsnittet ” EVENTUELLA BIVERKNINGAR ” av denna bipacksedel eller om några biverkningar blir värre.
Clopidogrel är inte avsett för användning hos barn eller ungdomar.
Användning av andra läkemedel:
Vissa andra läkemedel kan påverka användningen av clopidogrel eller vice versa.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Användning av blodförtunnande läkemedel som tas via munnen (läkemedel som används för att minska bildning av blodproppar) med clopidogrel rekommenderas inte.
Det är speciellt viktigt att du talar om för din läkare om du tar icke- steroida anti- inflammatoriska läkemedel (NSAID), vilka vanligtvis används vid behandling av smärtsamma och/ eller inflammatoriska tillstånd i muskler och leder, eller om du tar heparin eller något annat läkemedel som används för att minska bildning av blodproppar.
Om du har haft svår bröstsmärta (instabil angina eller hjärtattack) kan du ordineras Clopidogrel Winthrop i kombination med acetylsalicylsyra, en substans som förekommer i många läkemedel som används för att lindra smärta och sänka feber.
Tillfällig användning av acetylsalicylsyra (inte mer än 1000 mg under 24 timmar) anses inte generellt utgöra något problem, men långvarig användning under andra förhållanden ska diskuteras med din läkare.
Clopidogrel kan tas med eller utan mat.
Graviditet och amning Detta läkemedel ska helst inte användas under graviditet och amning.
Om du är gravid eller misstänker att du är gravid bör du tala om det för läkare eller apotekspersonal innan du börjar använda clopidogrel.
Om du blir gravid under tiden du använder Clopidogrel Winthrop ska du omedelbart ta kontakt med din läkare eftersom det inte är rekommenderat att ta clopidogrel under graviditet.
Prata med din läkare angående amning när du använder Clopidogrel Winthrop.
Rådfråga läkare eller apotek innan du tar något läkemedel.
Det är osannolikt att Clopidogrel Winthrop påverkar din förmåga att köra bil eller använda maskiner.
Clopidogrel Winthrop innehåller laktos och hydrerad ricinolja.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
Hydrerad ricinolja kan ge magbesvär eller diarré.
3.
HUR DU TAR CLOPIDOGREL WINTHROP
Ta alltid Clopidogrel Winthrop enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Om du har haft svår bröstsmärta (instabil angina eller hjärtattack) kan din läkare dessutom ge dig Clopidogrel Winthrop 300 mg (en tablett på 300 mg eller 4 tabletter på 75 mg) för att inleda behandlingen.
Efter detta tas den vanliga dosen om 75 mg Clopidogrel Winthrop per dag som bör sväljas, med eller utan föda och vid samma tidpunkt varje dag.
Du bör ta clopidogrel så länge din läkare ordinerar det.
Om du har tagit för stor mängd av Clopidogrel Winthrop:
Kontakta din läkare eller närmaste akutavdelning pga den ökade risken för blödning.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
Kontakta din läkare omedelbart om du har:
Detta kan bero på sällsynt minskning av vissa
- tecken på leverproblem såsom gulfärgning av huden och/ eller ögonen (gulsot), med eller utan
samtidiga små punktformiga blödningar under huden (syns som röda prickar) och/ eller förvirring (se ” Var särkilt försiktig med Clopidogrel Winthrop ”).
Detta kan vara tecken på
44 Den vanligaste biverkningen (påverkar 1 till 10 patienter av 100) som rapporterats vid användning av clopidogrel är blödning.
Blödning kan uppträda som blödning i mage eller tarm, blåmärken, hematom (ovanlig blödning eller blåmärken under huden), näsblödning, blod i urinen.
I ett fåtal fall har även blödningar i ögat, inre blödningar i huvudet, lungorna eller lederna rapporterats.
Om du får förlängd blödning när du tar Clopidogrel Winthrop Om du skär eller skadar dig kan det ta längre tid än vanligt för blödningen att sluta.
Detta är kopplat till hur din medicin fungerar eftersom den förhindrar bildningen av blodproppar.
Detta har normalt ingen betydelse vid mindre skärsår och skador som t ex om du skär dig själv vid rakning.
Om du är orolig för din blödning kontakta dock din läkare omedelbart (se ” Var särskilt försiktig med Clopidogrel Winthrop ”).
Andra biverkningar som har rapporterats vid användning av clopidogrel är:
Diarré, buksmärtor, matsmätningsbesvär eller halsbränna.
Huvudvärk, magsår, kräkningar, illamående, förstoppning, ökad gasbildning i magen eller tarmarna, utslag, klåda, svindel, onormal känselförnimmelse.
Yrsel.
Mycket sällsynta biverkningar (påverkar färre än 1 av 10 000 patienter): gulsot, svår buksmärta med eller utan ryggsmärta, feber, svårigheter att andas ibland samtidigt med hosta, generaliserade (spridda) allergiska reaktioner, svullnad i munnen, blåsor på huden, hudallergi, inflammation i munslemhinnan (stomatit), minskning av blodtryck, förvirring, hallucinationer, smärtor i leder, muskelsmärtor, smakförändringar.
Dessutom kan din läkare upptäcka förändringar i dina blod - eller urintester.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR CLOPIDOGREL WINTHROP SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och på blisterförpackningen.
Inga särskilda förvaringsanvisningar.
Använd inte clopidogrel om du upptäcker några synliga tecken på försämring.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är clopidogrel.
Varje tablett innehåller 300 mg clopidogrel (som vätesulfat).
Övriga innehållsämnen är mannitol (E421), hydrerad ricinolja, mikrokristallin cellulosa, makrogol 6000 och lågsubstituerad hydroxipropylcellulosa i tablettkärnan, och laktos (mjölksocker), hypromellos (E464), triacetin (E1518), röd järnoxid (E172), titandioxid (E171) och karnaubavax i tablettdrageringen.
45 Clopidogrel Winthrop 300 mg tabletter är ovala, rosa, filmdragerade och märkta med nummer "300" på den ena sidan och med nummer "1332" på den andra sidan.
De säljs i förpackningar (pappaskar) som innehåller 4x1, 30x1 och 100x1 tabletter i perforerade endosblister av aluminium.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
Sanofi Pharma Bristol- Myers Squibb SNC 174 Avenue de France - F- 75013 Paris - Frankrike
Sanofi Winthrop Industrie 1, Rue de la Vierge, Ambarès & Lagrave, F- 33565 Carbon Blanc cedex, Frankrike
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Winthrop Arzneimittel GmbH Tel.: +49 (0) 81 41 35 72 - 0
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
46 Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel. +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ.: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel.: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
47
European Medicines Agency
EMEA/ H/ C/ 222
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
COAPROVEL
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer bygger på.
Vad är Coaprovel?
Coaprovel är ett läkemedel som innehåller två aktiva substanser, irbesartan och hydroklortiazid.
Det finns som ovala tabletter (persikofärgade:
150 mg eller 300 mg irbesartan och 12, 5 mg hydroklortiazid; rosa:
300 mg irbesartan och 25 mg hydroklortiazid).
Vad används Coaprovel för?
Coaprovel används för behandling av vuxna som har essentiell hypertoni (högt blodtryck) som inte kontrolleras tillräckligt väl med enbart irbesartan eller hydroklortiazid.
Essentiell innebär att det höga blodtrycket inte orsakas av något annat tillstånd.
Läkemedlet är receptbelagt.
Hur används Coaprovel?
Coaprovel tas genom munnen, med eller utan föda.
Vilken dos av Coaprovel som ska ges beror på vilken dos irbesartan eller hydriklorotiazid som patienten tog tidigare.
Doser som är högre än 300 mg irbesartan och 25 mg hydroklortiazid en gång dagligen rekommenderas inte.
Coaprovel kan användas som tillägg till andra behandlingar mot hypertoni.
Hur verkar Coaprovel?
Coaprovel innehåller två aktiva substanser, irbesartan och hydroklortiazid.
Irbesartan är en angiotensin II- receptorantagonist, vilket innebär att det blockerar effekten av ett hormon i kroppen som kallas angiotensin II.
Angiotensin II är en kraftfull vasokonstriktor (en substans som drar ihop blodkärlen).
Genom att blockera de receptorer som angiotensin II normalt binder till förhindrar irbesartan hormonets effekt, vilket gör det möjligt för blodkärlen att vidgas.
Hydroklortiazid är ett diuretikum, som är en annan typ av behandling mot hypertoni.
Det verkar genom att öka urinproduktionen och minskar på så sätt vätskemängden i blodet och sänker blodtrycket.
Kombinationen av de båda aktiva substanserna har en additiv blodtryckssänkande effekt och sänker blodtrycket mer än om läkemedlen ges separat.
Genom att blodtrycket sänks minskar risken för skada orsakad av högt blodtryck, som till exempel slaganfall.
Studier av Karvea/ Aprovel 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. använt tillsammans med hydroklortiazid som separata tabletter användes som stöd för användningen av Coaprovel.
Ytterligare studier genomfördes med dosen 300 mg irbesartan i kombination med 25 mg hydroklortiazid.
Det viktigaste måttet på effekt var sänkningen av det diastoliska blodtrycket (det blodtryck som mäts mellan två hjärtslag).
Vilken nytta har Coaprovel visat vid studierna?
Coaprovel var effektivare än placebo (overksam behandling) och än enbart hydroklortiazid när det gällde att sänka det diastoliska blodtrycket.
Ökning av dosen till 300 mg irbesartan och 25 mg hydroklortiazid kan sänka blodtrycket ytterligare.
Vilka är riskerna med Coaprovel?
De vanligaste biverkningarna (uppträder hos 1– 10 patienter av 100) är yrsel, illamående eller kräkningar, onormal urinering, trötthet och ökningar av blodureakväve (BUN, en nedbrytningsprodukt från proteiner), kreatinin (nedbrytningsprodukt från muskulaturen) och kreatinkinas (ett enzym som finns i musklerna).
Förteckningen över samtliga biverkningar som rapporterats för Coaprovel finns i bipacksedeln.
Coaprovel ska inte ges till personer som kan vara överkänsliga (allergiska) mot irbesartan, hydroklortiazid, sulfonamider eller något annat innehållsämne.
Det får inte ges till gravida efter tredje månaden eller till ammande.
Användning under de tre första månaderna av graviditeten rekommenderas inte.
En fullständig förteckning över dessa läkemedel finns i bipacksedeln.
Varför har Coaprovel godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Coaprovel är större än riskerna vid behandling av essentiell hypertoni hos vuxna patienter vars blodtryck inte är tillräckligt väl kontrollerat med enbart irbesartan eller hydroklortiazid.
Kommittén rekommenderade att Coaprovel skulle godkännas för försäljning.
Mer information om Coaprovel:
Den 15 oktober 1998 beviljade Europeiska kommissionen Sanofi Pharma Bristol- Myers Squibb SNC ett godkännande för försäljning av Coaprovel som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 15 oktober 2003 och den 15 oktober 2008.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 10- 2008.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpacknings - storlek
EU/ 1/ 98/ 086/ 001 EU/ 1/ 98/ 086/ 002 EU/ 1/ 98/ 086/ 003 EU/ 1/ 98/ 086/ 004 EU/ 1/ 98/ 086/ 005 EU/ 1/ 98/ 086/ 006 EU/ 1/ 98/ 086/ 007 EU/ 1/ 98/ 086/ 008 EU/ 1/ 98/ 086/ 009 EU/ 1/ 98/ 086/ 010 EU/ 1/ 98/ 086/ 011 EU/ 1/ 98/ 086/ 012 EU/ 1/ 98/ 086/ 013 EU/ 1/ 98/ 086/ 014 EU/ 1/ 98/ 086/ 015 EU/ 1/ 98/ 086/ 016 EU/ 1/ 98/ 086/ 017 EU/ 1/ 98/ 086/ 018 EU/ 1/ 98/ 086/ 019 EU/ 1/ 98/ 086/ 020 EU/ 1/ 98/ 086/ 021 EU/ 1/ 98/ 086/ 022 EU/ 1/ 98/ 086/ 023 EU/ 1/ 98/ 086/ 024 EU/ 1/ 98/ 086/ 025 EU/ 1/ 98/ 086/ 026 EU/ 1/ 98/ 086/ 027 EU/ 1/ 98/ 086/ 028 EU/ 1/ 98/ 086/ 029 EU/ 1/ 98/ 086/ 030 EU/ 1/ 98/ 086/ 031 EU/ 1/ 98/ 086/ 032 EU/ 1/ 98/ 086/ 033 EU/ 1/ 98/ 086/ 034
CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel
150 mg/ 12, 50 mg 150 mg/ 12, 50 mg 150 mg/ 12, 50 mg 300 mg/ 12, 50 mg 300 mg/ 12, 50 mg 300 mg/ 12, 50 mg 150 mg/ 12, 50 mg 300 mg/ 12, 50 mg 150 mg/ 12, 50 mg 300 mg/ 12, 50 mg 150 mg/ 12, 50 mg 150 mg/ 12, 50 mg 150 mg/ 12, 50 mg 150 mg/ 12, 50 mg 150 mg/ 12, 50 mg 300 mg/ 12, 50 mg 300 mg/ 12, 50 mg 300 mg/ 12, 50 mg 300 mg/ 12, 50 mg 300 mg/ 12, 50 mg 150 mg/ 12, 50 mg 300 mg/ 12, 50 mg 300 mg/ 25 mg 300 mg/ 25 mg 300 mg/ 25 mg 300 mg/ 25 mg 300 mg/ 25 mg 300 mg/ 25 mg 150 mg/ 12, 50 mg 300 mg/ 12, 50 mg 300 mg/ 25 mg 150 mg/ 12, 50 mg 300 mg/ 12, 50 mg 300 mg/ 25 mg
Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie)
28 56 98 28 56 98 14 14 56 x 1 56 x 1 14 28 56 56 x 1 98 14 28 56 56 x 1 98 84 84 14 28 56 84 98 56 x 1 30 30 30 90 90 90
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
CoAprovel 150 mg/ 12, 5 mg tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 150 mg irbesartan och 12, 5 mg hydroklortiazid.
Hjälpämne:
Varje tablett innehåller 26, 65 mg laktos (som laktosmonohydrat).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett.
Persikofärgad, bikonvex, oval, med ett hjärta inpräglat på ena sidan och nummer 2775 ingraverat på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Denna kombinationstablett är indicerad för vuxna patienter vars blodtryck ej är tillfredsställande kontrollerat på irbesartan eller hydroklortiazid i monoterapi (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
CoAprovel kan tas en gång dagligen, med eller utan föda.
Dostitrering med de enskilda komponenterna (dvs irbesartan och hydroklortiazid) kan rekommenderas.
När det anses kliniskt lämpligt kan direkt byte från monoterapi till de fasta kombinationerna övervägas:
CoAprovel 150 mg/ 12, 5 mg kan ges till patienter vars blodtryck ej är tillfredsställande kontrollerat med hydroklortiazid eller irbesartan 150 mg i monoterapi.
CoAprovel 300 mg / 12, 5 mg kan ges till patienter otillräckligt kontrollerade med irbesartan 300 mg eller med CoAprovel 150 mg / 12, 5 mg.
CoAprovel 300 mg / 25 mg kan ges till patienter otillräckligt kontrollerade med CoAprovel 300 mg / 12, 5 mg.
Doser högre än 300 mg irbesartan/ 25 mg hydroklortiazid en gång dagligen kan ej rekommenderas.
Vid behov, kan CoAprovel ges tillsammans med ett annat blodtryckssänkande läkemedel (se avsnitt 4. 5).
Nedsatt njurfunktion: p g a innehållet av hydroklortiazid rekommenderas inte CoAprovel till patienter med svårt nedsatt njurfunktion (kreatininclearance < 30 ml/ min).
Loop- diuretika är att föredra framför tiazider till denna patientkategori.
Ingen dosjustering är nödvändig för patienter med nedsatt njurfunktion vilkas renala kreatininclearance är ≥ 30 ml/ min (se avsnitt 4. 3 och 4. 4).
Nedsatt leverfunktion:
CoAprovel är ej indicerat till patienter med svårt nedsatt leverfunktion.
Tiazider bör användas med försiktighet till patienter med nedsatt leverfunktion.
Ingen dosjustering är nödvändig hos patienter med mild till måttlig nedsättning av leverfunktion (se avsnitt 4. 3).
2 Äldre patienter: ingen dosjustering är nödvändig för äldre patienter.
Pediatriska patienter:
CoAprovel rekommenderas inte till barn och ungdomar beroende på otillräckliga data avseende säkerhet och effekt.
4. 3 Kontraindikationer
Överkänslighet mot de aktiva substanserna eller mot något hjälpämne (se avsnitt 6. 1), eller mot andra sulfonamidderivat (hydroklortiazid är ett sulfonamidderiverat läkemedel) Graviditet i andra och tredje trimestern (se avsnitt 4. 4 och 4. 6) Amning (se avsnitt 4. 6) Svår njursufficiens (kreatininclearance < 30 ml/ min) Refraktär hypokalemia, hyperkalcemi Svår leverinsufficiens, biliär cirros och gallstas
4. 4 Varningar och försiktighet
CoAprovel har i sällsynta fall förknippats med symtomatisk hypotension hos hypertoniker utan andra riskfaktorer för hypotoni.
Symtomatisk hypotension kan förväntas uppträda hos patienter med hypovolemi och/ eller natriumbrist efter kraftig diuretikabehandling, dietär saltreduktion, diarré eller kräkningar.
Innan behandling med CoAprovel påbörjas bör dessa tillstånd korrigeras.
Njurartärstenos - Renovaskulär hypertoni: det finns en ökad risk för allvarlig hypotension och njurinsufficiens, när patienter med bilateral njurartärstenos eller stenos i artären till en enda fungerande njure, behandlas med ACE- hämmare eller angiotensin- II receptor antagonister.
Även om detta inte är dokumenterat med CoAprovel, bör en liknande effekt förutses.
Nedsatt njurfunktion och njurtransplantation: när CoAprovel användes till patienter med nedsatt njurfunktion, rekommenderas periodisk kontroll av serumkalium -, serumkreatinin - och serumurinsyranivåerna.
Det finns ingen erfarenhet av behandling med CoAprovel hos patienter som nyligen genomgått en njurtransplantation.
CoAprovel bör inte användas på patienter med svårt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) (se avsnitt 4. 3).
Tiaziddiuretika- associerad azotemi kan inträffa hos patienter med försämrad njurfunktion.
Ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion vilkas kreatininclearance är ≥ 30 ml/ min.
Emellertid bör denna kombinationstablett ges med försiktighet till patienter med mild till måttlig nedsättning av njurfunktionen (kreatininclearance ≥ 30 ml/ min men < 60 ml/ min).
Nedsatt leverfunktion: tiazider bör användas med försiktighet till patienter med nedsatt leverfunktion eller progressiv leversjukdom, eftersom mindre förändringar av vätske - och elektrolytbalansen kan utlösa leverkoma.
Det finns ingen klinisk erfarenhet med CoAprovel hos patienter med nedsatt leverfunktion.
Aorta - mitralklaffstenos, obstruktiv hypertrof kardiomyopati: liksom med andra kärldilaterare, skall särskild försiktighet iakttagas hos patienter med aorta - eller mitralklaffstenos, eller obstruktiv hypertrof kardiomyopati.
Primär aldosteronism: patienter med primär aldosteronism svarar i allmänhet inte på blodtryckssänkande läkemedel som verkar genom hämning av renin- angiotensinsystemet.
Därför rekommenderas inte användning av CoAprovel.
Metabola och endokrina effekter: tiazidterapi kan försämra glukostoleransen.
Hos diabetiker kan därför dosjustering behöva göras av insulin eller perorala antidiabetika.
Latent diabetes mellitus kan kliniskt manifesteras under tiazidbehandling.
Ökningar i kolesterol - och triglyceridnivåer har förknippats med behandling med tiaziddiuretika; emellertid har minimala eller inga effekter rapporterats vid dosen 12, 5 mg som CoAprovel, innehåller.
3 Hyperurikemi kan förekomma eller manifest gikt kan utlösas hos vissa patienter som erhåller tiazid - behandling.
Elektrolytrubbningar: i likhet med patienter som får diuretikabehandling, bör periodisk bestämning av serumelektrolyter göras vid lämpliga intervaller.
Tiazider, inklusive hydroklortiazid, kan orsaka vätske - eller elektrolytförändringar (hypokalemi, hyponatremi och hypokloremisk alkalos).
Varningstecken på vätske - eller elektrolytförändringar är muntorrhet, törst, svaghet, slöhet, sömnighet, rastlöshet, muskelsmärta eller - kramper, muskeltrötthet, hypotension, oliguri, takykardi och gastrointestinala störningar såsom illamående eller kräkningar.
Även om hypokalemi kan utvecklas genom användning av tiaziddiuretika, så kan samtidig behandling med irbesartan reducera diuretikainducerad hypokalemi.
Risken för hypokalemia är störst hos patienter med levercirros, patienter med påskyndad diures, patienter som oralt intager en inadekvat mängd elektrolyter och hos patienter som får samtidig behandling med kortikosterioder eller ACTH.
Däremot, beroende på irbesartan- komponenten i CoAprovel, skulle hyperkalemi kunna uppkomma, särskilt vid njurinsufficiens och/ eller hjärtsvikt och diabetes mellitus.
Lämplig kontroll av serum- kalium hos risk- patienter rekommenderas.
Kaliumsparande diuretika, kaliumsupplement eller kaliuminnehållande saltersättningsmedel bör användas med försiktighet tillsammans med CoAprovel (se avsnitt 4. 5).
Det finns inga tecken på att irbesartan skulle kunna reducera eller förebygga diuretika- inducerad hyponatremi.
Kloridbrist är i allmänhet mild och kräver vanligen inte behandling.
Tiazider kan minska utsöndringen av kalcium i urin och orsaka, i frånvaro av kända rubbningar i kalciummetabolismen, intermittent och lätt förhöjning av serumkalcium- nivåerna.
Uttalad hyperkalcemi kan vara bevis på dold hyperparathyreoidism.
Tiazider skall utsättas innan tester av parathyreoideafunktionen genomförs.
Tiazider har visat sig öka utsöndringen av magnesium i urin, vilket kan resultera i hypomagnesemi.
Litium: kombinationen av litium och CoAprovel rekommenderas ej (se avsnitt 4. 5).
Anti- dopingtest: innehållet av hydroklortiazid i detta läkemedel kan ge ett positivt analysresultat vid doping- test.
Allmänt: hos patienter, vars kärltonus och njurfunktion huvudsakligen är beroende av aktiviteten i renin- angiotensin- aldosteronsystemet (t ex patienter med svår hjärtsvikt eller underliggande njursjukdom, inklusive njurartärsstenos) har behandling med ACE- hämmare eller angiotensin- II receptor antagonister, som påverkar detta system förknippats med akut hypotension, azotemi, oliguri eller i sällsynta fall akut njursvikt.
I likhet med alla blodtryckssänkande läkemedel, kan alltför kraftig blodtryckssänkning hos patienter med ischemisk kardiomyopati eller ischemisk kardiovaskulär sjukdom orsaka en hjärtinfarkt eller slaganfall.
Överkänslighetsreaktioner mot hydroklortiazid kan inträffa hos patienter med eller utan anamnes på allergi eller bronkialastma, men är mest trolig hos patienter med en sådan anamnes.
Försämring eller aktivering av systemisk lupus erytematosus har rapporterats med användning av tiaziddiuretika.
Fall av fotosensitivitetsreaktioner har rapporterats med tiaziddiuretika (se avsnitt 4. 8).
Om en fotosensitivitetsreaktion uppträder under behandling, rekommenderas att behandlingen avbryts.
Om ett återinsättande av diuretikabehandlingen bedöms nödvändig, rekommenderas att utsatta områden skyddas mot sol eller artificiellt UVA.
Graviditet: behandling med Angiotensin II Receptor Antagonister (AIIRAs) bör inte påbörjas under graviditet.
Om inte fortsatt behandling med AIIRAs anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Laktos: detta läkemedel innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption.
4 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Andra antihypertensiva medel: den antihypertensiva effekten av CoAprovel kan ökas vid samtidig administration av andra antihypertensiva läkemedel.
Irbesartan och hydroklortiazid (i doser upp till 300 mg irbesartan/ 25 mg hydroklortiazid) har med bibehållen säkerhet givits tillsammans med andra antihypertensiva läkemedel inklusive kalcium- antagonister och betareceptorblockerare.
Tidigare behandling med högdos- diuretika kan resultera i minskad plasmavolym och risk för hypotension när behandling med irbesartan med eller utan tiaziddiuretika inledes såvida inte den minskade plasmavolymen korrigerats först (se avsnitt 4. 4).
Litium: reversibla ökningar av serumlitiumkoncentration och toxicitet har rapporterats vid samtidig användning av litium med ACE- hämmare.
Liknande effekter har hittills rapporterats i mycket sällsynta fall med irbesartan.
Dessutom reduceras litiumclearance av tiazider vilket innebär att risken för litiumtoxicitet skulle kunna vara ökad med CoAprovel.
Därför är kombinationen av litium och CoAprovel inte att rekommendera (se avsnitt 4. 4).
Om kombinationen bedöms nödvändig rekommenderas noggrann kontroll av serumlitiumnivåerna.
Läkemedel som påverkar kalium: den kaliumutarmande effekten av hydroklortiazid är försvagad genom den kaliumsparande effekten av irbesartan.
Denna effekt av hydroklortiazid på serumkalium skulle emellertid kunna förväntas att bli förstärkt av andra läkemedel som förknippats med kaliumförluster och hypokalemi (som t ex andra kalium- diuretika, laxermedel, amfotericin, karbenoxolon, G penicillin- natrium).
Erfarenheter av användning av andra läkemedel, som motverkar renin- angiotensinsystemet, har dock visat att samtidig användning av kaliumsparande diuretika, kaliumsupplement, saltersättningsmedel som innehåller kalium eller andra läkemedel, som kan höja serumkaliumnivåerna (t ex heparinnatrium), kan medföra ökningar i serumkalium- koncentrationen.
Adekvat monitorering av serumkalium rekommenderas hos riskpatienter (se avsnitt 4. 4).
Läkemedel som påverkas av serumkaliumförändringar: periodisk kontroll av serumkaliumnivåerna rekommenderas när CoAprovel ges med läkemedel som påverkas negativt av störningar i serumkaliumnivåerna (t ex digitalisglykosider, antiarytmika).
Icke- steroida antiinflammatoriska läkemedel: när angiotensin II- antagonister ges samtidigt med icke - steroida antiinflammatoriska läkemedel (dvs selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAIDs) kan den antihypertensiva effekten försvagas.
Som för ACE- hämmare, kan samtidig användning av angiotensin II- antagonister och NSAIDs leda till en ökad risk för försämrad njurfunktion, inklusive möjlig akut njursvikt, och en ökning av serumkalium, särskilt hos patienter med redan dålig njurfunktion.
Kombinationen skall ges med försiktighet, särskilt till äldre.
Patienterna skall vara adekvat hydrerade och det bör övervägas att kontrollera njurfunktionen efter insättandet av samtidig behandling och regelbundet därefter.
Övrig information om interaktioner med irbesartan: i kliniska studier påverkades inte irbesartans farmakokinetik av hydroklortiazid.
Irbesartan metaboliseras huvudsakligen av CYP2C9 och i mindre utsträckning genom glukuronidering.
Inga signifikanta farmakokinetiska eller farmakodynamiska interaktioner observerades då irbesartan gavs samtidigt med warfarin, ett läkemedel som metaboliseras av CYP2C9.
Effekten av CYP2C9- inducerare, såsom rifampicin, på irbesartans farmakokinetik har inte utvärderats.
Digoxins farmakokinetik påverkades inte vid samtidig administrering av irbesartan.
Övrig information om interaktioner med hydroklortiazid: vid samtidig administrering kan följande läkemedel interagera med tiaziddiuretika:
Alkohol: förstärkning av ortostatisk hypotension kan inträffa;
Antidiabetika (orala läkemedel och insuliner): dosjustering av det antidiabetiska läkemedlet kan krävas (se avsnitt 4. 4);
Kolestyramin och kolestipol resiner: absorptionen av hydroklortiazid försämras i närvaro av anjonbytare;
5 Kortikosteroider, ACTH: elektrolyt- utarmning, särskilt hypokalemi, kan förstärkas;
Digitalis glykosider: tiazid- inducerad hypokalemi eller hypomagnesemi befrämjar uppkomsten av digitalis- inducerade hjärt- arytmier (se avsnitt 4. 4).
Icke- steroida anti- inflammatoriska medel: administrering av icke- steroida anti- inflammatoriska medel kan reducera den diuretiska, natriuretiska och antihypertensiva effekten av tiaziddiuretika hos vissa patienter;
Pressorsubstanser (t ex noradrenalin): effekten av pressor- aminer kan minska, men inte i sådan utsträckning att användning av dessa uteslutes;
Icke- depolariserande muskelavslappnande medel (t ex tubokurarin): effekten av icke- depolariserande muskelavslappnande medel kan förstärkas av hydroklortiazid;
Medel mot gikt: dosjusteringar av läkemedel mot gikt kan bli nödvändiga då hydroklortizid kan höja urinsyranivåerna i serum.
Dosökning av probenecid eller sulfinpyrazon kan bli nödvändig; samtidigt intag av tiazid- diuretika kan öka incidensen av överkänslighetsreaktioner mot allopurinol;
Kalciumsalter: tiaziddiuretika kan öka serumkalciumnivåerna p g a minskad utsöndring.
Om kalciumsupplement eller kalciumsparande läkemedel (såsom vitamin D behandling) måste ges, så bör kalciumnivåerna kontrolleras och kalciumdosen justeras i enlighet därmed;
Andra interaktioner: den hypoglykemiska effekten av beta- blockerare och diazoxid kan förstärkas av tiazider.
Antikolinergika (t ex atropin, beperiden) kan öka biotillgängligheten av tiazid- diuretika genom att minska den gastrointestinala motiliteten och magens tömningshastighet.
Tiazider kan öka risken för biverkningar orsakat av amantadin.
Tiazider kan minska den renala utsöndringen av cytotoxiska läkemedel (som t ex cyklosfosfamid, metotrexat) samt potentiera deras myelosuppressiva effekter.
4. 6 Graviditet och amning
Graviditet:
AIIRAs bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
AIIRAs är kontraindicerat under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE hämmare under graviditetens första trimester är inte entydiga, en något ökad risk kan inte uteslutas.
Det finns inga kontrollerade epidemiologiska data rörande risken för Angiotensin II Receptor Antagonister (AIIRAs), men motsvarande risker kan finnas för denna läkemedelgrupp.
Om inte fortsatt AIIRAs behandling anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med AIIRAs under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi) (se avsnitt 5. 3).
Om exponering för AIIRAs förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt AIIRAs bör observeras noggrant med avseende på hypertension (se avsnitt 4. 3 och 4. 4).
Tiazider passerar placentabarriären och återfinns i blod i navelsträng.
De kan orsaka minskad placentagenomblödning, elektrolyt- rubbningar hos fostret och möjligen andra reaktioner som har inträffat hos vuxna.
Fall av neonatal trombocytopeni, eller gulsot hos fostret eller det nyfödda barnet har rapporterats vid tiazid- terapi till modern.
Då CoAprovel innehåller hydroklortiazid rekommenderas det inte under första trimestern av graviditeten.
Byte till lämplig alternativ behandling bör genomföras före en planerad graviditet.
6 Amning:
CoAprovel är kontraindicerat under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Baserat på dess farmakodynamiska egenskaper är det ej troligt att CoAprovel påverkar denna förmåga.
Vid framförande av fordon eller användning av maskiner, bör hänsyn tagas till att tillfällig yrsel eller trötthet kan inträffa under behandling av hypertoni.
4. 8 Biverkningar
Kombinationen irbesartan/ hydroklortiazid:
37, 5 mg/ 6, 25 mg till 300 mg/ 25 mg irbesartan/ hydroklortiazid).
Frekvensen av biverkningar listade nedan definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100 till < 1/ 10); mindre vanliga (≥ 1/ 1 000 till < 1/ 100); sällsynta (≥ 1/ 10 000 till < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 1:
Biverkningar i placebokontrollerade studier och spontana rapporter * Undersökningar:
Vanliga:
ökning av s- urea (BUN), kreatinin och kreatinkinas
Centrala och perifera
Vanliga:
yrsel
Mindre vanliga: ortostatisk yrsel nervsystemet:
Ingen känd frekvens:
huvudvärk
Öron och balansorgan:
Ingen känd frekvens:
Andningsvägar, bröstkorg ochmediastinum:
Ingen känd frekvens:
hosta
Magtarmkanalen:
Vanliga:
illamående/ kräkningar
Mindre vanliga: diarré
Ingen känd frekvens:
dyspepsi, dysgeusi
Njurar och urinvägar:
Vanliga:
Ingen känd frekvens:
nedsatt njurfunktion, inklusive enstaka fall av njursvikt hos riskpatienter (se avsnitt 4. 4)
Mindre vanliga: svullnad av extremiteter Muskuloskeletala systemet och bindväv:
Ingen känd frekvens:
Metabolism och nutrition:
Ingen känd frekvens:
hyperkalemi
Mindre vanliga: rodnad Blodkärl:
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga:
trötthet
Immunsystemet:
Ingen känd
fall av överkänslighetsreaktioner såsom
Lever och gallvägar:
Ingen känd frekvens:
angioödem, hudutslag och urtikaria hepatit, störd leverfunktion
Mindre vanliga: sexuell dysfunktion, förändring av libido Reproduktionsorgan och
7 bröstkörtel: * Frekvensen av biverkningar som inkommit genom spontana rapporter beskrivs som "ingen känd frekvens"
Ytterligare information om de enskilda substanserna: förutom de biverkningar som listats ovan för kombinationsprodukten kan andra biverkningar, som tidigare rapporterats för någon av de enskilda komponenterna, utgöra möjliga biverkningar för CoAprovel.
Tabell 2 och 3 nedan beskriver biverkningar som rapporterats för de enskilda komponenterna i CoAprovel.
Tabell 2:
Biverkningar rapporterade vid användning av irbesartan i monoterapi Mindre vanliga: bröstsmärtor Allmänna symtom och/ eller symtom vid administreringsstället:
Tabell 3:
Biverkningar (oavsett orsakssamband med läkemedlet) rapporterade vid användning av hydroklortiazid i monoterapi Ingen känd frekvens: elektrolytrubbningar (inklusive hypokalemi Undersökningar: och hyponatremi, se avsnitt 4. 4), hyperurikemi, glukosuri, hyperglukemi, ökade kolesterol - och triglyceridnivåer Ingen känd frekvens: hjärtarytmier Hjärtat:
Ingen känd frekvens: aplastisk anemi, benmärgsdepression, Blodet och lymfsystemet: neutropeni/ agranulocytos, hemolytisk anemi, leukopeni, trombocytopeni Ingen känd frekvens: vertigo, parestesier, yrsel, rastlöshet Centrala och perifera nervsystemet:
Ingen känd frekvens: övergående dimsyn, xantopsi Ögon:
Andningsvägar, bröstkorg och Ingen känd frekvens: andningspåverkan (inkluderande pneumoni och lungödem) mediastinum:
Ingen känd frekvens: pankreatit, anorexi, diarré, obstipation, Magtarmkanalen: magbesvär, sialoadenit, aptitförlust Ingen känd frekvens: interstitiell nefrit, njursvikt Njurar och urinvägar:
Ingen känd frekvens: anafylaktiska reaktioner, toxisk epidermal Hud och subkutan vävnad: nekrolys, nekrotiserande angit (vaskulit, kutan vaskulit), kutan lupus erytematosus - liknande hudreaktioner, reaktivering av kutan lupus erytematosus, fotosensitivitetsreaktioner, hudutslag, urtikaria Muskuloskeletala systemet och Ingen känd frekvens: svaghet, muskelkramper bindväv:
Ingen känd frekvens: postural hypotension Blodkärl:
Ingen känd frekvens: feber Allmänna symtom och/ eller symtom vid administreringsstället:
Ingen känd frekvens: gulsot (intrahepatisk gallstas) Lever och gallvägar:
Ingen känd frekvens: depression, sömnstörningar Psykiska störningar:
Dosberoende biverkningar av hydroklortiazid (särskilt elektrolytrubbningar) kan öka då dosen hydroklortiazid höjs.
4. 9 Överdosering
Ingen specifik information finns om behandling av överdosering med CoAprovel.
Patienten skall övervakas noggrant, och behandlingen bör vara symtomatisk och understödjande.
Föreslagna åtgärder inkluderar framkallande
8 av kräkning och/ eller magsköljning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Serumelektrolyter och kreatinin bör följas frekvent.
Om hypotension inträffar, bör patienten läggas ner, och snabbt tillföras salt och volymersättningsmedel.
De troligaste effekterna av överdosering med irbesartan kan förväntas vara hypotension och takykardi; bradykardi skulle också kunna inträffa.
Överdosering med hydroklortiazid är associerad med elektrolytutarmning (hypokalemi, hypokloremi, hyponatremi) och dehydrering som ett resultat av alltför stark diures.
De vanligaste tecknen och symtomen på överdosering är illamående och dåsighet.
Hypokalemi kan resultera i muskelspasmer och/ eller accentuera arytmier i samband med samtidigt bruk av digitalis eller vissa antiarytmiska läkemedel.
Irbesartan avlägsnas ej genom hemodialys.
I vilken mån hydroklortiazid avlägsnas genom hemodialys är inte fastställt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Angiotensin- II receptor antagonist, kombination ATC- kod:
C09DA04.
CoAprovel är en kombination av en angiotensin- II receptor antagonist, irbesartan, och ett tiazid - diuretikum, hydroklortiazid.
Kombinationen av dessa substanser har en additiv blodtryckssänkande effekt, genom att reducera blodtrycket mer än de enskilda komponenterna var för sig.
Irbesartan är en potent, oralt aktiv, selektiv angiotensin- II receptorantagonist (typ AT1).
Den förväntas blockera alla effekter av angiotensin- II, medierade via AT1 receptorn, oberoende av källa eller syntesväg för angiotensin- II.
Den selektiva antagonismen mot angiotensin- II (AT1) receptorerna ger ökningar i plasma- reninnivåerna och angiotensin- II- nivåerna och en sänkning av plasma - aldosteronkoncentrationerna.
Serumkalium påverkas ej signifikant av enbart irbesartan vid rekommenderade doser hos patienter utan risk för obalans i elektrolyterna (se avsnitt 4. 4 och 4. 5).
Irbesartan hämmar ej ACE (kininas- II), ett enzym som genererar angiotensin- II och som också bryter ned bradykinin till inaktiva metaboliter.
Irbesartan fordrar ej metabolisk aktivering.
Hydroklortiazid är ett tiaziddiuretikum.
Verkningsmekanismen för den antihypertensiva effekten av ett tiaziddiuretikum är ej fullständigt känd.
Tiazider påverkar den tubulära återabsorptionen av elektrolyter och ökar utsöndringen av natrium och klorid i ungefär samma omfattning.
Den diuretiska effekten av hydroklortiazid reducerar plasmavolymen, ökar plasmareninaktiviteten, ökar aldosteroninsöndringen, vilket resulterar i ökade förluster av kalium och bikarbonat genom urinen och minskade serumkaliumnivåer.
Troligen på grund av blockad av renin- angiotensin- aldosteronsystemet, tenderar en samtidig administrering av irbesartan att motverka förlusten av kalium som förknippas med tiaziddiuretika.
Efter oral administrering av hydroklortiazid, påbörjas diuresen inom 2 timmar, når sitt maximum efter ungefär 4 timmar och kvarstår under 6 till 12 timmar.
Kombinationen av hydroklortiazid och irbesartan ger dosrelaterade additiva blodtryckssänkningar inom rekommenderat dosintervall.
Tillägg av 12, 5 mg hydroklortiazid till 300 mg irbesartan en gång dagligen till patienter som ej kontrollerats tillräckligt på 300 mg irbesartan enbart gav en ytterligare placebo- korrigerad diastolisk blodtryckssänkning vid dalvärdet (24 timmar efter dosering) på 6, 1 mm Hg.
Kombinationen av 300 mg irbesartan och 12, 5 mg hydroklortiazid ger totalt sett en placebokorrigerad systolisk/ diastolisk sänkning på upp till 13, 6/ 11, 5 mm Hg.
Hos dessa patienter
9 observerades en ytterligare blodtryckssänkande effekt, både systoliskt (SBP) och diastoliskt (DBP) (13, 3 respektive 8, 3 mm Hg).
Dosering en gång dagligen med 150 mg irbesartan och 12, 5 mg hydroklortiazid gav en systolisk/ diastolisk placebokorrigerad blodtryckssänkning vid dalvärdet (24 timmar efter dosintag) på i medeltal 12, 9/ 6, 9 mm Hg hos patienter med mild till måttlig hypertoni.
Den maximala effekten erhålles inom 3- 6 timmar.
Ambulatorisk blodtrycksuppföljning har visat att kombinationen 150 mg irbesartan och 12, 5 mg hydroklortiazid givet en gång dagligen ger en jämn reduktion av blodtrycket under en 24- timmars period med en genomsnittlig 24 timmars placebokorrigerad systolisk/ diastolisk blodtryckssänkning på 15, 8/ 10 mm Hg.
Vid ambulatorisk blodtrycksuppföljning var dalvärdet i förhållande till den maximala effekten av CoAprovel 150 mg/ 12, 5 mg 100%.
Mätt med blodtrycksmanschett under mottagningsbesök var dalvärdet i förhållande till maximal effekt 68% och 76% för CoAprovel 150 mg/ 12, 5 mg respektive CoAprovel 300 mg/ 12, 5 mg.
Dessa 24- timmars effekter observerades utan alltför kraftiga maximala blodtryckseffekter och är förenliga med säker och effektiv blodtryckssänkning över doseringsintervallet en gång dagligen.
Hos patienter som inte adekvat kunnat kontrolleras på 25 mg hydroklortiazid enbart, ger tillägg av irbesartan en ytterligare placebo- korrigerad systolisk/ diastolisk reduktion av blodtrycket på i medeltal 11, 1/ 7, 2 mm Hg.
Den blodtryckssänkande effekten av irbesartan i kombination med hydroklortiazid är märkbar efter första dosen och har till stor del framträtt inom 1- 2 veckor, med maximal effekt inom 6- 8 veckor.
I långtidsstudier har effekten av irbesartan/ hydroklortiazid bibehållits i mer än ett år.
Även om detta ej specifikt studerats med CoAprovel har ” Rebound ” - hypertoni ej observerats med irbesartan eller hydroklortiazid.
Effekten av kombinationen av irbesartan och hydroklortiazid på morbiditet och mortalitet har ej studerats.
Epidemiologiska studier har visat att långtidsbehandling med hydroklortiazid reducerar risken för kardiovaskulär mortalitet och morbiditet.
Det föreligger ingen skillnad i terapisvar med CoAprovel oavsett ålder eller kön.
Som för andra läkemedel som påverkar renin- angiotensinsystemet, har svarta hypertoniker en märkbart sämre respons på irbesartan i monoterapi.
När irbesartan ges tillsammans med en låg dos hydroklortiazid (t ex 12, 5 mg dagligen) är den antihypertensiva effekten hos svarta patienter i det närmaste samma som den hos icke- svarta patienter.
Effekt och säkerhet av CoAprovel som initial behandling vid grav hypertoni (definierad som SeDBP ≥ 110 mmHg) utvärderades i en randomiserad, dubbelblind, 8- veckors multicenterstudie med parallella grupper och aktiv kontroll.
Totalt 697 patienter randomiserades i förhållandet 2: 1 till antingen irbesartan/ hydroklortiazid 150 mg/ 12, 5 mg eller till irbesartan 150 mg och upptitrerades (utan att mäta effekten av den lägre dosen) efter en vecka till irbesartan/ hydroklortiazid 300 mg/ 25 mg eller till irbesartan 300 mg.
Studien inkluderade 58% män.
Patienternas medelålder var 52, 5 år, 13% var ≥ 65 år och endast 2% var ≥ 75 år gamla.
Tolv procent (12%) av patienterna var diabetiker, 34% hade hyperlipidemi och den vanligaste hjärtkärl- sjukdomen var stabil angina pectoris hos 3, 5% av deltagarna.
Det huvudsakliga syftet med denna studie var att jämföra andelen patienter vars SeDBP var kontrollerat (SeDBP < 90 mmHg) efter 5 veckors behandling.
Fyrtiosju procent (47, 2%) av patienterna som fick kombinationsbehandling nådde dalvärde SeDBP < 90 mmHg jämfört med 33, 2% av patienterna som fick irbesartan (p = 0, 0005).
Blodtrycket vid baslinjen var i genomsnitt cirka 172/ 113 mmHg i vardera behandlingsgrupp och sänkningarna i SeSBP/ SeDBP efter 5 veckor var 30, 8/ 24, 0 mmHg och 21, 1/ 19, 3 mmHg för irbesartan/ hydroklortiazid respektive irbesartan (p < 0, 0001).
Typ och frekvens av de biverkningar som rapporterades hos patienter behandlade med kombinationen var jämförbar med biverkningsprofilen för patienter i monoterapi.
Under den 8 veckor långa
Det var 0, 6% och 0% av patienterna som rapporterade hypotoni och 2, 8% och 3, 1% av patienterna som rapporterade yrsel som biverkan i kombinations - respektive monoterapigruppen.
5. 2 Farmakokinetiska egenskaper
Samtidig administrering av hydroklortiazid och irbesartan har ingen effekt på respektive läkemedels farmakokinetik.
Irbesartan och hydroklortiazid är oralt verksamma läkemedel som inte kräver biotransformering för att utöva aktivitet.
Efter oral administrering av CoAprovel är den absoluta biotillgängligheten 60- 80% och 50- 80% för irbesartan respektive hydroklortiazid.
Föda påverkar ej biotillgängligheten av CoAprovel.
Maximala plasmakoncentrationen uppnås 1, 5- 2 timmar efter oral administrering för irbesartan och efter 1- 2, 5 timmar för hydroklortiazid.
Plasmaproteinbindningen för irbesartan är cirka 96% med försumbar bindning till blodcellskomponenterna.
Distributionsvolymen för irbesartan är 53- 93 liter.
Hydroklortiazid är proteinbundet till 68% i plasma, och den skenbara distributionsvolymen är 0, 83- 1, 14 l/ kg.
Irbesartan uppvisar linjär och dosproportionell farmakokinetik i dosområdet 10- 600 mg.
En proportionellt mindre ökning av den orala absorptionen observerades vid doser över 600 mg; orsaken till detta är okänd.
Totala och renala clearance är 157- 176 respektive 3- 3, 5 ml/ min.
Den terminala halveringstiden vid elimination av irbesartan är 11- 15 timmar.
Steady state för plasmakoncentrationen uppnås inom 3 dagar efter påbörjande av dosering en gång dagligen.
Begränsad ackumulation av irbesartan (< 20%) ses i plasma efter upprepade doser en gång dagligen.
I en studie har något högre plasmakoncentrationer av irbesartan observerats hos kvinnliga hypertoniker.
Det förelåg emellertid ingen skillnad i halveringstid och ackumulation av irbesartan.
Dosjustering är ej nödvändig för kvinnliga patienter.
AUC och Cmax värden för irbesartan var också något högre för äldre patienter (≥ 65 år) än för yngre (18- 40 år).
Den terminala halveringstiden var dock inte signifikant förändrad.
Dosjusteringar är ej nödvändiga hos äldre patienter.
Halveringstiden i medeltal i plasma för hydroklortiazid har rapporterats variera mellan 5- 15 timmar.
Efter oral eller intravenös administrering av 14C- irbesartan utgörs 80- 85% av radioaktiviteten i plasma av oförändrat irbesartan.
Irbesartan metaboliseras i levern via glukuronidkonjugering och oxidering.
Huvudmetabolit i plasma är irbesartanglukuronid (cirka 6%).
In vitro- studier visar att irbesartan primärt oxideras av cytokrom P450 enzymet CYP2C9; isoenzymet CYP3A4 har försumbar effekt.
Irbesartan och dess metaboliter elimineras både via gallan och urinen.
Efter antingen oral eller intravenös administrering av 14C- irbesartan återfinns cirka 20% av radioaktiviteten i urinen och resterande del i feces.
Mindre än 2% av dosen utsöndras som oförändrat irbesartan i urinen.
Hydroklortiazid metaboliseras ej men utsöndras snabbt genom njurarna.
Minst 61% av oral dos elimineras oförändrad inom 24 timmar.
Hydroklortiazid passerar placenta -, men ej blodhjärnbarriären, och utsöndras i bröstmjölk.
Nedsatt njurfunktion: hos patienter med nedsatt njurfunktion eller hos patienter i hemodialys är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Irbesartan avlägsnas ej genom hemodialys.
Hos patienter med kreatininclearance < 20 ml/ min har halveringstiden för elimination av hydroklortiazid rapporterats öka till 21 timmar.
Nedsatt leverfunktion: hos patienter med mild till måttlig cirros är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Studier har ej genomförts på patienter med svårt nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Irbesartan/ hydroklortiazid: den potentiella toxiciteten av irbesartan/ hydroklortiazid kombinationen efter oral administrering utvärderades hos råttor och macaque- apor i studier på upp till 6 månader.
Inga toxikologiska fynd av betydelse för terapeutisk använding hos människor sågs.
11 Följande förändringar, observerade hos råttor och macaque- apor, som fick irbesartan/ hydroklortiazid i kombinationen 10/ 10 och 90/ 90 mg/ kg/ dag, sågs också med ett av de två läkemedlen enbart och/ eller var sekundära till minskningen i blodtryck (inga signifikanta toxikologiska interaktioner observerades): njurförändringar, karaktäriserade av lätta ökningar i serumurea och kreatinin och hyperplasi/ hypertrofi av den juxtaglomerulära apparaten, vilket är en direkt följd av interaktioner av irbesartan med renin- angiotensin- systemet; lätta sänkningar av erytrocyt- parametrar (erytrocyter, hemoglobin, hematokrit); färgförändring, sår och fokal nekros av magslemhinnan observerades hos få råttor i en 6- månaders toxicitetsstudie med irbesartan 90 mg/ kg/ dag, hydroklortiazid 90 mg/ kg/ dag, och irbesartan/ hydroklortiazid 10/ 10 mg/ kg/ dag.
Dessa lesioner observerades inte hos macaque - apor. minskningar av serumkalium på grund av hydroklortiazid, delvis förhindrade när hydroklortiazid gavs i kombination med irbesartan.
De flesta av de ovan nämnda effekterna tycks bero på den farmakologiska aktiviteten av irbesartan (blockad av angiotensin- II- inducerad hämning av reninfrisättning, med stimulering av de reninproducerande cellerna) och förekommer även med hämmare av ACE.
Dessa fynd tycks ej ha någon betydelse för använding av terapeutiska doser av irbesartan/ hydroklortiazid på människa.
Inga teratogena effekter har observerats hos råttor som givits irbesartan och hydroklortiazid i kombination i doser som givit toxicitet hos modern.
Effekten av kombinationen av irbesartan/ hydroklortiazid på fertiliteten har ej utvärderats i djurstudier, eftersom det inte finns några tecken på negativa effekter på fertiliteten på djur eller människa med vare sig irbesartan eller hydroklortiazid givet enbart.
Emellertid har en annan angiotensin- II antagonist, administrerad för sig, påverkat fertilitetsparametrar hos djur.
Dessa fynd observerades också med lägre doser av denna angiotensin- II antagonist när denna gavs i kombination med hydroklortiazid.
Det fanns inga tecken på mutagenicitet eller klastogenicitet med kombinationen irbesartan/ hydroklortiazid.
Den carcinogena potentialen med irbesartan och hydroklortiazid i kombination har ej utvärderats i djurstudier.
Irbesartan: inga tecken på systemtoxicitet eller onormal toxicitet på målorgan förelåg vid kliniskt relevanta doser.
I icke- kliniska säkerhetsstudier orsakade höga doser av irbesartan (≥ 250 mg/ kg/ dag hos råttor och ≥ 100 mg/ kg/ dag hos macaque- apor) en sänkning av laboratorievärden för röda blodkroppar (erytrocyter, hemoglobin, hemotokrit).
Hos råttor och macaque- apor inducerade irbesartan i mycket höga doser (≥ 500 mg/ kg/ dag) degenerativa förändringar i njurarna (såsom interstitiell nefrit, tubulär dilatation, basofila tubuli, ökade plasmakoncentrationer av urinämne och kreatinin) vilka anses sekundära till den hypotensiva effekten av läkemedlet som medförde minskad renal perfusion.
Vidare inducerade irbesartan hyperplasi/ hypertrofi av de juxtaglomerulära cellerna (hos råttor vid doser ≥ 90 mg/ kg/ dag, hos macaque- apor vid doser på ≥ 10 mg/ kg/ dag).
Alla dessa förändringar ansågs orsakade av den farmakologiska effekten av irbesartan.
Vid terapeutiska doser av irbesartan till människa, synes hyperplasin/ hypertrofin av de juxtaglomerulära cellerna ej ha någon relevans.
Det fanns inga tecken på mutagenicitet, klastogenicitet eller karcinogenicitet.
Djurstudier med irbesartan visade på råttfoster övergående toxiska effekter (förstorat njurbäcken, hydrouretär eller subkutant ödem), som försvann efter födseln.
Hos kaniner observerades abort eller tidig resorption vid doser, som hos modern orsakade signifikant toxicitet inklusive död.
Inga teratogena effekter sågs hos råtta eller kanin.
Hydroklortiazid: även om osäkra tecken på genotoxicitet eller karcinogenicitet setts i en del experimentella modeller, så har omfattande klinisk erfarenhet med hydroklortiazid ej visat på ett samband mellan dess användning och en ökning av cancer.
12 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mikrokristallin cellulosa Kroskarmellosnatrium Laktosmonohydrat Magnesiumstearat Vattenhaltig kolloidal kiseldioxid Pregelatiniserad majsstärkelse Röd och gul järnoxid (E172)
6. 2 Inkompatibiliteter
Ej tillämpligt.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Kartonger med 14 tabletter; 1 blisterkarta med 14 tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 28 tabletter; 2 blisterkartor med 14 tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 56 tabletter; 4 blisterkartor med 14 tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 98 tabletter; 7 blisterkartor med 14 tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 56 x 1 tabletter; 7 blisterkartor med vardera 8 x 1 tabletter i PVC/ PVDC/ Aluminiumfolie perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 086/ 001- 003 EU/ 1/ 98/ 086/ 007 EU/ 1/ 98/ 086/ 009
13 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
15 oktober 1998 Datum för senaste förnyelse:
1 oktober 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
14 1.
LÄKEMEDLETS NAMN
CoAprovel 300 mg/ 12, 5 mg tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 300 mg irbesartan och 12, 5 mg hydroklortiazid.
Hjälpämne:
Varje tablett innehåller 65, 8 mg laktos (som laktosmonohydrat).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett.
Persikofärgad, bikonvex, oval, med ett hjärta inpräglat på ena sidan och nummer 2776 ingraverat på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Denna kombinationstablett är indicerad för vuxna patienter vars blodtryck ej är tillfredsställande kontrollerat på irbesartan eller hydroklortiazid i monoterapi (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
CoAprovel kan tas en gång dagligen, med eller utan föda.
Dostitrering med de enskilda komponenterna (dvs irbesartan och hydroklortiazid) kan rekommenderas.
När det anses kliniskt lämpligt kan direkt byte från monoterapi till de fasta kombinationerna övervägas:
CoAprovel 150 mg/ 12, 5 mg kan ges till patienter vars blodtryck ej är tillfredsställande kontrollerat med hydroklortiazid eller irbesartan 150 mg i monoterapi.
CoAprovel 300 mg / 12, 5 mg kan ges till patienter otillräckligt kontrollerade med irbesartan 300 mg eller med CoAprovel 150 mg / 12, 5 mg.
CoAprovel 300 mg / 25 mg kan ges till patienter otillräckligt kontrollerade med CoAprovel 300 mg / 12, 5 mg.
Doser högre än 300 mg irbesartan/ 25 mg hydroklortiazid en gång dagligen kan ej rekommenderas.
Vid behov, kan CoAprovel ges tillsammans med ett annat blodtryckssänkande läkemedel (se avsnitt 4. 5).
Nedsatt njurfunktion: p g a innehållet av hydroklortiazid rekommenderas inte CoAprovel till patienter med svårt nedsatt njurfunktion (kreatininclearance < 30 ml/ min).
Loop- diuretika är att föredra framför tiazider till denna patientkategori.
Ingen dosjustering är nödvändig för patienter med nedsatt njurfunktion vilkas renala kreatininclearance är ≥ 30 ml/ min (se avsnitt 4. 3 och 4. 4).
Nedsatt leverfunktion:
CoAprovel är ej indicerat till patienter med svårt nedsatt leverfunktion.
Tiazider bör användas med försiktighet till patienter med nedsatt leverfunktion.
Ingen dosjustering är nödvändig hos patienter med mild till måttlig nedsättning av leverfunktion (se avsnitt 4. 3).
15 Äldre patienter: ingen dosjustering är nödvändig för äldre patienter.
Pediatriska patienter:
CoAprovel rekommenderas inte till barn och ungdomar beroende på otillräckliga data avseende säkerhet och effekt.
4. 3 Kontraindikationer
Överkänslighet mot de aktiva substanserna eller mot något hjälpämne (se avsnitt 6. 1), eller mot andra sulfonamidderivat (hydroklortiazid är ett sulfonamidderiverat läkemedel) Graviditet i andra och tredje trimestern (se avsnitt 4. 4 och 4. 6) Amning (se avsnitt 4. 6) Svår njursufficiens (kreatininclearance < 30 ml/ min) Refraktär hypokalemia, hyperkalcemi Svår leverinsufficiens, biliär cirros och gallstas
4. 4 Varningar och försiktighet
CoAprovel har i sällsynta fall förknippats med symtomatisk hypotension hos hypertoniker utan andra riskfaktorer för hypotoni.
Symtomatisk hypotension kan förväntas uppträda hos patienter med hypovolemi och/ eller natriumbrist efter kraftig diuretikabehandling, dietär saltreduktion, diarré eller kräkningar.
Innan behandling med CoAprovel påbörjas bör dessa tillstånd korrigeras.
Njurartärstenos - Renovaskulär hypertoni: det finns en ökad risk för allvarlig hypotension och njurinsufficiens, när patienter med bilateral njurartärstenos eller stenos i artären till en enda fungerande njure, behandlas med ACE- hämmare eller angiotensin- II receptor antagonister.
Även om detta inte är dokumenterat med CoAprovel, bör en liknande effekt förutses.
Nedsatt njurfunktion och njurtransplantation: när CoAprovel användes till patienter med nedsatt njurfunktion, rekommenderas periodisk kontroll av serumkalium -, serumkreatinin - och serumurinsyranivåerna.
Det finns ingen erfarenhet av behandling med CoAprovel hos patienter som nyligen genomgått en njurtransplantation.
CoAprovel bör inte användas på patienter med svårt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) (se avsnitt 4. 3).
Tiaziddiuretika- associerad azotemi kan inträffa hos patienter med försämrad njurfunktion.
Ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion vilkas kreatininclearance är ≥ 30 ml/ min.
Emellertid bör denna kombinationstablett ges med försiktighet till patienter med mild till måttlig nedsättning av njurfunktionen (kreatininclearance ≥ 30 ml/ min men < 60 ml/ min).
Nedsatt leverfunktion: tiazider bör användas med försiktighet till patienter med nedsatt leverfunktion eller progressiv leversjukdom, eftersom mindre förändringar av vätske - och elektrolytbalansen kan utlösa leverkoma.
Det finns ingen klinisk erfarenhet med CoAprovel hos patienter med nedsatt leverfunktion.
Aorta - mitralklaffstenos, obstruktiv hypertrof kardiomyopati: liksom med andra kärldilaterare, skall särskild försiktighet iakttagas hos patienter med aorta - eller mitralklaffstenos, eller obstruktiv hypertrof kardiomyopati.
Primär aldosteronism: patienter med primär aldosteronism svarar i allmänhet inte på blodtryckssänkande läkemedel som verkar genom hämning av renin- angiotensinsystemet.
Därför rekommenderas inte användning av CoAprovel.
Metabola och endokrina effekter: tiazidterapi kan försämra glukostoleransen.
Hos diabetiker kan därför dosjustering behöva göras av insulin eller perorala antidiabetika.
Latent diabetes mellitus kan kliniskt manifesteras under tiazidbehandling.
Ökningar i kolesterol - och triglyceridnivåer har förknippats med behandling med tiaziddiuretika; emellertid har minimala eller inga effekter rapporterats vid dosen 12, 5 mg som CoAprovel, innehåller.
16 Hyperurikemi kan förekomma eller manifest gikt kan utlösas hos vissa patienter som erhåller tiazid - behandling.
Elektrolytrubbningar: i likhet med patienter som får diuretikabehandling, bör periodisk bestämning av serumelektrolyter göras vid lämpliga intervaller.
Tiazider, inklusive hydroklortiazid, kan orsaka vätske - eller elektrolytförändringar (hypokalemi, hyponatremi och hypokloremisk alkalos).
Varningstecken på vätske - eller elektrolytförändringar är muntorrhet, törst, svaghet, slöhet, sömnighet, rastlöshet, muskelsmärta eller - kramper, muskeltrötthet, hypotension, oliguri, takykardi och gastrointestinala störningar såsom illamående eller kräkningar.
Även om hypokalemi kan utvecklas genom användning av tiaziddiuretika, så kan samtidig behandling med irbesartan reducera diuretikainducerad hypokalemi.
Risken för hypokalemia är störst hos patienter med levercirros, patienter med påskyndad diures, patienter som oralt intager en inadekvat mängd elektrolyter och hos patienter som får samtidig behandling med kortikosterioder eller ACTH.
Däremot, beroende på irbesartan- komponenten i CoAprovel, skulle hyperkalemi kunna uppkomma, särskilt vid njurinsufficiens och/ eller hjärtsvikt och diabetes mellitus.
Lämplig kontroll av serum- kalium hos risk- patienter rekommenderas.
Kaliumsparande diuretika, kaliumsupplement eller kaliuminnehållande saltersättningsmedel bör användas med försiktighet tillsammans med CoAprovel (se avsnitt 4. 5).
Det finns inga tecken på att irbesartan skulle kunna reducera eller förebygga diuretika- inducerad hyponatremi.
Kloridbrist är i allmänhet mild och kräver vanligen inte behandling.
Tiazider kan minska utsöndringen av kalcium i urin och orsaka, i frånvaro av kända rubbningar i kalciummetabolismen, intermittent och lätt förhöjning av serumkalcium- nivåerna.
Uttalad hyperkalcemi kan vara bevis på dold hyperparathyreoidism.
Tiazider skall utsättas innan tester av parathyreoideafunktionen genomförs.
Tiazider har visat sig öka utsöndringen av magnesium i urin, vilket kan resultera i hypomagnesemi.
Litium: kombinationen av litium och CoAprovel rekommenderas ej (se avsnitt 4. 5).
Anti- dopingtest: innehållet av hydroklortiazid i detta läkemedel kan ge ett positivt analysresultat vid doping- test.
Allmänt: hos patienter, vars kärltonus och njurfunktion huvudsakligen är beroende av aktiviteten i renin- angiotensin- aldosteronsystemet (t ex patienter med svår hjärtsvikt eller underliggande njursjukdom, inklusive njurartärsstenos) har behandling med ACE- hämmare eller angiotensin- II receptor antagonister, som påverkar detta system förknippats med akut hypotension, azotemi, oliguri eller i sällsynta fall akut njursvikt.
I likhet med alla blodtryckssänkande läkemedel, kan alltför kraftig blodtryckssänkning hos patienter med ischemisk kardiomyopati eller ischemisk kardiovaskulär sjukdom orsaka en hjärtinfarkt eller slaganfall.
Överkänslighetsreaktioner mot hydroklortiazid kan inträffa hos patienter med eller utan anamnes på allergi eller bronkialastma, men är mest trolig hos patienter med en sådan anamnes.
Försämring eller aktivering av systemisk lupus erytematosus har rapporterats med användning av tiaziddiuretika.
Fall av fotosensitivitetsreaktioner har rapporterats med tiaziddiuretika (se avsnitt 4. 8).
Om en fotosensitivitetsreaktion uppträder under behandling, rekommenderas att behandlingen avbryts.
Om ett återinsättande av diuretikabehandlingen bedöms nödvändig, rekommenderas att utsatta områden skyddas mot sol eller artificiellt UVA.
Graviditet: behandling med Angiotensin II Receptor Antagonister (AIIRAs) bör inte påbörjas under graviditet.
Om inte fortsatt behandling med AIIRAs anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Laktos: detta läkemedel innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption.
17 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Andra antihypertensiva medel: den antihypertensiva effekten av CoAprovel kan ökas vid samtidig administration av andra antihypertensiva läkemedel.
Irbesartan och hydroklortiazid (i doser upp till 300 mg irbesartan/ 25 mg hydroklortiazid) har med bibehållen säkerhet givits tillsammans med andra antihypertensiva läkemedel inklusive kalcium- antagonister och betareceptorblockerare.
Tidigare behandling med högdos- diuretika kan resultera i minskad plasmavolym och risk för hypotension när behandling med irbesartan med eller utan tiaziddiuretika inledes såvida inte den minskade plasmavolymen korrigerats först (se avsnitt 4. 4).
Litium: reversibla ökningar av serumlitiumkoncentration och toxicitet har rapporterats vid samtidig användning av litium med ACE- hämmare.
Liknande effekter har hittills rapporterats i mycket sällsynta fall med irbesartan.
Dessutom reduceras litiumclearance av tiazider vilket innebär att risken för litiumtoxicitet skulle kunna vara ökad med CoAprovel.
Därför är kombinationen av litium och CoAprovel inte att rekommendera (se avsnitt 4. 4).
Om kombinationen bedöms nödvändig rekommenderas noggrann kontroll av serumlitiumnivåerna.
Läkemedel som påverkar kalium: den kaliumutarmande effekten av hydroklortiazid är försvagad genom den kaliumsparande effekten av irbesartan.
Denna effekt av hydroklortiazid på serumkalium skulle emellertid kunna förväntas att bli förstärkt av andra läkemedel som förknippats med kaliumförluster och hypokalemi (som t ex andra kalium- diuretika, laxermedel, amfotericin, karbenoxolon, G penicillin- natrium).
Erfarenheter av användning av andra läkemedel, som motverkar renin- angiotensinsystemet, har dock visat att samtidig användning av kaliumsparande diuretika, kaliumsupplement, saltersättningsmedel som innehåller kalium eller andra läkemedel, som kan höja serumkaliumnivåerna (t ex heparinnatrium), kan medföra ökningar i serumkalium- koncentrationen.
Adekvat monitorering av serumkalium rekommenderas hos riskpatienter (se avsnitt 4. 4).
Läkemedel som påverkas av serumkaliumförändringar: periodisk kontroll av serumkaliumnivåerna rekommenderas när CoAprovel ges med läkemedel som påverkas negativt av störningar i serumkaliumnivåerna (t ex digitalisglykosider, antiarytmika).
Icke- steroida antiinflammatoriska läkemedel: när angiotensin II- antagonister ges samtidigt med icke - steroida antiinflammatoriska läkemedel (dvs selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAIDs) kan den antihypertensiva effekten försvagas.
Som för ACE- hämmare, kan samtidig användning av angiotensin II- antagonister och NSAIDs leda till en ökad risk för försämrad njurfunktion, inklusive möjlig akut njursvikt, och en ökning av serumkalium, särskilt hos patienter med redan dålig njurfunktion.
Kombinationen skall ges med försiktighet, särskilt till äldre.
Patienterna skall vara adekvat hydrerade och det bör övervägas att kontrollera njurfunktionen efter insättandet av samtidig behandling och regelbundet därefter.
Övrig information om interaktioner med irbesartan: i kliniska studier påverkades inte irbesartans farmakokinetik av hydroklortiazid.
Irbesartan metaboliseras huvudsakligen av CYP2C9 och i mindre utsträckning genom glukuronidering.
Inga signifikanta farmakokinetiska eller farmakodynamiska interaktioner observerades då irbesartan gavs samtidigt med warfarin, ett läkemedel som metaboliseras av CYP2C9.
Effekten av CYP2C9- inducerare, såsom rifampicin, på irbesartans farmakokinetik har inte utvärderats.
Digoxins farmakokinetik påverkades inte vid samtidig administrering av irbesartan.
Övrig information om interaktioner med hydroklortiazid: vid samtidig administrering kan följande läkemedel interagera med tiaziddiuretika:
Alkohol: förstärkning av ortostatisk hypotension kan inträffa;
Antidiabetika (orala läkemedel och insuliner): dosjustering av det antidiabetiska läkemedlet kan krävas (se avsnitt 4. 4);
Kolestyramin och kolestipol resiner: absorptionen av hydroklortiazid försämras i närvaro av anjonbytare;
18 Kortikosteroider, ACTH: elektrolyt- utarmning, särskilt hypokalemi, kan förstärkas;
Digitalis glykosider: tiazid- inducerad hypokalemi eller hypomagnesemi befrämjar uppkomsten av digitalis- inducerade hjärt- arytmier (se avsnitt 4. 4).
Icke- steroida anti- inflammatoriska medel: administrering av icke- steroida anti- inflammatoriska medel kan reducera den diuretiska, natriuretiska och antihypertensiva effekten av tiaziddiuretika hos vissa patienter;
Pressorsubstanser (t ex noradrenalin): effekten av pressor- aminer kan minska, men inte i sådan utsträckning att användning av dessa uteslutes;
Icke- depolariserande muskelavslappnande medel (t ex tubokurarin): effekten av icke- depolariserande muskelavslappnande medel kan förstärkas av hydroklortiazid;
Medel mot gikt: dosjusteringar av läkemedel mot gikt kan bli nödvändiga då hydroklortizid kan höja urinsyranivåerna i serum.
Dosökning av probenecid eller sulfinpyrazon kan bli nödvändig; samtidigt intag av tiazid- diuretika kan öka incidensen av överkänslighetsreaktioner mot allopurinol;
Kalciumsalter: tiaziddiuretika kan öka serumkalciumnivåerna p g a minskad utsöndring.
Om kalciumsupplement eller kalciumsparande läkemedel (såsom vitamin D behandling) måste ges, så bör kalciumnivåerna kontrolleras och kalciumdosen justeras i enlighet därmed;
Andra interaktioner: den hypoglykemiska effekten av beta- blockerare och diazoxid kan förstärkas av tiazider.
Antikolinergika (t ex atropin, beperiden) kan öka biotillgängligheten av tiazid- diuretika genom att minska den gastrointestinala motiliteten och magens tömningshastighet.
Tiazider kan öka risken för biverkningar orsakat av amantadin.
Tiazider kan minska den renala utsöndringen av cytotoxiska läkemedel (som t ex cyklosfosfamid, metotrexat) samt potentiera deras myelosuppressiva effekter.
4. 6 Graviditet och amning
Graviditet:
AIIRAs bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
AIIRAs är kontraindicerat under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE hämmare under graviditetens första trimester är inte entydiga, en något ökad risk kan inte uteslutas.
Det finns inga kontrollerade epidemiologiska data rörande risken för Angiotensin II Receptor Antagonister (AIIRAs), men motsvarande risker kan finnas för denna läkemedelgrupp.
Om inte fortsatt AIIRAs behandling anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med AIIRAs under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi) (se avsnitt 5. 3).
Om exponering för AIIRAs förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt AIIRAs bör observeras noggrant med avseende på hypertension (se avsnitt 4. 3 och 4. 4).
Tiazider passerar placentabarriären och återfinns i blod i navelsträng.
De kan orsaka minskad placentagenomblödning, elektrolyt- rubbningar hos fostret och möjligen andra reaktioner som har inträffat hos vuxna.
Fall av neonatal trombocytopeni, eller gulsot hos fostret eller det nyfödda barnet har rapporterats vid tiazid- terapi till modern.
Då CoAprovel innehåller hydroklortiazid rekommenderas det inte under första trimestern av graviditeten.
Byte till lämplig alternativ behandling bör genomföras före en planerad graviditet.
19 Amning:
CoAprovel är kontraindicerat under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Baserat på dess farmakodynamiska egenskaper är det ej troligt att CoAprovel påverkar denna förmåga.
Vid framförande av fordon eller användning av maskiner, bör hänsyn tagas till att tillfällig yrsel eller trötthet kan inträffa under behandling av hypertoni.
4. 8 Biverkningar
Kombinationen irbesartan/ hydroklortiazid:
37, 5 mg/ 6, 25 mg till 300 mg/ 25 mg irbesartan/ hydroklortiazid).
Frekvensen av biverkningar listade nedan definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100 till < 1/ 10); mindre vanliga (≥ 1/ 1 000 till < 1/ 100); sällsynta (≥ 1/ 10 000 till < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 1:
Biverkningar i placebokontrollerade studier och spontana rapporter * Undersökningar:
Vanliga:
ökning av s- urea (BUN), kreatinin och kreatinkinas
Centrala och perifera
Vanliga:
yrsel
Mindre vanliga: ortostatisk yrsel nervsystemet:
Ingen känd frekvens:
huvudvärk
Öron och balansorgan:
Ingen känd frekvens:
Andningsvägar, bröstkorg ochmediastinum:
Ingen känd frekvens:
hosta
Magtarmkanalen:
Vanliga:
illamående/ kräkningar
Mindre vanliga: diarré
Ingen känd frekvens:
dyspepsi, dysgeusi
Njurar och urinvägar:
Vanliga:
Ingen känd frekvens:
nedsatt njurfunktion, inklusive enstaka fall av njursvikt hos riskpatienter (se avsnitt 4. 4)
Mindre vanliga: svullnad av extremiteter Muskuloskeletala systemet och bindväv:
Ingen känd frekvens:
Metabolism och nutrition:
Ingen känd frekvens:
hyperkalemi
Mindre vanliga: rodnad Blodkärl:
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga:
trötthet
Immunsystemet:
Ingen känd
fall av överkänslighetsreaktioner såsom
Lever och gallvägar:
Ingen känd frekvens:
angioödem, hudutslag och urtikaria hepatit, störd leverfunktion
Mindre vanliga: sexuell dysfunktion, förändring av libido Reproduktionsorgan och
20 bröstkörtel: * Frekvensen av biverkningar som inkommit genom spontana rapporter beskrivs som "ingen känd frekvens"
Ytterligare information om de enskilda substanserna: förutom de biverkningar som listats ovan för kombinationsprodukten kan andra biverkningar, som tidigare rapporterats för någon av de enskilda komponenterna, utgöra möjliga biverkningar för CoAprovel.
Tabell 2 och 3 nedan beskriver biverkningar som rapporterats för de enskilda komponenterna i CoAprovel.
Tabell 2:
Biverkningar rapporterade vid användning av irbesartan i monoterapi Mindre vanliga: bröstsmärtor Allmänna symtom och/ eller symtom vid administreringsstället:
Tabell 3:
Biverkningar (oavsett orsakssamband med läkemedlet) rapporterade vid användning av hydroklortiazid i monoterapi Ingen känd frekvens: elektrolytrubbningar (inklusive hypokalemi Undersökningar: och hyponatremi, se avsnitt 4. 4), hyperurikemi, glukosuri, hyperglukemi, ökade kolesterol - och triglyceridnivåer Ingen känd frekvens: hjärtarytmier Hjärtat:
Ingen känd frekvens: aplastisk anemi, benmärgsdepression, Blodet och lymfsystemet: neutropeni/ agranulocytos, hemolytisk anemi, leukopeni, trombocytopeni Ingen känd frekvens: vertigo, parestesier, yrsel, rastlöshet Centrala och perifera nervsystemet:
Ingen känd frekvens: övergående dimsyn, xantopsi Ögon:
Andningsvägar, bröstkorg och Ingen känd frekvens: andningspåverkan (inkluderande pneumoni och lungödem) mediastinum:
Ingen känd frekvens: pankreatit, anorexi, diarré, obstipation, Magtarmkanalen: magbesvär, sialoadenit, aptitförlust Ingen känd frekvens: interstitiell nefrit, njursvikt Njurar och urinvägar:
Ingen känd frekvens: anafylaktiska reaktioner, toxisk epidermal Hud och subkutan vävnad: nekrolys, nekrotiserande angit (vaskulit, kutan vaskulit), kutan lupus erytematosus - liknande hudreaktioner, reaktivering av kutan lupus erytematosus, fotosensitivitetsreaktioner, hudutslag, urtikaria Muskuloskeletala systemet och Ingen känd frekvens: svaghet, muskelkramper bindväv:
Ingen känd frekvens: postural hypotension Blodkärl:
Ingen känd frekvens: feber Allmänna symtom och/ eller symtom vid administreringsstället:
Ingen känd frekvens: gulsot (intrahepatisk gallstas) Lever och gallvägar:
Ingen känd frekvens: depression, sömnstörningar Psykiska störningar:
Dosberoende biverkningar av hydroklortiazid (särskilt elektrolytrubbningar) kan öka då dosen hydroklortiazid höjs.
4. 9 Överdosering
Ingen specifik information finns om behandling av överdosering med CoAprovel.
Patienten skall övervakas noggrant, och behandlingen bör vara symtomatisk och understödjande.
Föreslagna åtgärder inkluderar framkallande
21 av kräkning och/ eller magsköljning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Serumelektrolyter och kreatinin bör följas frekvent.
Om hypotension inträffar, bör patienten läggas ner, och snabbt tillföras salt och volymersättningsmedel.
De troligaste effekterna av överdosering med irbesartan kan förväntas vara hypotension och takykardi; bradykardi skulle också kunna inträffa.
Överdosering med hydroklortiazid är associerad med elektrolytutarmning (hypokalemi, hypokloremi, hyponatremi) och dehydrering som ett resultat av alltför stark diures.
De vanligaste tecknen och symtomen på överdosering är illamående och dåsighet.
Hypokalemi kan resultera i muskelspasmer och/ eller accentuera arytmier i samband med samtidigt bruk av digitalis eller vissa antiarytmiska läkemedel.
Irbesartan avlägsnas ej genom hemodialys.
I vilken mån hydroklortiazid avlägsnas genom hemodialys är inte fastställt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Angiotensin- II receptor antagonist, kombination ATC- kod:
C09DA04.
CoAprovel är en kombination av en angiotensin- II receptor antagonist, irbesartan, och ett tiazid - diuretikum, hydroklortiazid.
Kombinationen av dessa substanser har en additiv blodtryckssänkande effekt, genom att reducera blodtrycket mer än de enskilda komponenterna var för sig.
Irbesartan är en potent, oralt aktiv, selektiv angiotensin- II receptorantagonist (typ AT1).
Den förväntas blockera alla effekter av angiotensin- II, medierade via AT1 receptorn, oberoende av källa eller syntesväg för angiotensin- II.
Den selektiva antagonismen mot angiotensin- II (AT1) receptorerna ger ökningar i plasma- reninnivåerna och angiotensin- II- nivåerna och en sänkning av plasma - aldosteronkoncentrationerna.
Serumkalium påverkas ej signifikant av enbart irbesartan vid rekommenderade doser hos patienter utan risk för obalans i elektrolyterna (se avsnitt 4. 4 och 4. 5).
Irbesartan hämmar ej ACE (kininas- II), ett enzym som genererar angiotensin- II och som också bryter ned bradykinin till inaktiva metaboliter.
Irbesartan fordrar ej metabolisk aktivering.
Hydroklortiazid är ett tiaziddiuretikum.
Verkningsmekanismen för den antihypertensiva effekten av ett tiaziddiuretikum är ej fullständigt känd.
Tiazider påverkar den tubulära återabsorptionen av elektrolyter och ökar utsöndringen av natrium och klorid i ungefär samma omfattning.
Den diuretiska effekten av hydroklortiazid reducerar plasmavolymen, ökar plasmareninaktiviteten, ökar aldosteroninsöndringen, vilket resulterar i ökade förluster av kalium och bikarbonat genom urinen och minskade serumkaliumnivåer.
Troligen på grund av blockad av renin- angiotensin- aldosteronsystemet, tenderar en samtidig administrering av irbesartan att motverka förlusten av kalium som förknippas med tiaziddiuretika.
Efter oral administrering av hydroklortiazid, påbörjas diuresen inom 2 timmar, når sitt maximum efter ungefär 4 timmar och kvarstår under 6 till 12 timmar.
Kombinationen av hydroklortiazid och irbesartan ger dosrelaterade additiva blodtryckssänkningar inom rekommenderat dosintervall.
Tillägg av 12, 5 mg hydroklortiazid till 300 mg irbesartan en gång dagligen till patienter som ej kontrollerats tillräckligt på 300 mg irbesartan enbart gav en ytterligare placebo- korrigerad diastolisk blodtryckssänkning vid dalvärdet (24 timmar efter dosering) på 6, 1 mm Hg.
Kombinationen av 300 mg irbesartan och 12, 5 mg hydroklortiazid ger totalt sett en placebokorrigerad systolisk/ diastolisk sänkning på upp till 13, 6/ 11, 5 mm Hg.
Hos dessa patienter
22 observerades en ytterligare blodtryckssänkande effekt, både systoliskt (SBP) och diastoliskt (DBP) (13, 3 respektive 8, 3 mm Hg).
Dosering en gång dagligen med 150 mg irbesartan och 12, 5 mg hydroklortiazid gav en systolisk/ diastolisk placebokorrigerad blodtryckssänkning vid dalvärdet (24 timmar efter dosintag) på i medeltal 12, 9/ 6, 9 mm Hg hos patienter med mild till måttlig hypertoni.
Den maximala effekten erhålles inom 3- 6 timmar.
Ambulatorisk blodtrycksuppföljning har visat att kombinationen 150 mg irbesartan och 12, 5 mg hydroklortiazid givet en gång dagligen ger en jämn reduktion av blodtrycket under en 24- timmars period med en genomsnittlig 24 timmars placebokorrigerad systolisk/ diastolisk blodtryckssänkning på 15, 8/ 10 mm Hg.
Vid ambulatorisk blodtrycksuppföljning var dalvärdet i förhållande till den maximala effekten av CoAprovel 150 mg/ 12, 5 mg 100%.
Mätt med blodtrycksmanschett under mottagningsbesök var dalvärdet i förhållande till maximal effekt 68% och 76% för CoAprovel 150 mg/ 12, 5 mg respektive CoAprovel 300 mg/ 12, 5 mg.
Dessa 24- timmars effekter observerades utan alltför kraftiga maximala blodtryckseffekter och är förenliga med säker och effektiv blodtryckssänkning över doseringsintervallet en gång dagligen.
Hos patienter som inte adekvat kunnat kontrolleras på 25 mg hydroklortiazid enbart, ger tillägg av irbesartan en ytterligare placebo- korrigerad systolisk/ diastolisk reduktion av blodtrycket på i medeltal 11, 1/ 7, 2 mm Hg.
Den blodtryckssänkande effekten av irbesartan i kombination med hydroklortiazid är märkbar efter första dosen och har till stor del framträtt inom 1- 2 veckor, med maximal effekt inom 6- 8 veckor.
I långtidsstudier har effekten av irbesartan/ hydroklortiazid bibehållits i mer än ett år.
Även om detta ej specifikt studerats med CoAprovel har ” Rebound ” - hypertoni ej observerats med irbesartan eller hydroklortiazid.
Effekten av kombinationen av irbesartan och hydroklortiazid på morbiditet och mortalitet har ej studerats.
Epidemiologiska studier har visat att långtidsbehandling med hydroklortiazid reducerar risken för kardiovaskulär mortalitet och morbiditet.
Det föreligger ingen skillnad i terapisvar med CoAprovel oavsett ålder eller kön.
Som för andra läkemedel som påverkar renin- angiotensinsystemet, har svarta hypertoniker en märkbart sämre respons på irbesartan i monoterapi.
När irbesartan ges tillsammans med en låg dos hydroklortiazid (t ex 12, 5 mg dagligen) är den antihypertensiva effekten hos svarta patienter i det närmaste samma som den hos icke- svarta patienter.
Effekt och säkerhet av CoAprovel som initial behandling vid grav hypertoni (definierad som SeDBP ≥ 110 mmHg) utvärderades i en randomiserad, dubbelblind, 8- veckors multicenterstudie med parallella grupper och aktiv kontroll.
Totalt 697 patienter randomiserades i förhållandet 2: 1 till antingen irbesartan/ hydroklortiazid 150 mg/ 12, 5 mg eller till irbesartan 150 mg och upptitrerades (utan att mäta effekten av den lägre dosen) efter en vecka till irbesartan/ hydroklortiazid 300 mg/ 25 mg eller till irbesartan 300 mg.
Studien inkluderade 58% män.
Patienternas medelålder var 52, 5 år, 13% var ≥ 65 år och endast 2% var ≥ 75 år gamla.
Tolv procent (12%) av patienterna var diabetiker, 34% hade hyperlipidemi och den vanligaste hjärtkärl- sjukdomen var stabil angina pectoris hos 3, 5% av deltagarna.
Det huvudsakliga syftet med denna studie var att jämföra andelen patienter vars SeDBP var kontrollerat (SeDBP < 90 mmHg) efter 5 veckors behandling.
Fyrtiosju procent (47, 2%) av patienterna som fick kombinationsbehandling nådde dalvärde SeDBP < 90 mmHg jämfört med 33, 2% av patienterna som fick irbesartan (p = 0, 0005).
Blodtrycket vid baslinjen var i genomsnitt cirka 172/ 113 mmHg i vardera behandlingsgrupp och sänkningarna i SeSBP/ SeDBP efter 5 veckor var 30, 8/ 24, 0 mmHg och 21, 1/ 19, 3 mmHg för irbesartan/ hydroklortiazid respektive irbesartan (p < 0, 0001).
Typ och frekvens av de biverkningar som rapporterades hos patienter behandlade med kombinationen var jämförbar med biverkningsprofilen för patienter i monoterapi.
Under den 8 veckor långa
Det var 0, 6% och 0% av patienterna som rapporterade hypotoni och 2, 8% och 3, 1% av patienterna som rapporterade yrsel som biverkan i kombinations - respektive monoterapigruppen.
5. 2 Farmakokinetiska egenskaper
Samtidig administrering av hydroklortiazid och irbesartan har ingen effekt på respektive läkemedels farmakokinetik.
Irbesartan och hydroklortiazid är oralt verksamma läkemedel som inte kräver biotransformering för att utöva aktivitet.
Efter oral administrering av CoAprovel är den absoluta biotillgängligheten 60- 80% och 50- 80% för irbesartan respektive hydroklortiazid.
Föda påverkar ej biotillgängligheten av CoAprovel.
Maximala plasmakoncentrationen uppnås 1, 5- 2 timmar efter oral administrering för irbesartan och efter 1- 2, 5 timmar för hydroklortiazid.
Plasmaproteinbindningen för irbesartan är cirka 96% med försumbar bindning till blodcellskomponenterna.
Distributionsvolymen för irbesartan är 53- 93 liter.
Hydroklortiazid är proteinbundet till 68% i plasma, och den skenbara distributionsvolymen är 0, 83- 1, 14 l/ kg.
Irbesartan uppvisar linjär och dosproportionell farmakokinetik i dosområdet 10- 600 mg.
En proportionellt mindre ökning av den orala absorptionen observerades vid doser över 600 mg; orsaken till detta är okänd.
Totala och renala clearance är 157- 176 respektive 3- 3, 5 ml/ min.
Den terminala halveringstiden vid elimination av irbesartan är 11- 15 timmar.
Steady state för plasmakoncentrationen uppnås inom 3 dagar efter påbörjande av dosering en gång dagligen.
Begränsad ackumulation av irbesartan (< 20%) ses i plasma efter upprepade doser en gång dagligen.
I en studie har något högre plasmakoncentrationer av irbesartan observerats hos kvinnliga hypertoniker.
Det förelåg emellertid ingen skillnad i halveringstid och ackumulation av irbesartan.
Dosjustering är ej nödvändig för kvinnliga patienter.
AUC och Cmax värden för irbesartan var också något högre för äldre patienter (≥ 65 år) än för yngre (18- 40 år).
Den terminala halveringstiden var dock inte signifikant förändrad.
Dosjusteringar är ej nödvändiga hos äldre patienter.
Halveringstiden i medeltal i plasma för hydroklortiazid har rapporterats variera mellan 5- 15 timmar.
Efter oral eller intravenös administrering av 14C- irbesartan utgörs 80- 85% av radioaktiviteten i plasma av oförändrat irbesartan.
Irbesartan metaboliseras i levern via glukuronidkonjugering och oxidering.
Huvudmetabolit i plasma är irbesartanglukuronid (cirka 6%).
In vitro- studier visar att irbesartan primärt oxideras av cytokrom P450 enzymet CYP2C9; isoenzymet CYP3A4 har försumbar effekt.
Irbesartan och dess metaboliter elimineras både via gallan och urinen.
Efter antingen oral eller intravenös administrering av 14C- irbesartan återfinns cirka 20% av radioaktiviteten i urinen och resterande del i feces.
Mindre än 2% av dosen utsöndras som oförändrat irbesartan i urinen.
Hydroklortiazid metaboliseras ej men utsöndras snabbt genom njurarna.
Minst 61% av oral dos elimineras oförändrad inom 24 timmar.
Hydroklortiazid passerar placenta -, men ej blodhjärnbarriären, och utsöndras i bröstmjölk.
Nedsatt njurfunktion: hos patienter med nedsatt njurfunktion eller hos patienter i hemodialys är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Irbesartan avlägsnas ej genom hemodialys.
Hos patienter med kreatininclearance < 20 ml/ min har halveringstiden för elimination av hydroklortiazid rapporterats öka till 21 timmar.
Nedsatt leverfunktion: hos patienter med mild till måttlig cirros är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Studier har ej genomförts på patienter med svårt nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Irbesartan/ hydroklortiazid: den potentiella toxiciteten av irbesartan/ hydroklortiazid kombinationen efter oral administrering utvärderades hos råttor och macaque- apor i studier på upp till 6 månader.
Inga toxikologiska fynd av betydelse för terapeutisk använding hos människor sågs.
24 Följande förändringar, observerade hos råttor och macaque- apor, som fick irbesartan/ hydroklortiazid i kombinationen 10/ 10 och 90/ 90 mg/ kg/ dag, sågs också med ett av de två läkemedlen enbart och/ eller var sekundära till minskningen i blodtryck (inga signifikanta toxikologiska interaktioner observerades): njurförändringar, karaktäriserade av lätta ökningar i serumurea och kreatinin och hyperplasi/ hypertrofi av den juxtaglomerulära apparaten, vilket är en direkt följd av interaktioner av irbesartan med renin- angiotensin- systemet; lätta sänkningar av erytrocyt- parametrar (erytrocyter, hemoglobin, hematokrit); färgförändring, sår och fokal nekros av magslemhinnan observerades hos få råttor i en 6- månaders toxicitetsstudie med irbesartan 90 mg/ kg/ dag, hydroklortiazid 90 mg/ kg/ dag, och irbesartan/ hydroklortiazid 10/ 10 mg/ kg/ dag.
Dessa lesioner observerades inte hos macaque - apor. minskningar av serumkalium på grund av hydroklortiazid, delvis förhindrade när hydroklortiazid gavs i kombination med irbesartan.
De flesta av de ovan nämnda effekterna tycks bero på den farmakologiska aktiviteten av irbesartan (blockad av angiotensin- II- inducerad hämning av reninfrisättning, med stimulering av de reninproducerande cellerna) och förekommer även med hämmare av ACE.
Dessa fynd tycks ej ha någon betydelse för använding av terapeutiska doser av irbesartan/ hydroklortiazid på människa.
Inga teratogena effekter har observerats hos råttor som givits irbesartan och hydroklortiazid i kombination i doser som givit toxicitet hos modern.
Effekten av kombinationen av irbesartan/ hydroklortiazid på fertiliteten har ej utvärderats i djurstudier, eftersom det inte finns några tecken på negativa effekter på fertiliteten på djur eller människa med vare sig irbesartan eller hydroklortiazid givet enbart.
Emellertid har en annan angiotensin- II antagonist, administrerad för sig, påverkat fertilitetsparametrar hos djur.
Dessa fynd observerades också med lägre doser av denna angiotensin- II antagonist när denna gavs i kombination med hydroklortiazid.
Det fanns inga tecken på mutagenicitet eller klastogenicitet med kombinationen irbesartan/ hydroklortiazid.
Den carcinogena potentialen med irbesartan och hydroklortiazid i kombination har ej utvärderats i djurstudier.
Irbesartan: inga tecken på systemtoxicitet eller onormal toxicitet på målorgan förelåg vid kliniskt relevanta doser.
I icke- kliniska säkerhetsstudier orsakade höga doser av irbesartan (≥ 250 mg/ kg/ dag hos råttor och ≥ 100 mg/ kg/ dag hos macaque- apor) en sänkning av laboratorievärden för röda blodkroppar (erytrocyter, hemoglobin, hemotokrit).
Hos råttor och macaque- apor inducerade irbesartan i mycket höga doser (≥ 500 mg/ kg/ dag) degenerativa förändringar i njurarna (såsom interstitiell nefrit, tubulär dilatation, basofila tubuli, ökade plasmakoncentrationer av urinämne och kreatinin) vilka anses sekundära till den hypotensiva effekten av läkemedlet som medförde minskad renal perfusion.
Vidare inducerade irbesartan hyperplasi/ hypertrofi av de juxtaglomerulära cellerna (hos råttor vid doser ≥ 90 mg/ kg/ dag, hos macaque- apor vid doser på ≥ 10 mg/ kg/ dag).
Alla dessa förändringar ansågs orsakade av den farmakologiska effekten av irbesartan.
Vid terapeutiska doser av irbesartan till människa, synes hyperplasin/ hypertrofin av de juxtaglomerulära cellerna ej ha någon relevans.
Det fanns inga tecken på mutagenicitet, klastogenicitet eller karcinogenicitet.
Djurstudier med irbesartan visade på råttfoster övergående toxiska effekter (förstorat njurbäcken, hydrouretär eller subkutant ödem), som försvann efter födseln.
Hos kaniner observerades abort eller tidig resorption vid doser, som hos modern orsakade signifikant toxicitet inklusive död.
Inga teratogena effekter sågs hos råtta eller kanin.
Hydroklortiazid: även om osäkra tecken på genotoxicitet eller karcinogenicitet setts i en del experimentella modeller, så har omfattande klinisk erfarenhet med hydroklortiazid ej visat på ett samband mellan dess användning och en ökning av cancer.
25 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mikrokristallin cellulosa Kroskarmellosnatrium Laktosmonohydrat Magnesiumstearat Vattenhaltig kolloidal kiseldioxid Pregelatiniserad majsstärkelse Röd och gul järnoxid (E172)
6. 2 Inkompatibiliteter
Ej tillämpligt.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Kartonger med 14 tabletter; 1 blisterkarta med 14 tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 28 tabletter; 2 blisterkartor med 14 tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 56 tabletter; 4 blisterkartor med 14 tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 98 tabletter; 7 blisterkartor med 14 tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 56 x 1 tabletter; 7 blisterkartor med vardera 8 x 1 tabletter i PVC/ PVDC/ Aluminiumfolie perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 086/ 004- 006 EU/ 1/ 98/ 086/ 008 EU/ 1/ 98/ 086/ 010
26 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
15 oktober 1998 Datum för senaste förnyelse:
1 oktober 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
27 1.
LÄKEMEDLETS NAMN
CoAprovel 150 mg/ 12, 5 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 150 mg irbesartan och 12, 5 mg hydroklortiazid.
Hjälpämne:
Varje filmdragerad tablett innehåller 38, 5 mg laktos (som laktosmonohydrat).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Persikofärgad, bikonvex, oval, med ett hjärta inpräglat på ena sidan och nummer 2875 ingraverat på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Denna kombinationstablett är indicerad för vuxna patienter vars blodtryck ej är tillfredsställande kontrollerat på irbesartan eller hydroklortiazid i monoterapi (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
CoAprovel kan tas en gång dagligen, med eller utan föda.
Dostitrering med de enskilda komponenterna (dvs irbesartan och hydroklortiazid) kan rekommenderas.
När det anses kliniskt lämpligt kan direkt byte från monoterapi till de fasta kombinationerna övervägas:
CoAprovel 150 mg/ 12, 5 mg kan ges till patienter vars blodtryck ej är tillfredsställande kontrollerat med hydroklortiazid eller irbesartan 150 mg i monoterapi.
CoAprovel 300 mg/ 12, 5 mg kan ges till patienter otillräckligt kontrollerade med irbesartan 300 mg eller med CoAprovel 150 mg/ 12, 5 mg.
CoAprovel 300 mg/ 25 mg kan ges till patienter otillräckligt kontrollerade med CoAprovel 300 mg/ 12, 5 mg.
Doser högre än 300 mg irbesartan/ 25 mg hydroklortiazid en gång dagligen kan ej rekommenderas.
Vid behov, kan CoAprovel ges tillsammans med ett annat blodtryckssänkande läkemedel (se avsnitt 4. 5).
Nedsatt njurfunktion: p g a innehållet av hydroklortiazid rekommenderas inte CoAprovel till patienter med svårt nedsatt njurfunktion (kreatininclearance < 30 ml/ min).
Loop- diuretika är att föredra framför tiazider till denna patientkategori.
Ingen dosjustering är nödvändig för patienter med nedsatt njurfunktion vilkas renala kreatininclearance är ≥ 30 ml/ min (se avsnitt 4. 3 och 4. 4).
Nedsatt leverfunktion:
CoAprovel är ej indicerat till patienter med svårt nedsatt leverfunktion.
Tiazider bör användas med försiktighet till patienter med nedsatt leverfunktion.
Ingen dosjustering är nödvändig hos patienter med mild till måttlig nedsättning av leverfunktion (se avsnitt 4. 3).
28 Äldre patienter: ingen dosjustering är nödvändig för äldre patienter.
Pediatriska patienter:
CoAprovel rekommenderas inte till barn och ungdomar beroende på otillräckliga data avseende säkerhet och effekt.
4. 3 Kontraindikationer
Överkänslighet mot de aktiva substanserna eller mot något hjälpämne (se avsnitt 6. 1), eller mot andra sulfonamidderivat (hydroklortiazid är ett sulfonamidderiverat läkemedel) Graviditet i andra och tredje trimestern (se avsnitt 4. 4 och 4. 6) Amning (se avsnitt 4. 6) Svår njursufficiens (kreatininclearance < 30 ml/ min) Refraktär hypokalemia, hyperkalcemi Svår leverinsufficiens, biliär cirros och gallstas
4. 4 Varningar och försiktighet
CoAprovel har i sällsynta fall förknippats med symtomatisk hypotension hos hypertoniker utan andra riskfaktorer för hypotoni.
Symtomatisk hypotension kan förväntas uppträda hos patienter med hypovolemi och/ eller natriumbrist efter kraftig diuretikabehandling, dietär saltreduktion, diarré eller kräkningar.
Innan behandling med CoAprovel påbörjas bör dessa tillstånd korrigeras.
Njurartärstenos - Renovaskulär hypertoni: det finns en ökad risk för allvarlig hypotension och njurinsufficiens, när patienter med bilateral njurartärstenos eller stenos i artären till en enda fungerande njure, behandlas med ACE- hämmare eller angiotensin- II receptor antagonister.
Även om detta inte är dokumenterat med CoAprovel, bör en liknande effekt förutses.
Nedsatt njurfunktion och njurtransplantation: när CoAprovel användes till patienter med nedsatt njurfunktion, rekommenderas periodisk kontroll av serumkalium -, serumkreatinin - och serumurinsyranivåerna.
Det finns ingen erfarenhet av behandling med CoAprovel hos patienter som nyligen genomgått en njurtransplantation.
CoAprovel bör inte användas på patienter med svårt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) (se avsnitt 4. 3).
Tiaziddiuretika- associerad azotemi kan inträffa hos patienter med försämrad njurfunktion.
Ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion vilkas kreatininclearance är ≥ 30 ml/ min.
Emellertid bör denna kombinationstablett ges med försiktighet till patienter med mild till måttlig nedsättning av njurfunktionen (kreatininclearance ≥ 30 ml/ min men < 60 ml/ min).
Nedsatt leverfunktion: tiazider bör användas med försiktighet till patienter med nedsatt leverfunktion eller progressiv leversjukdom, eftersom mindre förändringar av vätske - och elektrolytbalansen kan utlösa leverkoma.
Det finns ingen klinisk erfarenhet med CoAprovel hos patienter med nedsatt leverfunktion.
Aorta - mitralklaffstenos, obstruktiv hypertrof kardiomyopati: liksom med andra kärldilaterare, skall särskild försiktighet iakttagas hos patienter med aorta - eller mitralklaffstenos, eller obstruktiv hypertrof kardiomyopati.
Primär aldosteronism: patienter med primär aldosteronism svarar i allmänhet inte på blodtryckssänkande läkemedel som verkar genom hämning av renin- angiotensinsystemet.
Därför rekommenderas inte användning av CoAprovel.
Metabola och endokrina effekter: tiazidterapi kan försämra glukostoleransen.
Hos diabetiker kan därför dosjustering behöva göras av insulin eller perorala antidiabetika.
Latent diabetes mellitus kan kliniskt manifesteras under tiazidbehandling.
Ökningar i kolesterol - och triglyceridnivåer har förknippats med behandling med tiaziddiuretika; emellertid har minimala eller inga effekter rapporterats vid dosen 12, 5 mg som CoAprovel, innehåller.
29 Hyperurikemi kan förekomma eller manifest gikt kan utlösas hos vissa patienter som erhåller tiazid - behandling.
Elektrolytrubbningar: i likhet med patienter som får diuretikabehandling, bör periodisk bestämning av serumelektrolyter göras vid lämpliga intervaller.
Tiazider, inklusive hydroklortiazid, kan orsaka vätske - eller elektrolytförändringar (hypokalemi, hyponatremi och hypokloremisk alkalos).
Varningstecken på vätske - eller elektrolytförändringar är muntorrhet, törst, svaghet, slöhet, sömnighet, rastlöshet, muskelsmärta eller - kramper, muskeltrötthet, hypotension, oliguri, takykardi och gastrointestinala störningar såsom illamående eller kräkningar.
Även om hypokalemi kan utvecklas genom användning av tiaziddiuretika, så kan samtidig behandling med irbesartan reducera diuretikainducerad hypokalemi.
Risken för hypokalemia är störst hos patienter med levercirros, patienter med påskyndad diures, patienter som oralt intager en inadekvat mängd elektrolyter och hos patienter som får samtidig behandling med kortikosterioder eller ACTH.
Däremot, beroende på irbesartan- komponenten i CoAprovel, skulle hyperkalemi kunna uppkomma, särskilt vid njurinsufficiens och/ eller hjärtsvikt och diabetes mellitus.
Lämplig kontroll av serum- kalium hos risk- patienter rekommenderas.
Kaliumsparande diuretika, kaliumsupplement eller kaliuminnehållande saltersättningsmedel bör användas med försiktighet tillsammans med CoAprovel (se avsnitt 4. 5).
Det finns inga tecken på att irbesartan skulle kunna reducera eller förebygga diuretika- inducerad hyponatremi.
Kloridbrist är i allmänhet mild och kräver vanligen inte behandling.
Tiazider kan minska utsöndringen av kalcium i urin och orsaka, i frånvaro av kända rubbningar i kalciummetabolismen, intermittent och lätt förhöjning av serumkalcium- nivåerna.
Uttalad hyperkalcemi kan vara bevis på dold hyperparathyreoidism.
Tiazider skall utsättas innan tester av parathyreoideafunktionen genomförs.
Tiazider har visat sig öka utsöndringen av magnesium i urin, vilket kan resultera i hypomagnesemi.
Litium: kombinationen av litium och CoAprovel rekommenderas ej (se avsnitt 4. 5).
Anti- dopingtest: innehållet av hydroklortiazid i detta läkemedel kan ge ett positivt analysresultat vid doping- test.
Allmänt: hos patienter, vars kärltonus och njurfunktion huvudsakligen är beroende av aktiviteten i renin- angiotensin- aldosteronsystemet (t ex patienter med svår hjärtsvikt eller underliggande njursjukdom, inklusive njurartärsstenos) har behandling med ACE- hämmare eller angiotensin- II receptor antagonister, som påverkar detta system förknippats med akut hypotension, azotemi, oliguri eller i sällsynta fall akut njursvikt.
I likhet med alla blodtryckssänkande läkemedel, kan alltför kraftig blodtryckssänkning hos patienter med ischemisk kardiomyopati eller ischemisk kardiovaskulär sjukdom orsaka en hjärtinfarkt eller slaganfall.
Överkänslighetsreaktioner mot hydroklortiazid kan inträffa hos patienter med eller utan anamnes på allergi eller bronkialastma, men är mest trolig hos patienter med en sådan anamnes.
Försämring eller aktivering av systemisk lupus erytematosus har rapporterats med användning av tiaziddiuretika.
Fall av fotosensitivitetsreaktioner har rapporterats med tiaziddiuretika (se avsnitt 4. 8).
Om en fotosensitivitetsreaktion uppträder under behandling, rekommenderas att behandlingen avbryts.
Om ett återinsättande av diuretikabehandlingen bedöms nödvändig, rekommenderas att utsatta områden skyddas mot sol eller artificiellt UVA.
Graviditet: behandling med Angiotensin II Receptor Antagonister (AIIRAs) bör inte påbörjas under graviditet.
Om inte fortsatt behandling med AIIRAs anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Laktos: detta läkemedel innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption.
30 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Andra antihypertensiva medel: den antihypertensiva effekten av CoAprovel kan ökas vid samtidig administration av andra antihypertensiva läkemedel.
Irbesartan och hydroklortiazid (i doser upp till 300 mg irbesartan/ 25 mg hydroklortiazid) har med bibehållen säkerhet givits tillsammans med andra antihypertensiva läkemedel inklusive kalcium- antagonister och betareceptorblockerare.
Tidigare behandling med högdos- diuretika kan resultera i minskad plasmavolym och risk för hypotension när behandling med irbesartan med eller utan tiaziddiuretika inledes såvida inte den minskade plasmavolymen korrigerats först (se avsnitt 4. 4).
Litium: reversibla ökningar av serumlitiumkoncentration och toxicitet har rapporterats vid samtidig användning av litium med ACE- hämmare.
Liknande effekter har hittills rapporterats i mycket sällsynta fall med irbesartan.
Dessutom reduceras litiumclearance av tiazider vilket innebär att risken för litiumtoxicitet skulle kunna vara ökad med CoAprovel.
Därför är kombinationen av litium och CoAprovel inte att rekommendera (se avsnitt 4. 4).
Om kombinationen bedöms nödvändig rekommenderas noggrann kontroll av serumlitiumnivåerna.
Läkemedel som påverkar kalium: den kaliumutarmande effekten av hydroklortiazid är försvagad genom den kaliumsparande effekten av irbesartan.
Denna effekt av hydroklortiazid på serumkalium skulle emellertid kunna förväntas att bli förstärkt av andra läkemedel som förknippats med kaliumförluster och hypokalemi (som t ex andra kalium- diuretika, laxermedel, amfotericin, karbenoxolon, G penicillin- natrium).
Erfarenheter av användning av andra läkemedel, som motverkar renin- angiotensinsystemet, har dock visat att samtidig användning av kaliumsparande diuretika, kaliumsupplement, saltersättningsmedel som innehåller kalium eller andra läkemedel, som kan höja serumkaliumnivåerna (t ex heparinnatrium), kan medföra ökningar i serumkalium- koncentrationen.
Adekvat monitorering av serumkalium rekommenderas hos riskpatienter (se avsnitt 4. 4).
Läkemedel som påverkas av serumkaliumförändringar: periodisk kontroll av serumkaliumnivåerna rekommenderas när CoAprovel ges med läkemedel som påverkas negativt av störningar i serumkaliumnivåerna (t ex digitalisglykosider, antiarytmika).
Icke- steroida antiinflammatoriska läkemedel: när angiotensin II- antagonister ges samtidigt med icke - steroida antiinflammatoriska läkemedel (dvs selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAIDs) kan den antihypertensiva effekten försvagas.
Som för ACE- hämmare, kan samtidig användning av angiotensin II- antagonister och NSAIDs leda till en ökad risk för försämrad njurfunktion, inklusive möjlig akut njursvikt, och en ökning av serumkalium, särskilt hos patienter med redan dålig njurfunktion.
Kombinationen skall ges med försiktighet, särskilt till äldre.
Patienterna skall vara adekvat hydrerade och det bör övervägas att kontrollera njurfunktionen efter insättandet av samtidig behandling och regelbundet därefter.
Övrig information om interaktioner med irbesartan: i kliniska studier påverkades inte irbesartans farmakokinetik av hydroklortiazid.
Irbesartan metaboliseras huvudsakligen av CYP2C9 och i mindre utsträckning genom glukuronidering.
Inga signifikanta farmakokinetiska eller farmakodynamiska interaktioner observerades då irbesartan gavs samtidigt med warfarin, ett läkemedel som metaboliseras av CYP2C9.
Effekten av CYP2C9- inducerare, såsom rifampicin, på irbesartans farmakokinetik har inte utvärderats.
Digoxins farmakokinetik påverkades inte vid samtidig administrering av irbesartan.
Övrig information om interaktioner med hydroklortiazid: vid samtidig administrering kan följande läkemedel interagera med tiaziddiuretika:
Alkohol: förstärkning av ortostatisk hypotension kan inträffa;
Antidiabetika (orala läkemedel och insuliner): dosjustering av det antidiabetiska läkemedlet kan krävas (se avsnitt 4. 4);
Kolestyramin och kolestipol resiner: absorptionen av hydroklortiazid försämras i närvaro av anjonbytare;
31 Kortikosteroider, ACTH: elektrolyt- utarmning, särskilt hypokalemi, kan förstärkas;
Digitalis glykosider: tiazid- inducerad hypokalemi eller hypomagnesemi befrämjar uppkomsten av digitalis- inducerade hjärt- arytmier (se avsnitt 4. 4);
Icke- steroida anti- inflammatoriska medel: administrering av icke- steroida anti- inflammatoriska medel kan reducera den diuretiska, natriuretiska och antihypertensiva effekten av tiaziddiuretika hos vissa patienter;
Pressorsubstanser (t ex noradrenalin): effekten av pressor- aminer kan minska, men inte i sådan utsträckning att användning av dessa uteslutes;
Icke- depolariserande muskelavslappnande medel (t ex tubokurarin): effekten av icke- depolariserande muskelavslappnande medel kan förstärkas av hydroklortiazid;
Medel mot gikt: dosjusteringar av läkemedel mot gikt kan bli nödvändiga då hydroklortizid kan höja urinsyranivåerna i serum.
Dosökning av probenecid eller sulfinpyrazon kan bli nödvändig; samtidigt intag av tiazid- diuretika kan öka incidensen av överkänslighetsreaktioner mot allopurinol;
Kalciumsalter: tiaziddiuretika kan öka serumkalciumnivåerna p g a minskad utsöndring.
Om kalciumsupplement eller kalciumsparande läkemedel (såsom vitamin D behandling) måste ges, så bör kalciumnivåerna kontrolleras och kalciumdosen justeras i enlighet därmed;
Andra interaktioner: den hypoglykemiska effekten av beta- blockerare och diazoxid kan förstärkas av tiazider.
Antikolinergika (t ex atropin, beperiden) kan öka biotillgängligheten av tiazid- diuretika genom att minska den gastrointestinala motiliteten och magens tömningshastighet.
Tiazider kan öka risken för biverkningar orsakat av amantadin.
Tiazider kan minska den renala utsöndringen av cytotoxiska läkemedel (som t ex cyklosfosfamid, metotrexat) samt potentiera deras myelosuppressiva effekter.
4. 6 Graviditet och amning
Graviditet:
AIIRAs bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
AIIRAs är kontraindicerat under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE hämmare under graviditetens första trimester är inte entydiga, en något ökad risk kan inte uteslutas.
Det finns inga kontrollerade epidemiologiska data rörande risken för Angiotensin II Receptor Antagonister (AIIRAs), men motsvarande risker kan finnas för denna läkemedelgrupp.
Om inte fortsatt AIIRAs behandling anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med AIIRAs under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi) (se avsnitt 5. 3).
Om exponering för AIIRAs förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt AIIRAs bör observeras noggrant med avseende på hypertension (se avsnitt 4. 3 och 4. 4).
Tiazider passerar placentabarriären och återfinns i blod i navelsträng.
De kan orsaka minskad placentagenomblödning, elektrolyt- rubbningar hos fostret och möjligen andra reaktioner som har inträffat hos vuxna.
Fall av neonatal trombocytopeni, eller gulsot hos fostret eller det nyfödda barnet har rapporterats vid tiazid- terapi till modern.
Då CoAprovel innehåller hydroklortiazid rekommenderas det inte under första trimestern av graviditeten.
Byte till lämplig alternativ behandling bör genomföras före en planerad graviditet.
32 Amning:
CoAprovel är kontraindicerat under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Baserat på dess farmakodynamiska egenskaper är det ej troligt att CoAprovel påverkar denna förmåga.
Vid framförande av fordon eller användning av maskiner, bör hänsyn tagas till att tillfällig yrsel eller trötthet kan inträffa under behandling av hypertoni.
4. 8 Biverkningar
Kombinationen irbesartan/ hydroklortiazid:
37, 5 mg/ 6, 25 mg till 300 mg/ 25 mg irbesartan/ hydroklortiazid).
Frekvensen av biverkningar listade nedan definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100 till < 1/ 10); mindre vanliga (≥ 1/ 1 000 till < 1/ 100); sällsynta (≥ 1/ 10 000 till < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 1:
Biverkningar i placebokontrollerade studier och spontana rapporter * Undersökningar:
Vanliga:
ökning av s- urea (BUN), kreatinin och kreatinkinas
Centrala och perifera
Vanliga:
yrsel
Mindre vanliga: ortostatisk yrsel nervsystemet:
Ingen känd frekvens:
huvudvärk
Öron och balansorgan:
Ingen känd frekvens:
Andningsvägar, bröstkorg ochmediastinum:
Ingen känd frekvens:
hosta
Magtarmkanalen:
Vanliga:
illamående/ kräkningar
Mindre vanliga: diarré
Ingen känd frekvens:
dyspepsi, dysgeusi
Njurar och urinvägar:
Vanliga:
Ingen känd frekvens:
nedsatt njurfunktion, inklusive enstaka fall av njursvikt hos riskpatienter (se avsnitt 4. 4)
Mindre vanliga: svullnad av extremiteter Muskuloskeletala systemet och bindväv:
Ingen känd frekvens:
Metabolism och nutrition:
Ingen känd frekvens:
hyperkalemi
Mindre vanliga: rodnad Blodkärl:
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga:
trötthet
Immunsystemet:
Ingen känd
fall av överkänslighetsreaktioner såsom
Lever och gallvägar:
Ingen känd frekvens:
angioödem, hudutslag och urtikaria hepatit, störd leverfunktion
Mindre vanliga: sexuell dysfunktion, förändring av libido Reproduktionsorgan och
33 bröstkörtel: * Frekvensen av biverkningar som inkommit genom spontana rapporter beskrivs som "ingen känd frekvens"
Ytterligare information om de enskilda substanserna: förutom de biverkningar som listats ovan för kombinationsprodukten kan andra biverkningar, som tidigare rapporterats för någon av de enskilda komponenterna, utgöra möjliga biverkningar för CoAprovel.
Tabell 2 och 3 nedan beskriver biverkningar som rapporterats för de enskilda komponenterna i CoAprovel.
Tabell 2:
Biverkningar rapporterade vid användning av irbesartan i monoterapi Mindre vanliga: bröstsmärtor Allmänna symtom och/ eller symtom vid administreringsstället:
Tabell 3:
Biverkningar (oavsett orsakssamband med läkemedlet) rapporterade vid användning av hydroklortiazid i monoterapi Undersökningar:
Ingen känd
och hyponatremi, se avsnitt 4. 4), hyperurikemi, glukosuri, hyperglukemi, ökade kolesterol - och triglyceridnivåer
Ingen känd frekvens:
Ingen känd
aplastisk anemi, benmärgsdepression,
frekvens:
Centrala och perifera nervsystemet:
Ingen känd frekvens:
Ingen känd frekvens:
Ingen känd
andningspåverkan (inkluderande pneumoni
Ingen känd
pankreatit, anorexi, diarré, obstipation,
Njurar och urinvägar:
Ingen känd frekvens:
Hud och subkutan vävnad:
Ingen känd
nekrolys, nekrotiserande angit (vaskulit, kutan vaskulit), kutan lupus erytematosus - liknande hudreaktioner, reaktivering av kutan lupus erytematosus, fotosensitivitetsreaktioner, hudutslag, urtikaria
Ingen känd frekvens:
svaghet, muskelkramper
Ingen känd frekvens:
postural hypotension
Allmänna symtom och/ eller symtom vid administreringsstället:
Ingen känd frekvens:
Lever och gallvägar:
Ingen känd frekvens:
gulsot (intrahepatisk gallstas)
Ingen känd frekvens:
depression, sömnstörningar
Dosberoende biverkningar av hydroklortiazid (särskilt elektrolytrubbningar) kan öka då dosen hydroklortiazid höjs.
34 4. 9 Överdosering
Ingen specifik information finns om behandling av överdosering med CoAprovel.
Patienten skall övervakas noggrant, och behandlingen bör vara symtomatisk och understödjande.
Hanteringen beror på tiden sedan intagandet och symtomens svårighetsgrad.
Föreslagna åtgärder inkluderar framkallande av kräkning och/ eller magsköljning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Serumelektrolyter och kreatinin bör följas frekvent.
Om hypotension inträffar, bör patienten läggas ner, och snabbt tillföras salt och volymersättningsmedel.
De troligaste effekterna av överdosering med irbesartan kan förväntas vara hypotension och takykardi; bradykardi skulle också kunna inträffa.
Överdosering med hydroklortiazid är associerad med elektrolytutarmning (hypokalemi, hypokloremi, hyponatremi) och dehydrering som ett resultat av alltför stark diures.
De vanligaste tecknen och symtomen på överdosering är illamående och dåsighet.
Hypokalemi kan resultera i muskelspasmer och/ eller accentuera arytmier i samband med samtidigt bruk av digitalis eller vissa antiarytmiska läkemedel.
Irbesartan avlägsnas ej genom hemodialys.
I vilken mån hydroklortiazid avlägsnas genom hemodialys är inte fastställt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: angiotensin- II receptor antagonist, kombination ATC- kod:
C09DA04.
CoAprovel är en kombination av en angiotensin- II receptor antagonist, irbesartan, och ett tiazid - diuretikum, hydroklortiazid.
Kombinationen av dessa substanser har en additiv blodtryckssänkande effekt, genom att reducera blodtrycket mer än de enskilda komponenterna var för sig.
Irbesartan är en potent, oralt aktiv, selektiv angiotensin- II receptorantagonist (typ AT1).
Den förväntas blockera alla effekter av angiotensin- II, medierade via AT1 receptorn, oberoende av källa eller syntesväg för angiotensin- II.
Den selektiva antagonismen mot angiotensin- II (AT1) receptorerna ger ökningar i plasma- reninnivåerna och angiotensin- II- nivåerna och en sänkning av plasma - aldosteronkoncentrationerna.
Serumkalium påverkas ej signifikant av enbart irbesartan vid rekommenderade doser hos patienter utan risk för obalans i elektrolyterna (se avsnitt 4. 4 och 4. 5).
Irbesartan hämmar ej ACE (kininas- II), ett enzym som genererar angiotensin- II och som också bryter ned bradykinin till inaktiva metaboliter.
Irbesartan fordrar ej metabolisk aktivering.
Hydroklortiazid är ett tiaziddiuretikum.
Verkningsmekanismen för den antihypertensiva effekten av ett tiaziddiuretikum är ej fullständigt känd.
Tiazider påverkar den tubulära återabsorptionen av elektrolyter och ökar utsöndringen av natrium och klorid i ungefär samma omfattning.
Den diuretiska effekten av hydroklortiazid reducerar plasmavolymen, ökar plasmareninaktiviteten, ökar aldosteroninsöndringen, vilket resulterar i ökade förluster av kalium och bikarbonat genom urinen och minskade serumkaliumnivåer.
Troligen på grund av blockad av renin- angiotensin- aldosteronsystemet, tenderar en samtidig administrering av irbesartan att motverka förlusten av kalium som förknippas med tiaziddiuretika.
Efter oral administrering av hydroklortiazid, påbörjas diuresen inom 2 timmar, når sitt maximum efter ungefär 4 timmar och kvarstår under 6 till 12 timmar.
Kombinationen av hydroklortiazid och irbesartan ger dosrelaterade additiva blodtryckssänkningar inom rekommenderat dosintervall.
Tillägg av 12, 5 mg hydroklortiazid till 300 mg irbesartan en gång dagligen till patienter som ej kontrollerats tillräckligt på 300 mg irbesartan enbart gav en ytterligare placebo- korrigerad diastolisk blodtryckssänkning vid dalvärdet (24 timmar efter dosering) på
Kombinationen av 300 mg irbesartan och 12, 5 mg hydroklortiazid ger totalt sett en placebokorrigerad systolisk/ diastolisk sänkning på upp till 13, 6/ 11, 5 mm Hg.
Begränsade kliniska data (7 av 22 patienter) tyder på att patienter som inte kontrolleras med kombinationen 300 mg/ 12, 5 mg kan göra detta då dosen ökas till 300 mg/ 25 mg.
Hos dessa patienter observerades en ytterligare blodtryckssänkande effekt, både systoliskt (SBP) och diastoliskt (DBP) (13, 3 respektive 8, 3 mm Hg).
Dosering en gång dagligen med 150 mg irbesartan och 12, 5 mg hydroklortiazid gav en systolisk/ diastolisk placebokorrigerad blodtryckssänkning vid dalvärdet (24 timmar efter dosintag) på i medeltal 12, 9/ 6, 9 mm Hg hos patienter med mild till måttlig hypertoni.
Den maximala effekten erhålles inom 3- 6 timmar.
Ambulatorisk blodtrycksuppföljning har visat att kombinationen 150 mg irbesartan och 12, 5 mg hydroklortiazid givet en gång dagligen ger en jämn reduktion av blodtrycket under en 24- timmars period med en genomsnittlig 24 timmars placebokorrigerad systolisk/ diastolisk blodtryckssänkning på 15, 8/ 10 mm Hg.
Vid ambulatorisk blodtrycksuppföljning var dalvärdet i förhållande till den maximala effekten av CoAprovel 150 mg/ 12, 5 mg 100%.
Mätt med blodtrycksmanschett under mottagningsbesök var dalvärdet i förhållande till maximal effekt 68% och 76% för CoAprovel 150 mg/ 12, 5 mg respektive CoAprovel 300 mg/ 12, 5 mg.
Dessa 24- timmars effekter observerades utan alltför kraftiga maximala blodtryckseffekter och är förenliga med säker och effektiv blodtryckssänkning över doseringsintervallet en gång dagligen.
Hos patienter som inte adekvat kunnat kontrolleras på 25 mg hydroklortiazid enbart, ger tillägg av irbesartan en ytterligare placebo- korrigerad systolisk/ diastolisk reduktion av blodtrycket på i medeltal 11, 1/ 7, 2 mm Hg.
Den blodtryckssänkande effekten av irbesartan i kombination med hydroklortiazid är märkbar efter första dosen och har till stor del framträtt inom 1- 2 veckor, med maximal effekt inom 6- 8 veckor.
I långtidsstudier har effekten av irbesartan/ hydroklortiazid bibehållits i mer än ett år.
Även om detta ej specifikt studerats med CoAprovel har ” Rebound ” - hypertoni ej observerats med irbesartan eller hydroklortiazid.
Effekten av kombinationen av irbesartan och hydroklortiazid på morbiditet och mortalitet har ej studerats.
Epidemiologiska studier har visat att långtidsbehandling med hydroklortiazid reducerar risken för kardiovaskulär mortalitet och morbiditet.
Det föreligger ingen skillnad i terapisvar med CoAprovel oavsett ålder eller kön.
Som för andra läkemedel som påverkar renin- angiotensinsystemet, har svarta hypertoniker en märkbart sämre respons på irbesartan i monoterapi.
När irbesartan ges tillsammans med en låg dos hydroklortiazid (t ex 12, 5 mg dagligen) är den antihypertensiva effekten hos svarta patienter i det närmaste samma som den hos icke- svarta patienter.
Effekt och säkerhet av CoAprovel som initial behandling vid grav hypertoni (definierad som SeDBP ≥ 110 mmHg) utvärderades i en randomiserad, dubbelblind, 8- veckors multicenterstudie med parallella grupper och aktiv kontroll.
Totalt 697 patienter randomiserades i förhållandet 2: 1 till antingen irbesartan/ hydroklortiazid 150 mg/ 12, 5 mg eller till irbesartan 150 mg och upptitrerades (utan att mäta effekten av den lägre dosen) efter en vecka till irbesartan/ hydroklortiazid 300 mg/ 25 mg eller till irbesartan 300 mg.
Studien inkluderade 58% män.
Patienternas medelålder var 52, 5 år, 13% var ≥ 65 år och endast 2% var ≥ 75 år gamla.
Tolv procent (12%) av patienterna var diabetiker, 34% hade hyperlipidemi och den vanligaste hjärtkärl- sjukdomen var stabil angina pectoris hos 3, 5% av deltagarna.
Det huvudsakliga syftet med denna studie var att jämföra andelen patienter vars SeDBP var kontrollerat (SeDBP < 90 mmHg) efter 5 veckors behandling.
Fyrtiosju procent (47, 2%) av patienterna som fick kombinationsbehandling nådde dalvärde SeDBP < 90 mmHg jämfört med 33, 2% av patienterna som fick irbesartan (p = 0, 0005).
Blodtrycket vid baslinjen var i genomsnitt cirka 172/ 113 mmHg i vardera behandlingsgrupp och sänkningarna i SeSBP/ SeDBP efter 5 veckor var
Typ och frekvens av de biverkningar som rapporterades hos patienter behandlade med kombinationen var jämförbar med biverkningsprofilen för patienter i monoterapi.
Under den 8 veckor långa behandlingsperioden rapporterades inga fall av synkope i någon av behandlingsgrupperna.
Det var 0, 6% och 0% av patienterna som rapporterade hypotoni och 2, 8% och 3, 1% av patienterna som rapporterade yrsel som biverkan i kombinations - respektive monoterapigruppen.
5. 2 Farmakokinetiska egenskaper
Samtidig administrering av hydroklortiazid och irbesartan har ingen effekt på respektive läkemedels farmakokinetik.
Irbesartan och hydroklortiazid är oralt verksamma läkemedel som inte kräver biotransformering för att utöva aktivitet.
Efter oral administrering av CoAprovel är den absoluta biotillgängligheten 60- 80% och 50- 80% för irbesartan respektive hydroklortiazid.
Föda påverkar ej biotillgängligheten av CoAprovel.
Maximala plasmakoncentrationen uppnås 1, 5- 2 timmar efter oral administrering för irbesartan och efter 1- 2, 5 timmar för hydroklortiazid.
Plasmaproteinbindningen för irbesartan är cirka 96% med försumbar bindning till blodcellskomponenterna.
Distributionsvolymen för irbesartan är 53- 93 liter.
Hydroklortiazid är proteinbundet till 68% i plasma, och den skenbara distributionsvolymen är 0, 83- 1, 14 l/ kg.
Irbesartan uppvisar linjär och dosproportionell farmakokinetik i dosområdet 10- 600 mg.
En proportionellt mindre ökning av den orala absorptionen observerades vid doser över 600 mg; orsaken till detta är okänd.
Totala och renala clearance är 157- 176 respektive 3- 3, 5 ml/ min.
Den terminala halveringstiden vid elimination av irbesartan är 11- 15 timmar.
Steady state för plasmakoncentrationen uppnås inom 3 dagar efter påbörjande av dosering en gång dagligen.
Begränsad ackumulation av irbesartan (< 20%) ses i plasma efter upprepade doser en gång dagligen.
I en studie har något högre plasmakoncentrationer av irbesartan observerats hos kvinnliga hypertoniker.
Det förelåg emellertid ingen skillnad i halveringstid och ackumulation av irbesartan.
Dosjustering är ej nödvändig för kvinnliga patienter.
AUC och Cmax värden för irbesartan var också något högre för äldre patienter (≥ 65 år) än för yngre (18- 40 år).
Den terminala halveringstiden var dock inte signifikant förändrad.
Dosjusteringar är ej nödvändiga hos äldre patienter.
Halveringstiden i medeltal i plasma för hydroklortiazid har rapporterats variera mellan 5- 15 timmar.
Efter oral eller intravenös administrering av 14C- irbesartan utgörs 80- 85% av radioaktiviteten i plasma av oförändrat irbesartan.
Irbesartan metaboliseras i levern via glukuronidkonjugering och oxidering.
Huvudmetabolit i plasma är irbesartanglukuronid (cirka 6%).
In vitro- studier visar att irbesartan primärt oxideras av cytokrom P450 enzymet CYP2C9; isoenzymet CYP3A4 har försumbar effekt.
Irbesartan och dess metaboliter elimineras både via gallan och urinen.
Efter antingen oral eller intravenös administrering av 14C- irbesartan återfinns cirka 20% av radioaktiviteten i urinen och resterande del i feces.
Mindre än 2% av dosen utsöndras som oförändrat irbesartan i urinen.
Hydroklortiazid metaboliseras ej men utsöndras snabbt genom njurarna.
Minst 61% av oral dos elimineras oförändrad inom 24 timmar.
Hydroklortiazid passerar placenta -, men ej blodhjärnbarriären, och utsöndras i bröstmjölk.
Nedsatt njurfunktion: hos patienter med nedsatt njurfunktion eller hos patienter i hemodialys är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Irbesartan avlägsnas ej genom hemodialys.
Hos patienter med kreatininclearance < 20 ml/ min har halveringstiden för elimination av hydroklortiazid rapporterats öka till 21 timmar.
Nedsatt leverfunktion: hos patienter med mild till måttlig cirros är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Studier har ej genomförts på patienter med svårt nedsatt leverfunktion.
37 5. 3 Prekliniska säkerhetsuppgifter
Irbesartan/ hydroklortiazid: den potentiella toxiciteten av irbesartan/ hydroklortiazid kombinationen efter oral administrering utvärderades hos råttor och macaque- apor i studier på upp till 6 månader.
Inga toxikologiska fynd av betydelse för terapeutisk använding hos människor sågs.
Följande förändringar, observerade hos råttor och macaque- apor, som fick irbesartan/ hydroklortiazid i kombinationen 10/ 10 och 90/ 90 mg/ kg/ dag, sågs också med ett av de två läkemedlen enbart och/ eller var sekundära till minskningen i blodtryck (inga signifikanta toxikologiska interaktioner observerades): njurförändringar, karaktäriserade av lätta ökningar i serumurea och kreatinin och hyperplasi/ hypertrofi av den juxtaglomerulära apparaten, vilket är en direkt följd av interaktioner av irbesartan med renin- angiotensin- systemet; lätta sänkningar av erytrocyt- parametrar (erytrocyter, hemoglobin, hematokrit); färgförändring, sår och fokal nekros av magslemhinnan observerades hos få råttor i en 6- månaders toxicitetsstudie med irbesartan 90 mg/ kg/ dag, hydroklortiazid 90 mg/ kg/ dag, och irbesartan/ hydroklortiazid 10/ 10 mg/ kg/ dag.
Dessa lesioner observerades inte hos macaque - apor. minskningar av serumkalium på grund av hydroklortiazid, delvis förhindrade när hydroklortiazid gavs i kombination med irbesartan.
De flesta av de ovan nämnda effekterna tycks bero på den farmakologiska aktiviteten av irbesartan (blockad av angiotensin- II- inducerad hämning av reninfrisättning, med stimulering av de reninproducerande cellerna) och förekommer även med hämmare av ACE.
Dessa fynd tycks ej ha någon betydelse för använding av terapeutiska doser av irbesartan/ hydroklortiazid på människa.
Inga teratogena effekter har observerats hos råttor som givits irbesartan och hydroklortiazid i kombination i doser som givit toxicitet hos modern.
Effekten av kombinationen av irbesartan/ hydroklortiazid på fertiliteten har ej utvärderats i djurstudier, eftersom det inte finns några tecken på negativa effekter på fertiliteten på djur eller människa med vare sig irbesartan eller hydroklortiazid givet enbart.
Emellertid har en annan angiotensin- II antagonist, administrerad för sig, påverkat fertilitetsparametrar hos djur.
Dessa fynd observerades också med lägre doser av denna angiotensin- II antagonist när denna gavs i kombination med hydroklortiazid.
Det fanns inga tecken på mutagenicitet eller klastogenicitet med kombinationen irbesartan/ hydroklortiazid.
Den carcinogena potentialen med irbesartan och hydroklortiazid i kombination har ej utvärderats i djurstudier.
Irbesartan: inga tecken på systemtoxicitet eller onormal toxicitet på målorgan förelåg vid kliniskt relevanta doser.
I icke- kliniska säkerhetsstudier orsakade höga doser av irbesartan (≥ 250 mg/ kg/ dag hos råttor och ≥ 100 mg/ kg/ dag hos macaque- apor) en sänkning av laboratorievärden för röda blodkroppar (erytrocyter, hemoglobin, hemotokrit).
Hos råttor och macaque- apor inducerade irbesartan i mycket höga doser (≥ 500 mg/ kg/ dag) degenerativa förändringar i njurarna (såsom interstitiell nefrit, tubulär dilatation, basofila tubuli, ökade plasmakoncentrationer av urinämne och kreatinin) vilka anses sekundära till den hypotensiva effekten av läkemedlet som medförde minskad renal perfusion.
Vidare inducerade irbesartan hyperplasi/ hypertrofi av de juxtaglomerulära cellerna (hos råttor vid doser ≥ 90 mg/ kg/ dag, hos macaque- apor vid doser på ≥ 10 mg/ kg/ dag).
Alla dessa förändringar ansågs orsakade av den farmakologiska effekten av irbesartan.
Vid terapeutiska doser av irbesartan till människa, synes hyperplasin/ hypertrofin av de juxtaglomerulära cellerna ej ha någon relevans.
Det fanns inga tecken på mutagenicitet, klastogenicitet eller karcinogenicitet.
Djurstudier med irbesartan visade på råttfoster övergående toxiska effekter (förstorat njurbäcken, hydrouretär eller subkutant ödem), som försvann efter födseln.
Hos kaniner observerades abort eller tidig resorption vid doser, som hos modern orsakade signifikant toxicitet inklusive död.
Inga teratogena effekter sågs hos råtta eller kanin.
Hydroklortiazid: även om osäkra tecken på genotoxicitet eller karcinogenicitet setts i en del experimentella modeller, så har omfattande klinisk erfarenhet med hydroklortiazid ej visat på ett samband mellan dess användning och en ökning av cancer.
38 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Laktosmonohydrat Mikrokristallin cellulosa Kroskarmellosnatrium Hypromellos Kiseldioxid Magnesiumstearat
Filmdragering:
Laktosmonohydrat Hypromellos Titandioxid Makrogol 3000 Röd och gul järnoxid Karnaubavax
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Kartonger med 14 filmdragerade tabletter; 1 blisterkarta med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 28 filmdragerade tabletter; 2 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 30 filmdragerade tabletter; 2 blisterkartor med 15 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 56 filmdragerade tabletter; 4 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 84 filmdragerade tabletter; 6 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 90 filmdragerade tabletter; 6 blisterkartor med 15 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 98 filmdragerade tabletter; 7 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 56 x 1 filmdragerade tabletter; 7 blisterkartor med vardera 8 x 1 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
39 6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 086/ 011- 015 EU/ 1/ 98/ 086/ 021 EU/ 1/ 98/ 086/ 029 EU/ 1/ 98/ 086/ 032
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
15 oktober 1998 Datum för senaste förnyelse:
1 oktober 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
40 1.
LÄKEMEDLETS NAMN
CoAprovel 300 mg/ 12, 5 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 300 mg irbesartan och 12, 5 mg hydroklortiazid.
Hjälpämne:
Varje filmdragerad tablett innehåller 89, 5 mg laktos (som laktosmonohydrat).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Persikofärgad, bikonvex, oval, med ett hjärta inpräglat på ena sidan och nummer 2876 ingraverat på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Denna kombinationstablett är indicerad för vuxna patienter vars blodtryck ej är tillfredsställande kontrollerat på irbesartan eller hydroklortiazid i monoterapi (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
CoAprovel kan tas en gång dagligen, med eller utan föda.
Dostitrering med de enskilda komponenterna (dvs irbesartan och hydroklortiazid) kan rekommenderas.
När det anses kliniskt lämpligt kan direkt byte från monoterapi till de fasta kombinationerna övervägas:
CoAprovel 150 mg/ 12, 5 mg kan ges till patienter vars blodtryck ej är tillfredsställande kontrollerat med hydroklortiazid eller irbesartan 150 mg i monoterapi.
CoAprovel 300 mg/ 12, 5 mg kan ges till patienter otillräckligt kontrollerade med irbesartan 300 mg eller med CoAprovel 150 mg/ 12, 5 mg.
CoAprovel 300 mg/ 25 mg kan ges till patienter otillräckligt kontrollerade med CoAprovel 300 mg/ 12, 5 mg.
Doser högre än 300 mg irbesartan/ 25 mg hydroklortiazid en gång dagligen kan ej rekommenderas.
Vid behov, kan CoAprovel ges tillsammans med ett annat blodtryckssänkande läkemedel (se avsnitt 4. 5).
Nedsatt njurfunktion: p g a innehållet av hydroklortiazid rekommenderas inte CoAprovel till patienter med svårt nedsatt njurfunktion (kreatininclearance < 30 ml/ min).
Loop- diuretika är att föredra framför tiazider till denna patientkategori.
Ingen dosjustering är nödvändig för patienter med nedsatt njurfunktion vilkas renala kreatininclearance är ≥ 30 ml/ min (se avsnitt 4. 3 och 4. 4).
Nedsatt leverfunktion:
CoAprovel är ej indicerat till patienter med svårt nedsatt leverfunktion.
Tiazider bör användas med försiktighet till patienter med nedsatt leverfunktion.
Ingen dosjustering är nödvändig hos patienter med mild till måttlig nedsättning av leverfunktion (se avsnitt 4. 3).
41 Äldre patienter: ingen dosjustering är nödvändig för äldre patienter.
Pediatriska patienter:
CoAprovel rekommenderas inte till barn och ungdomar beroende på otillräckliga data avseende säkerhet och effekt.
4. 3 Kontraindikationer
Överkänslighet mot de aktiva substanserna eller mot något hjälpämne (se avsnitt 6. 1), eller mot andra sulfonamidderivat (hydroklortiazid är ett sulfonamidderiverat läkemedel) Graviditet i andra och tredje trimestern (se avsnitt 4. 4 och 4. 6) Amning (se avsnitt 4. 6) Svår njursufficiens (kreatininclearance < 30 ml/ min) Refraktär hypokalemia, hyperkalcemi Svår leverinsufficiens, biliär cirros och gallstas
4. 4 Varningar och försiktighet
CoAprovel har i sällsynta fall förknippats med symtomatisk hypotension hos hypertoniker utan andra riskfaktorer för hypotoni.
Symtomatisk hypotension kan förväntas uppträda hos patienter med hypovolemi och/ eller natriumbrist efter kraftig diuretikabehandling, dietär saltreduktion, diarré eller kräkningar.
Innan behandling med CoAprovel påbörjas bör dessa tillstånd korrigeras.
Njurartärstenos - Renovaskulär hypertoni: det finns en ökad risk för allvarlig hypotension och njurinsufficiens, när patienter med bilateral njurartärstenos eller stenos i artären till en enda fungerande njure, behandlas med ACE- hämmare eller angiotensin- II receptor antagonister.
Även om detta inte är dokumenterat med CoAprovel, bör en liknande effekt förutses.
Nedsatt njurfunktion och njurtransplantation: när CoAprovel användes till patienter med nedsatt njurfunktion, rekommenderas periodisk kontroll av serumkalium -, serumkreatinin - och serumurinsyranivåerna.
Det finns ingen erfarenhet av behandling med CoAprovel hos patienter som nyligen genomgått en njurtransplantation.
CoAprovel bör inte användas på patienter med svårt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) (se avsnitt 4. 3).
Tiaziddiuretika- associerad azotemi kan inträffa hos patienter med försämrad njurfunktion.
Ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion vilkas kreatininclearance är ≥ 30 ml/ min.
Emellertid bör denna kombinationstablett ges med försiktighet till patienter med mild till måttlig nedsättning av njurfunktionen (kreatininclearance ≥ 30 ml/ min men < 60 ml/ min).
Nedsatt leverfunktion: tiazider bör användas med försiktighet till patienter med nedsatt leverfunktion eller progressiv leversjukdom, eftersom mindre förändringar av vätske - och elektrolytbalansen kan utlösa leverkoma.
Det finns ingen klinisk erfarenhet med CoAprovel hos patienter med nedsatt leverfunktion.
Aorta - mitralklaffstenos, obstruktiv hypertrof kardiomyopati: liksom med andra kärldilaterare, skall särskild försiktighet iakttagas hos patienter med aorta - eller mitralklaffstenos, eller obstruktiv hypertrof kardiomyopati.
Primär aldosteronism: patienter med primär aldosteronism svarar i allmänhet inte på blodtryckssänkande läkemedel som verkar genom hämning av renin- angiotensinsystemet.
Därför rekommenderas inte användning av CoAprovel.
Metabola och endokrina effekter: tiazidterapi kan försämra glukostoleransen.
Hos diabetiker kan därför dosjustering behöva göras av insulin eller perorala antidiabetika.
Latent diabetes mellitus kan kliniskt manifesteras under tiazidbehandling.
Ökningar i kolesterol - och triglyceridnivåer har förknippats med behandling med tiaziddiuretika; emellertid har minimala eller inga effekter rapporterats vid dosen 12, 5 mg som CoAprovel, innehåller.
42 Hyperurikemi kan förekomma eller manifest gikt kan utlösas hos vissa patienter som erhåller tiazid - behandling.
Elektrolytrubbningar: i likhet med patienter som får diuretikabehandling, bör periodisk bestämning av serumelektrolyter göras vid lämpliga intervaller.
Tiazider, inklusive hydroklortiazid, kan orsaka vätske - eller elektrolytförändringar (hypokalemi, hyponatremi och hypokloremisk alkalos).
Varningstecken på vätske - eller elektrolytförändringar är muntorrhet, törst, svaghet, slöhet, sömnighet, rastlöshet, muskelsmärta eller - kramper, muskeltrötthet, hypotension, oliguri, takykardi och gastrointestinala störningar såsom illamående eller kräkningar.
Även om hypokalemi kan utvecklas genom användning av tiaziddiuretika, så kan samtidig behandling med irbesartan reducera diuretikainducerad hypokalemi.
Risken för hypokalemia är störst hos patienter med levercirros, patienter med påskyndad diures, patienter som oralt intager en inadekvat mängd elektrolyter och hos patienter som får samtidig behandling med kortikosterioder eller ACTH.
Däremot, beroende på irbesartan- komponenten i CoAprovel, skulle hyperkalemi kunna uppkomma, särskilt vid njurinsufficiens och/ eller hjärtsvikt och diabetes mellitus.
Lämplig kontroll av serum- kalium hos risk- patienter rekommenderas.
Kaliumsparande diuretika, kaliumsupplement eller kaliuminnehållande saltersättningsmedel bör användas med försiktighet tillsammans med CoAprovel (se avsnitt 4. 5).
Det finns inga tecken på att irbesartan skulle kunna reducera eller förebygga diuretika- inducerad hyponatremi.
Kloridbrist är i allmänhet mild och kräver vanligen inte behandling.
Tiazider kan minska utsöndringen av kalcium i urin och orsaka, i frånvaro av kända rubbningar i kalciummetabolismen, intermittent och lätt förhöjning av serumkalcium- nivåerna.
Uttalad hyperkalcemi kan vara bevis på dold hyperparathyreoidism.
Tiazider skall utsättas innan tester av parathyreoideafunktionen genomförs.
Tiazider har visat sig öka utsöndringen av magnesium i urin, vilket kan resultera i hypomagnesemi.
Litium: kombinationen av litium och CoAprovel rekommenderas ej (se avsnitt 4. 5).
Anti- dopingtest: innehållet av hydroklortiazid i detta läkemedel kan ge ett positivt analysresultat vid doping- test.
Allmänt: hos patienter, vars kärltonus och njurfunktion huvudsakligen är beroende av aktiviteten i renin- angiotensin- aldosteronsystemet (t ex patienter med svår hjärtsvikt eller underliggande njursjukdom, inklusive njurartärsstenos) har behandling med ACE- hämmare eller angiotensin- II receptor antagonister, som påverkar detta system förknippats med akut hypotension, azotemi, oliguri eller i sällsynta fall akut njursvikt.
I likhet med alla blodtryckssänkande läkemedel, kan alltför kraftig blodtryckssänkning hos patienter med ischemisk kardiomyopati eller ischemisk kardiovaskulär sjukdom orsaka en hjärtinfarkt eller slaganfall.
Överkänslighetsreaktioner mot hydroklortiazid kan inträffa hos patienter med eller utan anamnes på allergi eller bronkialastma, men är mest trolig hos patienter med en sådan anamnes.
Försämring eller aktivering av systemisk lupus erytematosus har rapporterats med användning av tiaziddiuretika.
Fall av fotosensitivitetsreaktioner har rapporterats med tiaziddiuretika (se avsnitt 4. 8).
Om en fotosensitivitetsreaktion uppträder under behandling, rekommenderas att behandlingen avbryts.
Om ett återinsättande av diuretikabehandlingen bedöms nödvändig, rekommenderas att utsatta områden skyddas mot sol eller artificiellt UVA.
Graviditet: behandling med Angiotensin II Receptor Antagonister (AIIRAs) bör inte påbörjas under graviditet.
Om inte fortsatt behandling med AIIRAs anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Laktos: detta läkemedel innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption.
43 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Andra antihypertensiva medel: den antihypertensiva effekten av CoAprovel kan ökas vid samtidig administration av andra antihypertensiva läkemedel.
Irbesartan och hydroklortiazid (i doser upp till 300 mg irbesartan/ 25 mg hydroklortiazid) har med bibehållen säkerhet givits tillsammans med andra antihypertensiva läkemedel inklusive kalcium- antagonister och betareceptorblockerare.
Tidigare behandling med högdos- diuretika kan resultera i minskad plasmavolym och risk för hypotension när behandling med irbesartan med eller utan tiaziddiuretika inledes såvida inte den minskade plasmavolymen korrigerats först (se avsnitt 4. 4).
Litium: reversibla ökningar av serumlitiumkoncentration och toxicitet har rapporterats vid samtidig användning av litium med ACE- hämmare.
Liknande effekter har hittills rapporterats i mycket sällsynta fall med irbesartan.
Dessutom reduceras litiumclearance av tiazider vilket innebär att risken för litiumtoxicitet skulle kunna vara ökad med CoAprovel.
Därför är kombinationen av litium och CoAprovel inte att rekommendera (se avsnitt 4. 4).
Om kombinationen bedöms nödvändig rekommenderas noggrann kontroll av serumlitiumnivåerna.
Läkemedel som påverkar kalium: den kaliumutarmande effekten av hydroklortiazid är försvagad genom den kaliumsparande effekten av irbesartan.
Denna effekt av hydroklortiazid på serumkalium skulle emellertid kunna förväntas att bli förstärkt av andra läkemedel som förknippats med kaliumförluster och hypokalemi (som t ex andra kalium- diuretika, laxermedel, amfotericin, karbenoxolon, G penicillin- natrium).
Erfarenheter av användning av andra läkemedel, som motverkar renin- angiotensinsystemet, har dock visat att samtidig användning av kaliumsparande diuretika, kaliumsupplement, saltersättningsmedel som innehåller kalium eller andra läkemedel, som kan höja serumkaliumnivåerna (t ex heparinnatrium), kan medföra ökningar i serumkalium- koncentrationen.
Adekvat monitorering av serumkalium rekommenderas hos riskpatienter (se avsnitt 4. 4).
Läkemedel som påverkas av serumkaliumförändringar: periodisk kontroll av serumkaliumnivåerna rekommenderas när CoAprovel ges med läkemedel som påverkas negativt av störningar i serumkaliumnivåerna (t ex digitalisglykosider, antiarytmika).
Icke- steroida antiinflammatoriska läkemedel: när angiotensin II- antagonister ges samtidigt med icke - steroida antiinflammatoriska läkemedel (dvs selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAIDs) kan den antihypertensiva effekten försvagas.
Som för ACE- hämmare, kan samtidig användning av angiotensin II- antagonister och NSAIDs leda till en ökad risk för försämrad njurfunktion, inklusive möjlig akut njursvikt, och en ökning av serumkalium, särskilt hos patienter med redan dålig njurfunktion.
Kombinationen skall ges med försiktighet, särskilt till äldre.
Patienterna skall vara adekvat hydrerade och det bör övervägas att kontrollera njurfunktionen efter insättandet av samtidig behandling och regelbundet därefter.
Övrig information om interaktioner med irbesartan: i kliniska studier påverkades inte irbesartans farmakokinetik av hydroklortiazid.
Irbesartan metaboliseras huvudsakligen av CYP2C9 och i mindre utsträckning genom glukuronidering.
Inga signifikanta farmakokinetiska eller farmakodynamiska interaktioner observerades då irbesartan gavs samtidigt med warfarin, ett läkemedel som metaboliseras av CYP2C9.
Effekten av CYP2C9- inducerare, såsom rifampicin, på irbesartans farmakokinetik har inte utvärderats.
Digoxins farmakokinetik påverkades inte vid samtidig administrering av irbesartan.
Övrig information om interaktioner med hydroklortiazid: vid samtidig administrering kan följande läkemedel interagera med tiaziddiuretika:
Alkohol: förstärkning av ortostatisk hypotension kan inträffa;
Antidiabetika (orala läkemedel och insuliner): dosjustering av det antidiabetiska läkemedlet kan krävas (se avsnitt 4. 4);
Kolestyramin och kolestipol resiner: absorptionen av hydroklortiazid försämras i närvaro av anjonbytare;
44 Kortikosteroider, ACTH: elektrolyt- utarmning, särskilt hypokalemi, kan förstärkas;
Digitalis glykosider: tiazid- inducerad hypokalemi eller hypomagnesemi befrämjar uppkomsten av digitalis- inducerade hjärt- arytmier (se avsnitt 4. 4);
Icke- steroida anti- inflammatoriska medel: administrering av icke- steroida anti- inflammatoriska medel kan reducera den diuretiska, natriuretiska och antihypertensiva effekten av tiaziddiuretika hos vissa patienter;
Pressorsubstanser (t ex noradrenalin): effekten av pressor- aminer kan minska, men inte i sådan utsträckning att användning av dessa uteslutes;
Icke- depolariserande muskelavslappnande medel (t ex tubokurarin): effekten av icke- depolariserande muskelavslappnande medel kan förstärkas av hydroklortiazid;
Medel mot gikt: dosjusteringar av läkemedel mot gikt kan bli nödvändiga då hydroklortizid kan höja urinsyranivåerna i serum.
Dosökning av probenecid eller sulfinpyrazon kan bli nödvändig; samtidigt intag av tiazid- diuretika kan öka incidensen av överkänslighetsreaktioner mot allopurinol;
Kalciumsalter: tiaziddiuretika kan öka serumkalciumnivåerna p g a minskad utsöndring.
Om kalciumsupplement eller kalciumsparande läkemedel (såsom vitamin D behandling) måste ges, så bör kalciumnivåerna kontrolleras och kalciumdosen justeras i enlighet därmed;
Andra interaktioner: den hypoglykemiska effekten av beta- blockerare och diazoxid kan förstärkas av tiazider.
Antikolinergika (t ex atropin, beperiden) kan öka biotillgängligheten av tiazid- diuretika genom att minska den gastrointestinala motiliteten och magens tömningshastighet.
Tiazider kan öka risken för biverkningar orsakat av amantadin.
Tiazider kan minska den renala utsöndringen av cytotoxiska läkemedel (som t ex cyklosfosfamid, metotrexat) samt potentiera deras myelosuppressiva effekter.
4. 6 Graviditet och amning
Graviditet:
AIIRAs bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
AIIRAs är kontraindicerat under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE hämmare under graviditetens första trimester är inte entydiga, en något ökad risk kan inte uteslutas.
Det finns inga kontrollerade epidemiologiska data rörande risken för Angiotensin II Receptor Antagonister (AIIRAs), men motsvarande risker kan finnas för denna läkemedelgrupp.
Om inte fortsatt AIIRAs behandling anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med AIIRAs under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi) (se avsnitt 5. 3).
Om exponering för AIIRAs förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt AIIRAs bör observeras noggrant med avseende på hypertension (se avsnitt 4. 3 och 4. 4).
Tiazider passerar placentabarriären och återfinns i blod i navelsträng.
De kan orsaka minskad placentagenomblödning, elektrolyt- rubbningar hos fostret och möjligen andra reaktioner som har inträffat hos vuxna.
Fall av neonatal trombocytopeni, eller gulsot hos fostret eller det nyfödda barnet har rapporterats vid tiazid- terapi till modern.
Då CoAprovel innehåller hydroklortiazid rekommenderas det inte under första trimestern av graviditeten.
Byte till lämplig alternativ behandling bör genomföras före en planerad graviditet.
45 Amning:
CoAprovel är kontraindicerat under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Baserat på dess farmakodynamiska egenskaper är det ej troligt att CoAprovel påverkar denna förmåga.
Vid framförande av fordon eller användning av maskiner, bör hänsyn tagas till att tillfällig yrsel eller trötthet kan inträffa under behandling av hypertoni.
4. 8 Biverkningar
Kombinationen irbesartan/ hydroklortiazid:
37, 5 mg/ 6, 25 mg till 300 mg/ 25 mg irbesartan/ hydroklortiazid).
Frekvensen av biverkningar listade nedan definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100 till < 1/ 10); mindre vanliga (≥ 1/ 1 000 till < 1/ 100); sällsynta (≥ 1/ 10 000 till < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 1:
Biverkningar i placebokontrollerade studier och spontana rapporter * Undersökningar:
Vanliga:
ökning av s- urea (BUN), kreatinin och kreatinkinas
Centrala och perifera
Vanliga:
yrsel
Mindre vanliga: ortostatisk yrsel nervsystemet:
Ingen känd frekvens:
huvudvärk
Öron och balansorgan:
Ingen känd frekvens:
Andningsvägar, bröstkorg ochmediastinum:
Ingen känd frekvens:
hosta
Magtarmkanalen:
Vanliga:
illamående/ kräkningar
Mindre vanliga: diarré
Ingen känd frekvens:
dyspepsi, dysgeusi
Njurar och urinvägar:
Vanliga:
Ingen känd frekvens:
nedsatt njurfunktion, inklusive enstaka fall av njursvikt hos riskpatienter (se avsnitt 4. 4)
Mindre vanliga: svullnad av extremiteter Muskuloskeletala systemet och bindväv:
Ingen känd frekvens:
Metabolism och nutrition:
Ingen känd frekvens:
hyperkalemi
Mindre vanliga: rodnad Blodkärl:
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga:
trötthet
Immunsystemet:
Ingen känd
fall av överkänslighetsreaktioner såsom
Lever och gallvägar:
Ingen känd frekvens:
angioödem, hudutslag och urtikaria hepatit, störd leverfunktion
Mindre vanliga: sexuell dysfunktion, förändring av libido Reproduktionsorgan och
46 bröstkörtel: * Frekvensen av biverkningar som inkommit genom spontana rapporter beskrivs som "ingen känd frekvens"
Ytterligare information om de enskilda substanserna: förutom de biverkningar som listats ovan för kombinationsprodukten kan andra biverkningar, som tidigare rapporterats för någon av de enskilda komponenterna, utgöra möjliga biverkningar för CoAprovel.
Tabell 2 och 3 nedan beskriver biverkningar som rapporterats för de enskilda komponenterna i CoAprovel.
Tabell 2:
Biverkningar rapporterade vid användning av irbesartan i monoterapi Mindre vanliga: bröstsmärtor Allmänna symtom och/ eller symtom vid administreringsstället:
Tabell 3:
Biverkningar (oavsett orsakssamband med läkemedlet) rapporterade vid användning av hydroklortiazid i monoterapi Undersökningar:
Ingen känd
och hyponatremi, se avsnitt 4. 4), hyperurikemi, glukosuri, hyperglukemi, ökade kolesterol - och triglyceridnivåer
Ingen känd frekvens:
Ingen känd
aplastisk anemi, benmärgsdepression,
frekvens:
Centrala och perifera nervsystemet:
Ingen känd frekvens:
Ingen känd frekvens:
Ingen känd
andningspåverkan (inkluderande pneumoni
Ingen känd
pankreatit, anorexi, diarré, obstipation,
Njurar och urinvägar:
Ingen känd frekvens:
Hud och subkutan vävnad:
Ingen känd
nekrolys, nekrotiserande angit (vaskulit, kutan vaskulit), kutan lupus erytematosus - liknande hudreaktioner, reaktivering av kutan lupus erytematosus, fotosensitivitetsreaktioner, hudutslag, urtikaria
Ingen känd frekvens:
svaghet, muskelkramper
Ingen känd frekvens:
postural hypotension
Allmänna symtom och/ eller symtom vid administreringsstället:
Ingen känd frekvens:
Lever och gallvägar:
Ingen känd frekvens:
gulsot (intrahepatisk gallstas)
Ingen känd frekvens:
depression, sömnstörningar
Dosberoende biverkningar av hydroklortiazid (särskilt elektrolytrubbningar) kan öka då dosen hydroklortiazid höjs.
47 4. 9 Överdosering
Ingen specifik information finns om behandling av överdosering med CoAprovel.
Patienten skall övervakas noggrant, och behandlingen bör vara symtomatisk och understödjande.
Hanteringen beror på tiden sedan intagandet och symtomens svårighetsgrad.
Föreslagna åtgärder inkluderar framkallande av kräkning och/ eller magsköljning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Serumelektrolyter och kreatinin bör följas frekvent.
Om hypotension inträffar, bör patienten läggas ner, och snabbt tillföras salt och volymersättningsmedel.
De troligaste effekterna av överdosering med irbesartan kan förväntas vara hypotension och takykardi; bradykardi skulle också kunna inträffa.
Överdosering med hydroklortiazid är associerad med elektrolytutarmning (hypokalemi, hypokloremi, hyponatremi) och dehydrering som ett resultat av alltför stark diures.
De vanligaste tecknen och symtomen på överdosering är illamående och dåsighet.
Hypokalemi kan resultera i muskelspasmer och/ eller accentuera arytmier i samband med samtidigt bruk av digitalis eller vissa antiarytmiska läkemedel.
Irbesartan avlägsnas ej genom hemodialys.
I vilken mån hydroklortiazid avlägsnas genom hemodialys är inte fastställt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: angiotensin- II receptor antagonist, kombination ATC- kod:
C09DA04.
CoAprovel är en kombination av en angiotensin- II receptor antagonist, irbesartan, och ett tiazid - diuretikum, hydroklortiazid.
Kombinationen av dessa substanser har en additiv blodtryckssänkande effekt, genom att reducera blodtrycket mer än de enskilda komponenterna var för sig.
Irbesartan är en potent, oralt aktiv, selektiv angiotensin- II receptorantagonist (typ AT1).
Den förväntas blockera alla effekter av angiotensin- II, medierade via AT1 receptorn, oberoende av källa eller syntesväg för angiotensin- II.
Den selektiva antagonismen mot angiotensin- II (AT1) receptorerna ger ökningar i plasma- reninnivåerna och angiotensin- II- nivåerna och en sänkning av plasma - aldosteronkoncentrationerna.
Serumkalium påverkas ej signifikant av enbart irbesartan vid rekommenderade doser hos patienter utan risk för obalans i elektrolyterna (se avsnitt 4. 4 och 4. 5).
Irbesartan hämmar ej ACE (kininas- II), ett enzym som genererar angiotensin- II och som också bryter ned bradykinin till inaktiva metaboliter.
Irbesartan fordrar ej metabolisk aktivering.
Hydroklortiazid är ett tiaziddiuretikum.
Verkningsmekanismen för den antihypertensiva effekten av ett tiaziddiuretikum är ej fullständigt känd.
Tiazider påverkar den tubulära återabsorptionen av elektrolyter och ökar utsöndringen av natrium och klorid i ungefär samma omfattning.
Den diuretiska effekten av hydroklortiazid reducerar plasmavolymen, ökar plasmareninaktiviteten, ökar aldosteroninsöndringen, vilket resulterar i ökade förluster av kalium och bikarbonat genom urinen och minskade serumkaliumnivåer.
Troligen på grund av blockad av renin- angiotensin- aldosteronsystemet, tenderar en samtidig administrering av irbesartan att motverka förlusten av kalium som förknippas med tiaziddiuretika.
Efter oral administrering av hydroklortiazid, påbörjas diuresen inom 2 timmar, når sitt maximum efter ungefär 4 timmar och kvarstår under 6 till 12 timmar.
Kombinationen av hydroklortiazid och irbesartan ger dosrelaterade additiva blodtryckssänkningar inom rekommenderat dosintervall.
Tillägg av 12, 5 mg hydroklortiazid till 300 mg irbesartan en gång dagligen till patienter som ej kontrollerats tillräckligt på 300 mg irbesartan enbart gav en ytterligare placebo- korrigerad diastolisk blodtryckssänkning vid dalvärdet (24 timmar efter dosering) på
Kombinationen av 300 mg irbesartan och 12, 5 mg hydroklortiazid ger totalt sett en placebokorrigerad systolisk/ diastolisk sänkning på upp till 13, 6/ 11, 5 mm Hg.
Begränsade kliniska data (7 av 22 patienter) tyder på att patienter som inte kontrolleras med kombinationen 300 mg/ 12, 5 mg kan göra detta då dosen ökas till 300 mg/ 25 mg.
Hos dessa patienter observerades en ytterligare blodtryckssänkande effekt, både systoliskt (SBP) och diastoliskt (DBP) (13, 3 respektive 8, 3 mm Hg).
Dosering en gång dagligen med 150 mg irbesartan och 12, 5 mg hydroklortiazid gav en systolisk/ diastolisk placebokorrigerad blodtryckssänkning vid dalvärdet (24 timmar efter dosintag) på i medeltal 12, 9/ 6, 9 mm Hg hos patienter med mild till måttlig hypertoni.
Den maximala effekten erhålles inom 3- 6 timmar.
Ambulatorisk blodtrycksuppföljning har visat att kombinationen 150 mg irbesartan och 12, 5 mg hydroklortiazid givet en gång dagligen ger en jämn reduktion av blodtrycket under en 24- timmars period med en genomsnittlig 24 timmars placebokorrigerad systolisk/ diastolisk blodtryckssänkning på 15, 8/ 10 mm Hg.
Vid ambulatorisk blodtrycksuppföljning var dalvärdet i förhållande till den maximala effekten av CoAprovel 150 mg/ 12, 5 mg 100%.
Mätt med blodtrycksmanschett under mottagningsbesök var dalvärdet i förhållande till maximal effekt 68% och 76% för CoAprovel 150 mg/ 12, 5 mg respektive CoAprovel 300 mg/ 12, 5 mg.
Dessa 24- timmars effekter observerades utan alltför kraftiga maximala blodtryckseffekter och är förenliga med säker och effektiv blodtryckssänkning över doseringsintervallet en gång dagligen.
Hos patienter som inte adekvat kunnat kontrolleras på 25 mg hydroklortiazid enbart, ger tillägg av irbesartan en ytterligare placebo- korrigerad systolisk/ diastolisk reduktion av blodtrycket på i medeltal 11, 1/ 7, 2 mm Hg.
Den blodtryckssänkande effekten av irbesartan i kombination med hydroklortiazid är märkbar efter första dosen och har till stor del framträtt inom 1- 2 veckor, med maximal effekt inom 6- 8 veckor.
I långtidsstudier har effekten av irbesartan/ hydroklortiazid bibehållits i mer än ett år.
Även om detta ej specifikt studerats med CoAprovel har ” Rebound ” - hypertoni ej observerats med irbesartan eller hydroklortiazid.
Effekten av kombinationen av irbesartan och hydroklortiazid på morbiditet och mortalitet har ej studerats.
Epidemiologiska studier har visat att långtidsbehandling med hydroklortiazid reducerar risken för kardiovaskulär mortalitet och morbiditet.
Det föreligger ingen skillnad i terapisvar med CoAprovel oavsett ålder eller kön.
Som för andra läkemedel som påverkar renin- angiotensinsystemet, har svarta hypertoniker en märkbart sämre respons på irbesartan i monoterapi.
När irbesartan ges tillsammans med en låg dos hydroklortiazid (t ex 12, 5 mg dagligen) är den antihypertensiva effekten hos svarta patienter i det närmaste samma som den hos icke- svarta patienter.
Effekt och säkerhet av CoAprovel som initial behandling vid grav hypertoni (definierad som SeDBP ≥ 110 mmHg) utvärderades i en randomiserad, dubbelblind, 8- veckors multicenterstudie med parallella grupper och aktiv kontroll.
Totalt 697 patienter randomiserades i förhållandet 2: 1 till antingen irbesartan/ hydroklortiazid 150 mg/ 12, 5 mg eller till irbesartan 150 mg och upptitrerades (utan att mäta effekten av den lägre dosen) efter en vecka till irbesartan/ hydroklortiazid 300 mg/ 25 mg eller till irbesartan 300 mg.
Studien inkluderade 58% män.
Patienternas medelålder var 52, 5 år, 13% var ≥ 65 år och endast 2% var ≥ 75 år gamla.
Tolv procent (12%) av patienterna var diabetiker, 34% hade hyperlipidemi och den vanligaste hjärtkärl- sjukdomen var stabil angina pectoris hos 3, 5% av deltagarna.
Det huvudsakliga syftet med denna studie var att jämföra andelen patienter vars SeDBP var kontrollerat (SeDBP < 90 mmHg) efter 5 veckors behandling.
Fyrtiosju procent (47, 2%) av patienterna som fick kombinationsbehandling nådde dalvärde SeDBP < 90 mmHg jämfört med 33, 2% av patienterna som fick irbesartan (p = 0, 0005).
Blodtrycket vid baslinjen var i genomsnitt cirka 172/ 113 mmHg i vardera behandlingsgrupp och sänkningarna i SeSBP/ SeDBP efter 5 veckor var
Typ och frekvens av de biverkningar som rapporterades hos patienter behandlade med kombinationen var jämförbar med biverkningsprofilen för patienter i monoterapi.
Under den 8 veckor långa behandlingsperioden rapporterades inga fall av synkope i någon av behandlingsgrupperna.
Det var 0, 6% och 0% av patienterna som rapporterade hypotoni och 2, 8% och 3, 1% av patienterna som rapporterade yrsel som biverkan i kombinations - respektive monoterapigruppen.
5. 2 Farmakokinetiska egenskaper
Samtidig administrering av hydroklortiazid och irbesartan har ingen effekt på respektive läkemedels farmakokinetik.
Irbesartan och hydroklortiazid är oralt verksamma läkemedel som inte kräver biotransformering för att utöva aktivitet.
Efter oral administrering av CoAprovel är den absoluta biotillgängligheten 60- 80% och 50- 80% för irbesartan respektive hydroklortiazid.
Föda påverkar ej biotillgängligheten av CoAprovel.
Maximala plasmakoncentrationen uppnås 1, 5- 2 timmar efter oral administrering för irbesartan och efter 1- 2, 5 timmar för hydroklortiazid.
Plasmaproteinbindningen för irbesartan är cirka 96% med försumbar bindning till blodcellskomponenterna.
Distributionsvolymen för irbesartan är 53- 93 liter.
Hydroklortiazid är proteinbundet till 68% i plasma, och den skenbara distributionsvolymen är 0, 83- 1, 14 l/ kg.
Irbesartan uppvisar linjär och dosproportionell farmakokinetik i dosområdet 10- 600 mg.
En proportionellt mindre ökning av den orala absorptionen observerades vid doser över 600 mg; orsaken till detta är okänd.
Totala och renala clearance är 157- 176 respektive 3- 3, 5 ml/ min.
Den terminala halveringstiden vid elimination av irbesartan är 11- 15 timmar.
Steady state för plasmakoncentrationen uppnås inom 3 dagar efter påbörjande av dosering en gång dagligen.
Begränsad ackumulation av irbesartan (< 20%) ses i plasma efter upprepade doser en gång dagligen.
I en studie har något högre plasmakoncentrationer av irbesartan observerats hos kvinnliga hypertoniker.
Det förelåg emellertid ingen skillnad i halveringstid och ackumulation av irbesartan.
Dosjustering är ej nödvändig för kvinnliga patienter.
AUC och Cmax värden för irbesartan var också något högre för äldre patienter (≥ 65 år) än för yngre (18- 40 år).
Den terminala halveringstiden var dock inte signifikant förändrad.
Dosjusteringar är ej nödvändiga hos äldre patienter.
Halveringstiden i medeltal i plasma för hydroklortiazid har rapporterats variera mellan 5- 15 timmar.
Efter oral eller intravenös administrering av 14C- irbesartan utgörs 80- 85% av radioaktiviteten i plasma av oförändrat irbesartan.
Irbesartan metaboliseras i levern via glukuronidkonjugering och oxidering.
Huvudmetabolit i plasma är irbesartanglukuronid (cirka 6%).
In vitro- studier visar att irbesartan primärt oxideras av cytokrom P450 enzymet CYP2C9; isoenzymet CYP3A4 har försumbar effekt.
Irbesartan och dess metaboliter elimineras både via gallan och urinen.
Efter antingen oral eller intravenös administrering av 14C- irbesartan återfinns cirka 20% av radioaktiviteten i urinen och resterande del i feces.
Mindre än 2% av dosen utsöndras som oförändrat irbesartan i urinen.
Hydroklortiazid metaboliseras ej men utsöndras snabbt genom njurarna.
Minst 61% av oral dos elimineras oförändrad inom 24 timmar.
Hydroklortiazid passerar placenta -, men ej blodhjärnbarriären, och utsöndras i bröstmjölk.
Nedsatt njurfunktion: hos patienter med nedsatt njurfunktion eller hos patienter i hemodialys är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Irbesartan avlägsnas ej genom hemodialys.
Hos patienter med kreatininclearance < 20 ml/ min har halveringstiden för elimination av hydroklortiazid rapporterats öka till 21 timmar.
Nedsatt leverfunktion: hos patienter med mild till måttlig cirros är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Studier har ej genomförts på patienter med svårt nedsatt leverfunktion.
50 5. 3 Prekliniska säkerhetsuppgifter
Irbesartan/ hydroklortiazid: den potentiella toxiciteten av irbesartan/ hydroklortiazid kombinationen efter oral administrering utvärderades hos råttor och macaque- apor i studier på upp till 6 månader.
Inga toxikologiska fynd av betydelse för terapeutisk använding hos människor sågs.
Följande förändringar, observerade hos råttor och macaque- apor, som fick irbesartan/ hydroklortiazid i kombinationen 10/ 10 och 90/ 90 mg/ kg/ dag, sågs också med ett av de två läkemedlen enbart och/ eller var sekundära till minskningen i blodtryck (inga signifikanta toxikologiska interaktioner observerades): njurförändringar, karaktäriserade av lätta ökningar i serumurea och kreatinin och hyperplasi/ hypertrofi av den juxtaglomerulära apparaten, vilket är en direkt följd av interaktioner av irbesartan med renin- angiotensin- systemet; lätta sänkningar av erytrocyt- parametrar (erytrocyter, hemoglobin, hematokrit); färgförändring, sår och fokal nekros av magslemhinnan observerades hos få råttor i en 6- månaders toxicitetsstudie med irbesartan 90 mg/ kg/ dag, hydroklortiazid 90 mg/ kg/ dag, och irbesartan/ hydroklortiazid 10/ 10 mg/ kg/ dag.
Dessa lesioner observerades inte hos macaque - apor. minskningar av serumkalium på grund av hydroklortiazid, delvis förhindrade när hydroklortiazid gavs i kombination med irbesartan.
De flesta av de ovan nämnda effekterna tycks bero på den farmakologiska aktiviteten av irbesartan (blockad av angiotensin- II- inducerad hämning av reninfrisättning, med stimulering av de reninproducerande cellerna) och förekommer även med hämmare av ACE.
Dessa fynd tycks ej ha någon betydelse för använding av terapeutiska doser av irbesartan/ hydroklortiazid på människa.
Inga teratogena effekter har observerats hos råttor som givits irbesartan och hydroklortiazid i kombination i doser som givit toxicitet hos modern.
Effekten av kombinationen av irbesartan/ hydroklortiazid på fertiliteten har ej utvärderats i djurstudier, eftersom det inte finns några tecken på negativa effekter på fertiliteten på djur eller människa med vare sig irbesartan eller hydroklortiazid givet enbart.
Emellertid har en annan angiotensin- II antagonist, administrerad för sig, påverkat fertilitetsparametrar hos djur.
Dessa fynd observerades också med lägre doser av denna angiotensin- II antagonist när denna gavs i kombination med hydroklortiazid.
Det fanns inga tecken på mutagenicitet eller klastogenicitet med kombinationen irbesartan/ hydroklortiazid.
Den carcinogena potentialen med irbesartan och hydroklortiazid i kombination har ej utvärderats i djurstudier.
Irbesartan: inga tecken på systemtoxicitet eller onormal toxicitet på målorgan förelåg vid kliniskt relevanta doser.
I icke- kliniska säkerhetsstudier orsakade höga doser av irbesartan (≥ 250 mg/ kg/ dag hos råttor och ≥ 100 mg/ kg/ dag hos macaque- apor) en sänkning av laboratorievärden för röda blodkroppar (erytrocyter, hemoglobin, hemotokrit).
Hos råttor och macaque- apor inducerade irbesartan i mycket höga doser (≥ 500 mg/ kg/ dag) degenerativa förändringar i njurarna (såsom interstitiell nefrit, tubulär dilatation, basofila tubuli, ökade plasmakoncentrationer av urinämne och kreatinin) vilka anses sekundära till den hypotensiva effekten av läkemedlet som medförde minskad renal perfusion.
Vidare inducerade irbesartan hyperplasi/ hypertrofi av de juxtaglomerulära cellerna (hos råttor vid doser ≥ 90 mg/ kg/ dag, hos macaque- apor vid doser på ≥ 10 mg/ kg/ dag).
Alla dessa förändringar ansågs orsakade av den farmakologiska effekten av irbesartan.
Vid terapeutiska doser av irbesartan till människa, synes hyperplasin/ hypertrofin av de juxtaglomerulära cellerna ej ha någon relevans.
Det fanns inga tecken på mutagenicitet, klastogenicitet eller karcinogenicitet.
Djurstudier med irbesartan visade på råttfoster övergående toxiska effekter (förstorat njurbäcken, hydrouretär eller subkutant ödem), som försvann efter födseln.
Hos kaniner observerades abort eller tidig resorption vid doser, som hos modern orsakade signifikant toxicitet inklusive död.
Inga teratogena effekter sågs hos råtta eller kanin.
Hydroklortiazid: även om osäkra tecken på genotoxicitet eller karcinogenicitet setts i en del experimentella modeller, så har omfattande klinisk erfarenhet med hydroklortiazid ej visat på ett samband mellan dess användning och en ökning av cancer.
51 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Laktosmonohydrat Mikrokristallin cellulosa Kroskarmellosnatrium Hypromellos Kiseldioxid Magnesiumstearat
Filmdragering:
Laktosmonohydrat Hypromellos Titandioxid Makrogol 3000 Röd och gul järnoxid Karnaubavax
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Kartonger med 14 filmdragerade tabletter; 1 blisterkarta med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 28 filmdragerade tabletter; 2 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 30 filmdragerade tabletter; 3 blisterkartor med 10 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 56 filmdragerade tabletter; 4 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 84 filmdragerade tabletter; 6 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 90 filmdragerade tabletter; 9 blisterkartor med 10 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 98 filmdragerade tabletter; 7 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 56 x 1 filmdragerade tabletter; 7 blisterkartor med vardera 8 x 1 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
52 6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 086/ 016- 020 EU/ 1/ 98/ 086/ 022 EU/ 1/ 98/ 086/ 030 EU/ 1/ 98/ 086/ 033
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
15 oktober 1998 Datum för senaste förnyelse:
1 oktober 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
53 1.
LÄKEMEDLETS NAMN
CoAprovel 300 mg/ 25 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 300 mg irbesartan och 25 mg hydroklortiazid.
Hjälpämne:
Varje filmdragerad tablett innehåller 53, 3 mg laktos (som laktosmonohydrat).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Rosa, bikonvex, oval, med ett hjärta inpräglat på ena sidan och nummer 2788 ingraverat på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Denna kombinationstablett är indicerad för vuxna patienter vars blodtryck ej är tillfredsställande kontrollerat på irbesartan eller hydroklortiazid i monoterapi (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
CoAprovel kan tas en gång dagligen, med eller utan föda.
Dostitrering med de enskilda komponenterna (dvs irbesartan och hydroklortiazid) kan rekommenderas.
När det anses kliniskt lämpligt kan direkt byte från monoterapi till de fasta kombinationerna övervägas:
CoAprovel 150 mg/ 12, 5 mg kan ges till patienter vars blodtryck ej är tillfredsställande kontrollerat med hydroklortiazid eller irbesartan 150 mg i monoterapi.
CoAprovel 300 mg/ 12, 5 mg kan ges till patienter otillräckligt kontrollerade med irbesartan 300 mg eller med CoAprovel 150 mg/ 12, 5 mg.
CoAprovel 300 mg/ 25 mg kan ges till patienter otillräckligt kontrollerade med CoAprovel 300 mg/ 12, 5 mg.
Doser högre än 300 mg irbesartan/ 25 mg hydroklortiazid en gång dagligen kan ej rekommenderas.
Vid behov, kan CoAprovel ges tillsammans med ett annat blodtryckssänkande läkemedel (se avsnitt 4. 5).
Nedsatt njurfunktion: p g a innehållet av hydroklortiazid rekommenderas inte CoAprovel till patienter med svårt nedsatt njurfunktion (kreatininclearance < 30 ml/ min).
Loop- diuretika är att föredra framför tiazider till denna patientkategori.
Ingen dosjustering är nödvändig för patienter med nedsatt njurfunktion vilkas renala kreatininclearance är ≥ 30 ml/ min (se avsnitt 4. 3 och 4. 4).
Nedsatt leverfunktion:
CoAprovel är ej indicerat till patienter med svårt nedsatt leverfunktion.
Tiazider bör användas med försiktighet till patienter med nedsatt leverfunktion.
Ingen dosjustering är nödvändig hos patienter med mild till måttlig nedsättning av leverfunktion (se avsnitt 4. 3).
54 Äldre patienter: ingen dosjustering är nödvändig för äldre patienter.
Pediatriska patienter:
CoAprovel rekommenderas inte till barn och ungdomar beroende på otillräckliga data avseende säkerhet och effekt.
4. 3 Kontraindikationer
Överkänslighet mot de aktiva substanserna eller mot något hjälpämne (se avsnitt 6. 1), eller mot andra sulfonamidderivat (hydroklortiazid är ett sulfonamidderiverat läkemedel) Graviditet i andra och tredje trimestern (se avsnitt 4. 4 och 4. 6) Amning (se avsnitt 4. 6) Svår njursufficiens (kreatininclearance < 30 ml/ min) Refraktär hypokalemia, hyperkalcemi Svår leverinsufficiens, biliär cirros och gallstas
4. 4 Varningar och försiktighet
CoAprovel har i sällsynta fall förknippats med symtomatisk hypotension hos hypertoniker utan andra riskfaktorer för hypotoni.
Symtomatisk hypotension kan förväntas uppträda hos patienter med hypovolemi och/ eller natriumbrist efter kraftig diuretikabehandling, dietär saltreduktion, diarré eller kräkningar.
Innan behandling med CoAprovel påbörjas bör dessa tillstånd korrigeras.
Njurartärstenos - Renovaskulär hypertoni: det finns en ökad risk för allvarlig hypotension och njurinsufficiens, när patienter med bilateral njurartärstenos eller stenos i artären till en enda fungerande njure, behandlas med ACE- hämmare eller angiotensin- II receptor antagonister.
Även om detta inte är dokumenterat med CoAprovel, bör en liknande effekt förutses.
Nedsatt njurfunktion och njurtransplantation: när CoAprovel användes till patienter med nedsatt njurfunktion, rekommenderas periodisk kontroll av serumkalium -, serumkreatinin - och serumurinsyranivåerna.
Det finns ingen erfarenhet av behandling med CoAprovel hos patienter som nyligen genomgått en njurtransplantation.
CoAprovel bör inte användas på patienter med svårt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) (se avsnitt 4. 3).
Tiaziddiuretika- associerad azotemi kan inträffa hos patienter med försämrad njurfunktion.
Ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion vilkas kreatininclearance är ≥ 30 ml/ min.
Emellertid bör denna kombinationstablett ges med försiktighet till patienter med mild till måttlig nedsättning av njurfunktionen (kreatininclearance ≥ 30 ml/ min men < 60 ml/ min).
Nedsatt leverfunktion: tiazider bör användas med försiktighet till patienter med nedsatt leverfunktion eller progressiv leversjukdom, eftersom mindre förändringar av vätske - och elektrolytbalansen kan utlösa leverkoma.
Det finns ingen klinisk erfarenhet med CoAprovel hos patienter med nedsatt leverfunktion.
Aorta - mitralklaffstenos, obstruktiv hypertrof kardiomyopati: liksom med andra kärldilaterare, skall särskild försiktighet iakttagas hos patienter med aorta - eller mitralklaffstenos, eller obstruktiv hypertrof kardiomyopati.
Primär aldosteronism: patienter med primär aldosteronism svarar i allmänhet inte på blodtryckssänkande läkemedel som verkar genom hämning av renin- angiotensinsystemet.
Därför rekommenderas inte användning av CoAprovel.
Metabola och endokrina effekter: tiazidterapi kan försämra glukostoleransen.
Hos diabetiker kan därför dosjustering behöva göras av insulin eller perorala antidiabetika.
Latent diabetes mellitus kan kliniskt manifesteras under tiazidbehandling.
Ökningar i kolesterol - och triglyceridnivåer har förknippats med behandling med tiaziddiuretika; emellertid har minimala eller inga effekter rapporterats vid dosen 12, 5 mg som CoAprovel, innehåller.
55 Hyperurikemi kan förekomma eller manifest gikt kan utlösas hos vissa patienter som erhåller tiazid - behandling.
Elektrolytrubbningar: i likhet med patienter som får diuretikabehandling, bör periodisk bestämning av serumelektrolyter göras vid lämpliga intervaller.
Tiazider, inklusive hydroklortiazid, kan orsaka vätske - eller elektrolytförändringar (hypokalemi, hyponatremi och hypokloremisk alkalos).
Varningstecken på vätske - eller elektrolytförändringar är muntorrhet, törst, svaghet, slöhet, sömnighet, rastlöshet, muskelsmärta eller - kramper, muskeltrötthet, hypotension, oliguri, takykardi och gastrointestinala störningar såsom illamående eller kräkningar.
Även om hypokalemi kan utvecklas genom användning av tiaziddiuretika, så kan samtidig behandling med irbesartan reducera diuretikainducerad hypokalemi.
Risken för hypokalemia är störst hos patienter med levercirros, patienter med påskyndad diures, patienter som oralt intager en inadekvat mängd elektrolyter och hos patienter som får samtidig behandling med kortikosterioder eller ACTH.
Däremot, beroende på irbesartan- komponenten i CoAprovel, skulle hyperkalemi kunna uppkomma, särskilt vid njurinsufficiens och/ eller hjärtsvikt och diabetes mellitus.
Lämplig kontroll av serum- kalium hos risk- patienter rekommenderas.
Kaliumsparande diuretika, kaliumsupplement eller kaliuminnehållande saltersättningsmedel bör användas med försiktighet tillsammans med CoAprovel (se avsnitt 4. 5).
Det finns inga tecken på att irbesartan skulle kunna reducera eller förebygga diuretika- inducerad hyponatremi.
Kloridbrist är i allmänhet mild och kräver vanligen inte behandling.
Tiazider kan minska utsöndringen av kalcium i urin och orsaka, i frånvaro av kända rubbningar i kalciummetabolismen, intermittent och lätt förhöjning av serumkalcium- nivåerna.
Uttalad hyperkalcemi kan vara bevis på dold hyperparathyreoidism.
Tiazider skall utsättas innan tester av parathyreoideafunktionen genomförs.
Tiazider har visat sig öka utsöndringen av magnesium i urin, vilket kan resultera i hypomagnesemi.
Litium: kombinationen av litium och CoAprovel rekommenderas ej (se avsnitt 4. 5).
Anti- dopingtest: innehållet av hydroklortiazid i detta läkemedel kan ge ett positivt analysresultat vid doping- test.
Allmänt: hos patienter, vars kärltonus och njurfunktion huvudsakligen är beroende av aktiviteten i renin- angiotensin- aldosteronsystemet (t ex patienter med svår hjärtsvikt eller underliggande njursjukdom, inklusive njurartärsstenos) har behandling med ACE- hämmare eller angiotensin- II receptor antagonister, som påverkar detta system förknippats med akut hypotension, azotemi, oliguri eller i sällsynta fall akut njursvikt.
I likhet med alla blodtryckssänkande läkemedel, kan alltför kraftig blodtryckssänkning hos patienter med ischemisk kardiomyopati eller ischemisk kardiovaskulär sjukdom orsaka en hjärtinfarkt eller slaganfall.
Överkänslighetsreaktioner mot hydroklortiazid kan inträffa hos patienter med eller utan anamnes på allergi eller bronkialastma, men är mest trolig hos patienter med en sådan anamnes.
Försämring eller aktivering av systemisk lupus erytematosus har rapporterats med användning av tiaziddiuretika.
Fall av fotosensitivitetsreaktioner har rapporterats med tiaziddiuretika (se avsnitt 4. 8).
Om en fotosensitivitetsreaktion uppträder under behandling, rekommenderas att behandlingen avbryts.
Om ett återinsättande av diuretikabehandlingen bedöms nödvändig, rekommenderas att utsatta områden skyddas mot sol eller artificiellt UVA.
Graviditet: behandling med Angiotensin II Receptor Antagonister (AIIRAs) bör inte påbörjas under graviditet.
Om inte fortsatt behandling med AIIRAs anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Laktos: detta läkemedel innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption.
56 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Andra antihypertensiva medel: den antihypertensiva effekten av CoAprovel kan ökas vid samtidig administration av andra antihypertensiva läkemedel.
Irbesartan och hydroklortiazid (i doser upp till 300 mg irbesartan/ 25 mg hydroklortiazid) har med bibehållen säkerhet givits tillsammans med andra antihypertensiva läkemedel inklusive kalcium- antagonister och betareceptorblockerare.
Tidigare behandling med högdos- diuretika kan resultera i minskad plasmavolym och risk för hypotension när behandling med irbesartan med eller utan tiaziddiuretika inledes såvida inte den minskade plasmavolymen korrigerats först (se avsnitt 4. 4).
Litium: reversibla ökningar av serumlitiumkoncentration och toxicitet har rapporterats vid samtidig användning av litium med ACE- hämmare.
Liknande effekter har hittills rapporterats i mycket sällsynta fall med irbesartan.
Dessutom reduceras litiumclearance av tiazider vilket innebär att risken för litiumtoxicitet skulle kunna vara ökad med CoAprovel.
Därför är kombinationen av litium och CoAprovel inte att rekommendera (se avsnitt 4. 4).
Om kombinationen bedöms nödvändig rekommenderas noggrann kontroll av serumlitiumnivåerna.
Läkemedel som påverkar kalium: den kaliumutarmande effekten av hydroklortiazid är försvagad genom den kaliumsparande effekten av irbesartan.
Denna effekt av hydroklortiazid på serumkalium skulle emellertid kunna förväntas att bli förstärkt av andra läkemedel som förknippats med kaliumförluster och hypokalemi (som t ex andra kalium- diuretika, laxermedel, amfotericin, karbenoxolon, G penicillin- natrium).
Erfarenheter av användning av andra läkemedel, som motverkar renin- angiotensinsystemet, har dock visat att samtidig användning av kaliumsparande diuretika, kaliumsupplement, saltersättningsmedel som innehåller kalium eller andra läkemedel, som kan höja serumkaliumnivåerna (t ex heparinnatrium), kan medföra ökningar i serumkalium- koncentrationen.
Adekvat monitorering av serumkalium rekommenderas hos riskpatienter (se avsnitt 4. 4).
Läkemedel som påverkas av serumkaliumförändringar: periodisk kontroll av serumkaliumnivåerna rekommenderas när CoAprovel ges med läkemedel som påverkas negativt av störningar i serumkaliumnivåerna (t ex digitalisglykosider, antiarytmika).
Icke- steroida antiinflammatoriska läkemedel: när angiotensin II- antagonister ges samtidigt med icke - steroida antiinflammatoriska läkemedel (dvs selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAIDs) kan den antihypertensiva effekten försvagas.
Som för ACE- hämmare, kan samtidig användning av angiotensin II- antagonister och NSAIDs leda till en ökad risk för försämrad njurfunktion, inklusive möjlig akut njursvikt, och en ökning av serumkalium, särskilt hos patienter med redan dålig njurfunktion.
Kombinationen skall ges med försiktighet, särskilt till äldre.
Patienterna skall vara adekvat hydrerade och det bör övervägas att kontrollera njurfunktionen efter insättandet av samtidig behandling och regelbundet därefter.
Övrig information om interaktioner med irbesartan: i kliniska studier påverkades inte irbesartans farmakokinetik av hydroklortiazid.
Irbesartan metaboliseras huvudsakligen av CYP2C9 och i mindre utsträckning genom glukuronidering.
Inga signifikanta farmakokinetiska eller farmakodynamiska interaktioner observerades då irbesartan gavs samtidigt med warfarin, ett läkemedel som metaboliseras av CYP2C9.
Effekten av CYP2C9- inducerare, såsom rifampicin, på irbesartans farmakokinetik har inte utvärderats.
Digoxins farmakokinetik påverkades inte vid samtidig administrering av irbesartan.
Övrig information om interaktioner med hydroklortiazid: vid samtidig administrering kan följande läkemedel interagera med tiaziddiuretika:
Alkohol: förstärkning av ortostatisk hypotension kan inträffa;
Antidiabetika (orala läkemedel och insuliner): dosjustering av det antidiabetiska läkemedlet kan krävas (se avsnitt 4. 4);
Kolestyramin och kolestipol resiner: absorptionen av hydroklortiazid försämras i närvaro av anjonbytare;
57 Kortikosteroider, ACTH: elektrolyt- utarmning, särskilt hypokalemi, kan förstärkas;
Digitalis glykosider: tiazid- inducerad hypokalemi eller hypomagnesemi befrämjar uppkomsten av digitalis- inducerade hjärt- arytmier (se avsnitt 4. 4);
Icke- steroida anti- inflammatoriska medel: administrering av icke- steroida anti- inflammatoriska medel kan reducera den diuretiska, natriuretiska och antihypertensiva effekten av tiaziddiuretika hos vissa patienter;
Pressorsubstanser (t ex noradrenalin): effekten av pressor- aminer kan minska, men inte i sådan utsträckning att användning av dessa uteslutes;
Icke- depolariserande muskelavslappnande medel (t ex tubokurarin): effekten av icke- depolariserande muskelavslappnande medel kan förstärkas av hydroklortiazid;
Medel mot gikt: dosjusteringar av läkemedel mot gikt kan bli nödvändiga då hydroklortizid kan höja urinsyranivåerna i serum.
Dosökning av probenecid eller sulfinpyrazon kan bli nödvändig; samtidigt intag av tiazid- diuretika kan öka incidensen av överkänslighetsreaktioner mot allopurinol;
Kalciumsalter: tiaziddiuretika kan öka serumkalciumnivåerna p g a minskad utsöndring.
Om kalciumsupplement eller kalciumsparande läkemedel (såsom vitamin D behandling) måste ges, så bör kalciumnivåerna kontrolleras och kalciumdosen justeras i enlighet därmed;
Andra interaktioner: den hypoglykemiska effekten av beta- blockerare och diazoxid kan förstärkas av tiazider.
Antikolinergika (t ex atropin, beperiden) kan öka biotillgängligheten av tiazid- diuretika genom att minska den gastrointestinala motiliteten och magens tömningshastighet.
Tiazider kan öka risken för biverkningar orsakat av amantadin.
Tiazider kan minska den renala utsöndringen av cytotoxiska läkemedel (som t ex cyklosfosfamid, metotrexat) samt potentiera deras myelosuppressiva effekter.
4. 6 Graviditet och amning
Graviditet:
AIIRAs bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
AIIRAs är kontraindicerat under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE hämmare under graviditetens första trimester är inte entydiga, en något ökad risk kan inte uteslutas.
Det finns inga kontrollerade epidemiologiska data rörande risken för Angiotensin II Receptor Antagonister (AIIRAs), men motsvarande risker kan finnas för denna läkemedelgrupp.
Om inte fortsatt AIIRAs behandling anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med AIIRAs under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi) (se avsnitt 5. 3).
Om exponering för AIIRAs förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt AIIRAs bör observeras noggrant med avseende på hypertension (se avsnitt 4. 3 och 4. 4).
Tiazider passerar placentabarriären och återfinns i blod i navelsträng.
De kan orsaka minskad placentagenomblödning, elektrolyt- rubbningar hos fostret och möjligen andra reaktioner som har inträffat hos vuxna.
Fall av neonatal trombocytopeni, eller gulsot hos fostret eller det nyfödda barnet har rapporterats vid tiazid- terapi till modern.
Då CoAprovel innehåller hydroklortiazid rekommenderas det inte under första trimestern av graviditeten.
Byte till lämplig alternativ behandling bör genomföras före en planerad graviditet.
58 Amning:
CoAprovel är kontraindicerat under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Baserat på dess farmakodynamiska egenskaper är det ej troligt att CoAprovel påverkar denna förmåga.
Vid framförande av fordon eller användning av maskiner, bör hänsyn tagas till att tillfällig yrsel eller trötthet kan inträffa under behandling av hypertoni.
4. 8 Biverkningar
Kombinationen irbesartan/ hydroklortiazid:
37, 5 mg/ 6, 25 mg till 300 mg/ 25 mg irbesartan/ hydroklortiazid).
Frekvensen av biverkningar listade nedan definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100 till < 1/ 10); mindre vanliga (≥ 1/ 1 000 till < 1/ 100); sällsynta (≥ 1/ 10 000 till < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 1:
Biverkningar i placebokontrollerade studier och spontana rapporter * Undersökningar:
Vanliga:
ökning av s- urea (BUN), kreatinin och kreatinkinas
Centrala och perifera
Vanliga:
yrsel
Mindre vanliga: ortostatisk yrsel nervsystemet:
Ingen känd frekvens:
huvudvärk
Öron och balansorgan:
Ingen känd frekvens:
Andningsvägar, bröstkorg ochmediastinum:
Ingen känd frekvens:
hosta
Magtarmkanalen:
Vanliga:
illamående/ kräkningar
Mindre vanliga: diarré
Ingen känd frekvens:
dyspepsi, dysgeusi
Njurar och urinvägar:
Vanliga:
Ingen känd frekvens:
nedsatt njurfunktion, inklusive enstaka fall av njursvikt hos riskpatienter (se avsnitt 4. 4)
Mindre vanliga: svullnad av extremiteter Muskuloskeletala systemet och bindväv:
Ingen känd frekvens:
Metabolism och nutrition:
Ingen känd frekvens:
hyperkalemi
Mindre vanliga: rodnad Blodkärl:
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga:
trötthet
Immunsystemet:
Ingen känd
fall av överkänslighetsreaktioner såsom
Lever och gallvägar:
Ingen känd frekvens:
angioödem, hudutslag och urtikaria hepatit, störd leverfunktion
Mindre vanliga: sexuell dysfunktion, förändring av libido Reproduktionsorgan och
59 bröstkörtel: * Frekvensen av biverkningar som inkommit genom spontana rapporter beskrivs som "ingen känd frekvens"
Ytterligare information om de enskilda substanserna: förutom de biverkningar som listats ovan för kombinationsprodukten kan andra biverkningar, som tidigare rapporterats för någon av de enskilda komponenterna, utgöra möjliga biverkningar för CoAprovel.
Tabell 2 och 3 nedan beskriver biverkningar som rapporterats för de enskilda komponenterna i CoAprovel.
Tabell 2:
Biverkningar rapporterade vid användning av irbesartan i monoterapi Mindre vanliga: bröstsmärtor Allmänna symtom och/ eller symtom vid administreringsstället:
Tabell 3:
Biverkningar (oavsett orsakssamband med läkemedlet) rapporterade vid användning av hydroklortiazid i monoterapi Undersökningar:
Ingen känd
och hyponatremi, se avsnitt 4. 4), hyperurikemi, glukosuri, hyperglukemi, ökade kolesterol - och triglyceridnivåer
Ingen känd frekvens:
Ingen känd
aplastisk anemi, benmärgsdepression,
frekvens:
Centrala och perifera nervsystemet:
Ingen känd frekvens:
Ingen känd frekvens:
Ingen känd
andningspåverkan (inkluderande pneumoni
Ingen känd
pankreatit, anorexi, diarré, obstipation,
Njurar och urinvägar:
Ingen känd frekvens:
Hud och subkutan vävnad:
Ingen känd
nekrolys, nekrotiserande angit (vaskulit, kutan vaskulit), kutan lupus erytematosus - liknande hudreaktioner, reaktivering av kutan lupus erytematosus, fotosensitivitetsreaktioner, hudutslag, urtikaria
Ingen känd frekvens:
svaghet, muskelkramper
Ingen känd frekvens:
postural hypotension
Allmänna symtom och/ eller symtom vid administreringsstället:
Ingen känd frekvens:
Lever och gallvägar:
Ingen känd frekvens:
gulsot (intrahepatisk gallstas)
Ingen känd frekvens:
depression, sömnstörningar
Dosberoende biverkningar av hydroklortiazid (särskilt elektrolytrubbningar) kan öka då dosen hydroklortiazid höjs.
60 4. 9 Överdosering
Ingen specifik information finns om behandling av överdosering med CoAprovel.
Patienten skall övervakas noggrant, och behandlingen bör vara symtomatisk och understödjande.
Hanteringen beror på tiden sedan intagandet och symtomens svårighetsgrad.
Föreslagna åtgärder inkluderar framkallande av kräkning och/ eller magsköljning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Serumelektrolyter och kreatinin bör följas frekvent.
Om hypotension inträffar, bör patienten läggas ner, och snabbt tillföras salt och volymersättningsmedel.
De troligaste effekterna av överdosering med irbesartan kan förväntas vara hypotension och takykardi; bradykardi skulle också kunna inträffa.
Överdosering med hydroklortiazid är associerad med elektrolytutarmning (hypokalemi, hypokloremi, hyponatremi) och dehydrering som ett resultat av alltför stark diures.
De vanligaste tecknen och symtomen på överdosering är illamående och dåsighet.
Hypokalemi kan resultera i muskelspasmer och/ eller accentuera arytmier i samband med samtidigt bruk av digitalis eller vissa antiarytmiska läkemedel.
Irbesartan avlägsnas ej genom hemodialys.
I vilken mån hydroklortiazid avlägsnas genom hemodialys är inte fastställt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: angiotensin- II receptor antagonist, kombination ATC- kod:
C09DA04.
CoAprovel är en kombination av en angiotensin- II receptor antagonist, irbesartan, och ett tiazid - diuretikum, hydroklortiazid.
Kombinationen av dessa substanser har en additiv blodtryckssänkande effekt, genom att reducera blodtrycket mer än de enskilda komponenterna var för sig.
Irbesartan är en potent, oralt aktiv, selektiv angiotensin- II receptorantagonist (typ AT1).
Den förväntas blockera alla effekter av angiotensin- II, medierade via AT1 receptorn, oberoende av källa eller syntesväg för angiotensin- II.
Den selektiva antagonismen mot angiotensin- II (AT1) receptorerna ger ökningar i plasma- reninnivåerna och angiotensin- II- nivåerna och en sänkning av plasma - aldosteronkoncentrationerna.
Serumkalium påverkas ej signifikant av enbart irbesartan vid rekommenderade doser hos patienter utan risk för obalans i elektrolyterna (se avsnitt 4. 4 och 4. 5).
Irbesartan hämmar ej ACE (kininas- II), ett enzym som genererar angiotensin- II och som också bryter ned bradykinin till inaktiva metaboliter.
Irbesartan fordrar ej metabolisk aktivering.
Hydroklortiazid är ett tiaziddiuretikum.
Verkningsmekanismen för den antihypertensiva effekten av ett tiaziddiuretikum är ej fullständigt känd.
Tiazider påverkar den tubulära återabsorptionen av elektrolyter och ökar utsöndringen av natrium och klorid i ungefär samma omfattning.
Den diuretiska effekten av hydroklortiazid reducerar plasmavolymen, ökar plasmareninaktiviteten, ökar aldosteroninsöndringen, vilket resulterar i ökade förluster av kalium och bikarbonat genom urinen och minskade serumkaliumnivåer.
Troligen på grund av blockad av renin- angiotensin- aldosteronsystemet, tenderar en samtidig administrering av irbesartan att motverka förlusten av kalium som förknippas med tiaziddiuretika.
Efter oral administrering av hydroklortiazid, påbörjas diuresen inom 2 timmar, når sitt maximum efter ungefär 4 timmar och kvarstår under 6 till 12 timmar.
Kombinationen av hydroklortiazid och irbesartan ger dosrelaterade additiva blodtryckssänkningar inom rekommenderat dosintervall.
Tillägg av 12, 5 mg hydroklortiazid till 300 mg irbesartan en gång dagligen till patienter som ej kontrollerats tillräckligt på 300 mg irbesartan enbart gav en ytterligare placebo- korrigerad diastolisk blodtryckssänkning vid dalvärdet (24 timmar efter dosering) på
Kombinationen av 300 mg irbesartan och 12, 5 mg hydroklortiazid ger totalt sett en placebokorrigerad systolisk/ diastolisk sänkning på upp till 13, 6/ 11, 5 mm Hg.
Begränsade kliniska data (7 av 22 patienter) tyder på att patienter som inte kontrolleras med kombinationen 300 mg/ 12, 5 mg kan göra detta då dosen ökas till 300 mg/ 25 mg.
Hos dessa patienter observerades en ytterligare blodtryckssänkande effekt, både systoliskt (SBP) och diastoliskt (DBP) (13, 3 respektive 8, 3 mm Hg).
Dosering en gång dagligen med 150 mg irbesartan och 12, 5 mg hydroklortiazid gav en systolisk/ diastolisk placebokorrigerad blodtryckssänkning vid dalvärdet (24 timmar efter dosintag) på i medeltal 12, 9/ 6, 9 mm Hg hos patienter med mild till måttlig hypertoni.
Den maximala effekten erhålles inom 3- 6 timmar.
Ambulatorisk blodtrycksuppföljning har visat att kombinationen 150 mg irbesartan och 12, 5 mg hydroklortiazid givet en gång dagligen ger en jämn reduktion av blodtrycket under en 24- timmars period med en genomsnittlig 24 timmars placebokorrigerad systolisk/ diastolisk blodtryckssänkning på 15, 8/ 10 mm Hg.
Vid ambulatorisk blodtrycksuppföljning var dalvärdet i förhållande till den maximala effekten av CoAprovel 150 mg/ 12, 5 mg 100%.
Mätt med blodtrycksmanschett under mottagningsbesök var dalvärdet i förhållande till maximal effekt 68% och 76% för CoAprovel 150 mg/ 12, 5 mg respektive CoAprovel 300 mg/ 12, 5 mg.
Dessa 24- timmars effekter observerades utan alltför kraftiga maximala blodtryckseffekter och är förenliga med säker och effektiv blodtryckssänkning över doseringsintervallet en gång dagligen.
Hos patienter som inte adekvat kunnat kontrolleras på 25 mg hydroklortiazid enbart, ger tillägg av irbesartan en ytterligare placebo- korrigerad systolisk/ diastolisk reduktion av blodtrycket på i medeltal 11, 1/ 7, 2 mm Hg.
Den blodtryckssänkande effekten av irbesartan i kombination med hydroklortiazid är märkbar efter första dosen och har till stor del framträtt inom 1- 2 veckor, med maximal effekt inom 6- 8 veckor.
I långtidsstudier har effekten av irbesartan/ hydroklortiazid bibehållits i mer än ett år.
Även om detta ej specifikt studerats med CoAprovel har ” Rebound ” - hypertoni ej observerats med irbesartan eller hydroklortiazid.
Effekten av kombinationen av irbesartan och hydroklortiazid på morbiditet och mortalitet har ej studerats.
Epidemiologiska studier har visat att långtidsbehandling med hydroklortiazid reducerar risken för kardiovaskulär mortalitet och morbiditet.
Det föreligger ingen skillnad i terapisvar med CoAprovel oavsett ålder eller kön.
Som för andra läkemedel som påverkar renin- angiotensinsystemet, har svarta hypertoniker en märkbart sämre respons på irbesartan i monoterapi.
När irbesartan ges tillsammans med en låg dos hydroklortiazid (t ex 12, 5 mg dagligen) är den antihypertensiva effekten hos svarta patienter i det närmaste samma som den hos icke- svarta patienter.
Effekt och säkerhet av CoAprovel som initial behandling vid grav hypertoni (definierad som SeDBP ≥ 110 mmHg) utvärderades i en randomiserad, dubbelblind, 8- veckors multicenterstudie med parallella grupper och aktiv kontroll.
Totalt 697 patienter randomiserades i förhållandet 2: 1 till antingen irbesartan/ hydroklortiazid 150 mg/ 12, 5 mg eller till irbesartan 150 mg och upptitrerades (utan att mäta effekten av den lägre dosen) efter en vecka till irbesartan/ hydroklortiazid 300 mg/ 25 mg eller till irbesartan 300 mg.
Studien inkluderade 58% män.
Patienternas medelålder var 52, 5 år, 13% var ≥ 65 år och endast 2% var ≥ 75 år gamla.
Tolv procent (12%) av patienterna var diabetiker, 34% hade hyperlipidemi och den vanligaste hjärtkärl- sjukdomen var stabil angina pectoris hos 3, 5% av deltagarna.
Det huvudsakliga syftet med denna studie var att jämföra andelen patienter vars SeDBP var kontrollerat (SeDBP < 90 mmHg) efter 5 veckors behandling.
Fyrtiosju procent (47, 2%) av patienterna som fick kombinationsbehandling nådde dalvärde SeDBP < 90 mmHg jämfört med 33, 2% av patienterna som fick irbesartan (p = 0, 0005).
Blodtrycket vid baslinjen var i genomsnitt cirka 172/ 113 mmHg i vardera behandlingsgrupp och sänkningarna i SeSBP/ SeDBP efter 5 veckor var
Typ och frekvens av de biverkningar som rapporterades hos patienter behandlade med kombinationen var jämförbar med biverkningsprofilen för patienter i monoterapi.
Under den 8 veckor långa behandlingsperioden rapporterades inga fall av synkope i någon av behandlingsgrupperna.
Det var 0, 6% och 0% av patienterna som rapporterade hypotoni och 2, 8% och 3, 1% av patienterna som rapporterade yrsel som biverkan i kombinations - respektive monoterapigruppen.
5. 2 Farmakokinetiska egenskaper
Samtidig administrering av hydroklortiazid och irbesartan har ingen effekt på respektive läkemedels farmakokinetik.
Irbesartan och hydroklortiazid är oralt verksamma läkemedel som inte kräver biotransformering för att utöva aktivitet.
Efter oral administrering av CoAprovel är den absoluta biotillgängligheten 60- 80% och 50- 80% för irbesartan respektive hydroklortiazid.
Föda påverkar ej biotillgängligheten av CoAprovel.
Maximala plasmakoncentrationen uppnås 1, 5- 2 timmar efter oral administrering för irbesartan och efter 1- 2, 5 timmar för hydroklortiazid.
Plasmaproteinbindningen för irbesartan är cirka 96% med försumbar bindning till blodcellskomponenterna.
Distributionsvolymen för irbesartan är 53- 93 liter.
Hydroklortiazid är proteinbundet till 68% i plasma, och den skenbara distributionsvolymen är 0, 83- 1, 14 l/ kg.
Irbesartan uppvisar linjär och dosproportionell farmakokinetik i dosområdet 10- 600 mg.
En proportionellt mindre ökning av den orala absorptionen observerades vid doser över 600 mg; orsaken till detta är okänd.
Totala och renala clearance är 157- 176 respektive 3- 3, 5 ml/ min.
Den terminala halveringstiden vid elimination av irbesartan är 11- 15 timmar.
Steady state för plasmakoncentrationen uppnås inom 3 dagar efter påbörjande av dosering en gång dagligen.
Begränsad ackumulation av irbesartan (< 20%) ses i plasma efter upprepade doser en gång dagligen.
I en studie har något högre plasmakoncentrationer av irbesartan observerats hos kvinnliga hypertoniker.
Det förelåg emellertid ingen skillnad i halveringstid och ackumulation av irbesartan.
Dosjustering är ej nödvändig för kvinnliga patienter.
AUC och Cmax värden för irbesartan var också något högre för äldre patienter (≥ 65 år) än för yngre (18- 40 år).
Den terminala halveringstiden var dock inte signifikant förändrad.
Dosjusteringar är ej nödvändiga hos äldre patienter.
Halveringstiden i medeltal i plasma för hydroklortiazid har rapporterats variera mellan 5- 15 timmar.
Efter oral eller intravenös administrering av 14C- irbesartan utgörs 80- 85% av radioaktiviteten i plasma av oförändrat irbesartan.
Irbesartan metaboliseras i levern via glukuronidkonjugering och oxidering.
Huvudmetabolit i plasma är irbesartanglukuronid (cirka 6%).
In vitro- studier visar att irbesartan primärt oxideras av cytokrom P450 enzymet CYP2C9; isoenzymet CYP3A4 har försumbar effekt.
Irbesartan och dess metaboliter elimineras både via gallan och urinen.
Efter antingen oral eller intravenös administrering av 14C- irbesartan återfinns cirka 20% av radioaktiviteten i urinen och resterande del i feces.
Mindre än 2% av dosen utsöndras som oförändrat irbesartan i urinen.
Hydroklortiazid metaboliseras ej men utsöndras snabbt genom njurarna.
Minst 61% av oral dos elimineras oförändrad inom 24 timmar.
Hydroklortiazid passerar placenta -, men ej blodhjärnbarriären, och utsöndras i bröstmjölk.
Nedsatt njurfunktion: hos patienter med nedsatt njurfunktion eller hos patienter i hemodialys är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Irbesartan avlägsnas ej genom hemodialys.
Hos patienter med kreatininclearance < 20 ml/ min har halveringstiden för elimination av hydroklortiazid rapporterats öka till 21 timmar.
Nedsatt leverfunktion: hos patienter med mild till måttlig cirros är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Studier har ej genomförts på patienter med svårt nedsatt leverfunktion.
63 5. 3 Prekliniska säkerhetsuppgifter
Irbesartan/ hydroklortiazid: den potentiella toxiciteten av irbesartan/ hydroklortiazid kombinationen efter oral administrering utvärderades hos råttor och macaque- apor i studier på upp till 6 månader.
Inga toxikologiska fynd av betydelse för terapeutisk använding hos människor sågs.
Följande förändringar, observerade hos råttor och macaque- apor, som fick irbesartan/ hydroklortiazid i kombinationen 10/ 10 och 90/ 90 mg/ kg/ dag, sågs också med ett av de två läkemedlen enbart och/ eller var sekundära till minskningen i blodtryck (inga signifikanta toxikologiska interaktioner observerades): njurförändringar, karaktäriserade av lätta ökningar i serumurea och kreatinin och hyperplasi/ hypertrofi av den juxtaglomerulära apparaten, vilket är en direkt följd av interaktioner av irbesartan med renin- angiotensin- systemet; lätta sänkningar av erytrocyt- parametrar (erytrocyter, hemoglobin, hematokrit); färgförändring, sår och fokal nekros av magslemhinnan observerades hos få råttor i en 6- månaders toxicitetsstudie med irbesartan 90 mg/ kg/ dag, hydroklortiazid 90 mg/ kg/ dag, och irbesartan/ hydroklortiazid 10/ 10 mg/ kg/ dag.
Dessa lesioner observerades inte hos macaque - apor. minskningar av serumkalium på grund av hydroklortiazid, delvis förhindrade när hydroklortiazid gavs i kombination med irbesartan.
De flesta av de ovan nämnda effekterna tycks bero på den farmakologiska aktiviteten av irbesartan (blockad av angiotensin- II- inducerad hämning av reninfrisättning, med stimulering av de reninproducerande cellerna) och förekommer även med hämmare av ACE.
Dessa fynd tycks ej ha någon betydelse för använding av terapeutiska doser av irbesartan/ hydroklortiazid på människa.
Inga teratogena effekter har observerats hos råttor som givits irbesartan och hydroklortiazid i kombination i doser som givit toxicitet hos modern.
Effekten av kombinationen av irbesartan/ hydroklortiazid på fertiliteten har ej utvärderats i djurstudier, eftersom det inte finns några tecken på negativa effekter på fertiliteten på djur eller människa med vare sig irbesartan eller hydroklortiazid givet enbart.
Emellertid har en annan angiotensin- II antagonist, administrerad för sig, påverkat fertilitetsparametrar hos djur.
Dessa fynd observerades också med lägre doser av denna angiotensin- II antagonist när denna gavs i kombination med hydroklortiazid.
Det fanns inga tecken på mutagenicitet eller klastogenicitet med kombinationen irbesartan/ hydroklortiazid.
Den carcinogena potentialen med irbesartan och hydroklortiazid i kombination har ej utvärderats i djurstudier.
Irbesartan: inga tecken på systemtoxicitet eller onormal toxicitet på målorgan förelåg vid kliniskt relevanta doser.
I icke- kliniska säkerhetsstudier orsakade höga doser av irbesartan (≥ 250 mg/ kg/ dag hos råttor och ≥ 100 mg/ kg/ dag hos macaque- apor) en sänkning av laboratorievärden för röda blodkroppar (erytrocyter, hemoglobin, hemotokrit).
Hos råttor och macaque- apor inducerade irbesartan i mycket höga doser (≥ 500 mg/ kg/ dag) degenerativa förändringar i njurarna (såsom interstitiell nefrit, tubulär dilatation, basofila tubuli, ökade plasmakoncentrationer av urinämne och kreatinin) vilka anses sekundära till den hypotensiva effekten av läkemedlet som medförde minskad renal perfusion.
Vidare inducerade irbesartan hyperplasi/ hypertrofi av de juxtaglomerulära cellerna (hos råttor vid doser ≥ 90 mg/ kg/ dag, hos macaque- apor vid doser på ≥ 10 mg/ kg/ dag).
Alla dessa förändringar ansågs orsakade av den farmakologiska effekten av irbesartan.
Vid terapeutiska doser av irbesartan till människa, synes hyperplasin/ hypertrofin av de juxtaglomerulära cellerna ej ha någon relevans.
Det fanns inga tecken på mutagenicitet, klastogenicitet eller karcinogenicitet.
Djurstudier med irbesartan visade på råttfoster övergående toxiska effekter (förstorat njurbäcken, hydrouretär eller subkutant ödem), som försvann efter födseln.
Hos kaniner observerades abort eller tidig resorption vid doser, som hos modern orsakade signifikant toxicitet inklusive död.
Inga teratogena effekter sågs hos råtta eller kanin.
Hydroklortiazid: även om osäkra tecken på genotoxicitet eller karcinogenicitet setts i en del experimentella modeller, så har omfattande klinisk erfarenhet med hydroklortiazid ej visat på ett samband mellan dess användning och en ökning av cancer.
64 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Laktosmonohydrat Mikrokristallin cellulosa Kroskarmellosnatrium Pregelatiniserad majsstärkelse Kiseldioxid Magnesiumstearat Röd och gul järnoxid
Filmdragering:
Laktosmonohydrat Hypromellos Titandioxid Makrogol 3350 Röd och svart järnoxid Karnaubavax
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Kartonger med 14 filmdragerade tabletter; 1 blisterkarta med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 28 filmdragerade tabletter; 2 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 30 filmdragerade tabletter; 3 blisterkartor med 10 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 56 filmdragerade tabletter; 4 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 84 filmdragerade tabletter; 6 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 90 filmdragerade tabletter; 9 blisterkartor med 10 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 98 filmdragerade tabletter; 7 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 56 x 1 filmdragerade tabletter; 7 blisterkartor med vardera 8 x 1 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
65 6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 086/ 023- 028 EU/ 1/ 98/ 086/ 031 EU/ 1/ 98/ 086/ 034
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
15 oktober 1998 Datum för senaste förnyelse:
1 oktober 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
66 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
67 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Sanofi Winthrop Industrie 1 rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex Frankrike
Sanofi- Synthelabo Limited Edgefield Avenue, Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT Storbritannien
Chinoin Private Co.
Ltd.
Lévai u. 5.
2112 Veresegyhaz Ungern
Sanofi Winthrop Industrie 30- 36, avenue Gustave Eiffel 37100 Tours Frankrike
I läkemedlets tryckta bipacksedel skall namn på och adress till innehavaren av tillverkningstillståndet som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
ÖVRIGA VILLKOR
Farmakovigilanssystem Innehavaren av godkännandet för försäljning måste säkerställa att det farmakovigilanssystem som beskrivs i version 3. 0 i Modul 1. 8. 1 i ansökan om marknadsföringstillstånd, finns på plats och fungerar innan och under den tid produkten är på marknaden.
68 BILAGA III
MÄRKNING OCH BIPACKSEDEL
69 A.
MÄRKNING
70 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
CoAprovel 150 mg/ 12, 5 mg tabletter irbesartan/ hydroklortiazid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller: irbesartan 150 mg och hydroklortiazid 12, 5 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: innehåller även laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 56 tabletter 56 x 1 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
71 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 086/ 007 14 tabletter EU/ 1/ 98/ 086/ 001 28 tabletter EU/ 1/ 98/ 086/ 002 56 tabletter EU/ 1/ 98/ 086/ 009 56 x 1 tabletter EU/ 1/ 98/ 086/ 003 98 tabletter
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
CoAprovel 150 mg/ 12, 5 mg
72 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
CoAprovel 150 mg/ 12, 5 mg tabletter irbesartan/ hydroklortiazid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
14- 28- 56- 98 tabletter:
Må Ti On To Fr Lö Sö
56 x 1 tabletter:
73 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
CoAprovel 300 mg/ 12, 5 mg tabletter irbesartan/ hydroklortiazid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller: irbesartan 300 mg och hydroklortiazid 12, 5 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: innehåller även laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 56 tabletter 56 x 1 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
74 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 086/ 008 14 tabletter EU/ 1/ 98/ 086/ 004 28 tabletter EU/ 1/ 98/ 086/ 005 56 tabletter EU/ 1/ 98/ 086/ 010 56 x 1 tabletter EU/ 1/ 98/ 086/ 006 98 tabletter
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
CoAprovel 300 mg/ 12, 5 mg
75 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
CoAprovel 300 mg/ 12, 5 mg tabletter irbesartan/ hydroklortiazid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
14- 28- 56- 98 tabletter:
Må Ti On To Fr Lö Sö
56 x 1 tabletter:
76 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
CoAprovel 150 mg/ 12, 5 mg filmdragerade tabletter irbesartan/ hydroklortiazid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller: irbesartan 150 mg och hydroklortiazid 12, 5 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: innehåller även laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 30 tabletter 56 tabletter 56 x 1 tabletter 84 tabletter 90 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
77 Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 086/ 011 14 tabletter EU/ 1/ 98/ 086/ 012 28 tabletter EU/ 1/ 98/ 086/ 029 30 tabletter EU/ 1/ 98/ 086/ 013 56 tabletter EU/ 1/ 98/ 086/ 014 56 x 1 tabletter EU/ 1/ 98/ 086/ 021 84 tabletter EU/ 1/ 98/ 086/ 032 90 tabletter EU/ 1/ 98/ 086/ 015 98 tabletter
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
CoAprovel 150 mg/ 12, 5 mg
78 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
CoAprovel 150 mg/ 12, 5 mg tabletter irbesartan/ hydroklortiazid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
14- 28- 56- 84- 98 tabletter:
Må Ti On To Fr Lö Sö
30 - 56 x 1 - 90 tabletter:
79 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
CoAprovel 300 mg/ 12, 5 mg filmdragerade tabletter irbesartan/ hydroklortiazid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller: irbesartan 300 mg och hydroklortiazid 12, 5 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: innehåller även laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 30 tabletter 56 tabletter 56 x 1 tabletter 84 tabletter 90 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
80 Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 086/ 016 14 tabletter EU/ 1/ 98/ 086/ 017 28 tabletter EU/ 1/ 98/ 086/ 030 30 tabletter EU/ 1/ 98/ 086/ 018 56 tabletter EU/ 1/ 98/ 086/ 019 56 x 1 tabletter EU/ 1/ 98/ 086/ 022 84 tabletter EU/ 1/ 98/ 086/ 033 90 tabletter EU/ 1/ 98/ 086/ 020 98 tabletter
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
CoAprovel 300 mg/ 12, 5 mg
81 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
CoAprovel 300 mg/ 12, 5 mg tabletter irbesartan/ hydroklortiazid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
14- 28- 56- 84- 98 tabletter:
Må Ti On To Fr Lö Sö
30 - 56 x 1 - 90 tabletter:
82 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
CoAprovel 300 mg/ 25 mg filmdragerade tabletter irbesartan/ hydroklortiazid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller: irbesartan 300 mg och hydroklortiazid 25 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: innehåller även laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 30 tabletter 56 tabletter 56 x 1 tabletter 84 tabletter 90 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
83 Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 086/ 023 14 tabletter EU/ 1/ 98/ 086/ 024 28 tabletter EU/ 1/ 98/ 086/ 031 30 tabletter EU/ 1/ 98/ 086/ 025 56 tabletter EU/ 1/ 98/ 086/ 028 56 x 1 tabletter EU/ 1/ 98/ 086/ 026 84 tabletter EU/ 1/ 98/ 086/ 034 90 tabletter EU/ 1/ 98/ 086/ 027 98 tabletter
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
CoAprovel 300 mg/ 25 mg
84 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
CoAprovel 300 mg/ 25 mg tabletter irbesartan/ hydroklortiazid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
14- 28- 56- 84- 98 tabletter:
Må Ti On To Fr Lö Sö
30 - 56 x 1 - 90 tabletter:
85 B.
BIPACKSEDEL
86 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN CoAprovel 150 mg/ 12, 5 mg tabletter irbesartan/ hydroklortiazid
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad CoAprovel är och vad det används för 2.
Innan du tar CoAprovel 3.
Hur du tar CoAprovel 4.
Eventuella biverkningar 5.
Hur CoAprovel ska förvaras 6.
Övriga upplysningar
1.
VAD COAPROVEL ÄR OCH VAD DET ANVÄNDS FÖR
CoAprovel är en kombination av två aktiva ämnen, irbesartan och hydroklortiazid.
Irbesartan tillhör en grupp mediciner som kallas angiotensin- II receptor antagonister.
Angiotensin- II är ett ämne, som produceras i kroppen, och som binds till vissa strukturer (receptorer) i blodkärlen och får dem att dra ihop sig.
Detta leder till ett ökat blodtryck.
Irbesartan förhindrar bindningen av angiotensin- II till dessa receptorer, och får blodkärlen att slappna av och blodtrycket att sjunka.
Hydroklortiazid tillhör en grupp mediciner (kallade tiaziddiuretika) som ökar urinutsöndringen och därigenom sänker blodtrycket.
De två aktiva ämnena i CoAprovel samverkar så att blodtrycket sänks mer än om man givit ämnena var för sig.
CoAprovel används vid behandling av högt blodtryck (essentiell hypertoni), då behandling med enbart irbesartan eller hydroklortiazid ej givit tillräcklig kontroll av blodtrycket.
2.
INNAN DU TAR COAPROVEL
Ta inte CoAprovel om du är allergisk (överkänslig) mot irbesartan och hydroklortiazid eller något av övriga innehållsämnen i CoAprovel eller mot läkemedel kemiskt besläktade med sulfonamid (fråga din läkare eller apotekspersonal för närmare klargörande) under de 6 sista månaderna av graviditeten, se avsnitt Graviditet och amning om du ammar om du har allvarliga lever - eller njurproblem om du har svårigheter att ‘ kasta vatten ’ om du har ett tillstånd som förknippas med ihållande höga kalciumnivåer eller låga kaliumnivåer i blodet
CoAprovel bör inte ges till barn eller ungdomar (under 18 år).
Var särskilt försiktig med CoAprovel Tala om för din läkare om något av följande gäller för dig: om du får kraftig kräkning eller diarré om du lider av njurproblem, inklusive njurtransplantation om du lider av hjärtproblem
87 om du lider av leverproblem om du lider av diabetes om du lider av lupus erytematosus (också känt som lupus eller SLE) om du lider av primär aldosteronism (ett tillstånd förknippat med hög produktion av hormonet aldosteron, vilket orsakar minskad utsöndring av natrium och i sin tur en förhöjning av blodtrycket)
Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
CoAprovel rekommenderas inte under tidig graviditet och kan orsaka fosterskador under de 6 sista månaderna av graviditeten, se Graviditet och amning.
Du bör också tala om för din läkare: om du står på saltfattig diet om du har symtom som onormal törst, muntorrhet, allmän svaghet, sömnighet, muskelvärk eller - kramp, illamående, kräkning, eller en onormalt snabb hjärtfrekvens vilket kan indikera en alltför stark effekt av hydroklortiazid (som finns i CoAprovel) om du märker ökad solkänslighet hos huden, som blir bränd (med rodnad, klåda, svullnad, blåsbildning) snabbare än vanligt om du skall opereras eller få narkos
Hydroklortiazid som finns i denna medicin kan ge ett positivt resultat vid dopingtest.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Urindrivande läkemedel såsom hydroklortiazid som finns i CoAprovel kan påverka andra mediciner.
Läkemedel som innehåller litium bör ej tas tillsammans med CoAprovel utan noggrann kontroll av din läkare.
Du kan behöva gå på blodprovskontroller om du tar: kaliumtillägg saltersättning innehållande kalium kaliumsparande mediciner eller andra urindrivande läkemedel vissa laxermedel läkemedel för behandling av gikt terapeutiskt vitamin D- tillägg mediciner för att kontrollera hjärtrytmen mediciner mot diabetes (tabletter eller insulin)
Det är också viktigt att tala om för din läkare om du tar andra mediciner för att sänka blodtrycket, steroider, läkemedel för att behandla cancer, smärtstillande eller medel mot ledinflammationer.
Intag av CoAprovel med mat och dryck CoAprovel kan tas med eller utan föda.
På grund av hydroklortiazidinnehållet i CoAprovel kan du, om du dricker alkohol under behandling med den här medicinen, få en ökad känsla av yrsel då du ställer dig upp, särskilt då du ställer dig upp från sittande ställning.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för CoAprovel eftersom CoAprovel inte bör användas i början av graviditeten och kan orsaka fosterskador under de 6 sista månaderna av graviditeten.
CoAprovel bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda denna medicin under de 6 sista månaderna av graviditeten eller under amning.
88 Din läkare bör vanligen råda dig att sluta ta CoAprovel så fort du vet att du är gravid.
Om du blir gravid under behandling med CoAprovel kontakta läkare snarast.
Körförmåga och användning av maskiner Inga studier har utförts på förmågan att köra bil eller använda maskiner.
CoAprovel har sannolikt ingen inverkan på din förmåga att köra bil eller använda maskiner.
Tillfälligtvis kan dock yrsel eller trötthet uppstå under behandling av högt blodtryck.
Om du drabbas av detta, tala då med din läkare innan du kör eller använder maskiner.
Viktig information om något innehållsämne i CoAprovel CoAprovel innehåller laktos.
Om du inte tål vissa sockerarter (t ex laktos), bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR COAPROVEL
Ta alltid CoAprovel enligt läkarens anvisningar.
Rådfråga din läkare eller apotekspersonal om du är osäker.
CoAprovel ordineras vanligtvis av din läkare när tidigare behandling mot högt blodtryck inte givit tillräcklig blodtryckssänkning.
Din läkare talar om för dig hur du skall byta från tidigare behandling till CoAprovel.
Intag CoAprovel används oralt.
Svälj tabletterna med en tillräcklig mängd vätska (t ex ett glas med vatten).
Du kan ta CoAprovel med eller utan föda.
Du bör försöka att ta den dagliga dosen vid ungefär samma tidpunkt varje dag.
Det är viktigt att du fortsätter att ta CoAprovel tills din läkare ger dig andra instruktioner.
Maximal blodtryckssänkning bör uppnås 6- 8 veckor efter det att behandlingen påbörjats.
Om du har tagit för stor mängd av CoAprovel Om du av misstag tar för många tabletter, kontakta omedelbart din läkare.
Barn bör inte ta CoAprovel CoAprovel bör inte ges till barn under 18 år.
Kontakta omedelbart din läkare om ett barn sväljer några tabletter.
Om du har glömt att ta CoAprovel Om du av misstag hoppar över en daglig dos, ta då bara nästa dos på normalt sätt.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan CoAprovel orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga och kan kräva medicinsk behandling.
Som med liknande mediciner har i sällsynta fall såväl allergiska hudreaktioner (hudutslag, nässelutslag) som lokal svullnad av ansikte, läppar och/ eller tunga rapporterats hos patienter som behandlats med irbesartan.
Om du får något av dessa symtom eller blir andfådd, sluta då att ta CoAprovel och kontakta omedelbart din läkare.
Frekvenserna av biverkningarna som anges nedan är definierade enligt följande:
89 Vanliga: drabbar 1 till 10 användare av 100 Mindre vanliga: drabbar 1 till 10 användare av 1000 Ingen känd frekvens (kan inte beräknas från tillgängliga data)
Biverkningar som rapporterades i kliniska prövningar hos patienter som behandlades med CoAprovel var:
Blodprover kan visa förhöjda nivåer av ett enzym som mäter muskel - och hjärtfunktion (kreatinkinas) eller förhöjda nivåer av ämnen som mäter njurfunktion (s- urea, kreatinin).
Mindre vanliga: diarré, lågt blodtryck, svimningskänsla, hjärtklappning, rodnad, svullnad och försämrad sexuell förmåga.
Blodprover kan visa minskade nivåer av kalium och natrium i blodet.
Vissa biverkningar har rapporterats efter det att CoAprovel har kommit ut på marknaden, men frekvensen med vilken de inträffar är inte känd.
Dessa biverkningar är: huvudvärk, ringningar i öronen, hosta, smakförändringar, matsmältningsbesvär, led - och muskelsmärtor, störd leverfunktion och nedsatt njurfunktion, ökade nivåer av kalium i blodet och allergiska reaktioner som hudutslag, nässelfeber, svullnad av ansikte, läppar, mun tunga eller hals.
Som för alla kombinationer av två aktiva ämnen, så kan biverkningar som förknippats med varje enskilt aktivt ämne ej uteslutas.
Hos patienter som behandlats med irbesartan ensamt har också bröstsmärtor rapporterats, i tillägg till de biverkningar som beskrivs ovan.
Ytterligare biverkningar förknippade med enbart det andra ämnet i CoAprovel (hydroklortiazid) är: aptitförlust; magbesvär; magkramp; förstoppning; gulsot vilket visar sig som gulfärgning av huden och/ eller av ögonvitorna; inflammation i bukspottkörteln kännetecknad av svår smärta i övre delen av magen, ofta med illamående och kräkningar; sömstörningar; depression; dimsyn; brist på vita blodkroppar, vilket kan leda till frekventa infektioner, feber; minskat antal blodplättar (en blodcell som behövs för att blodet ska kunna koagulera), minskat antal röda blodkroppar (anemi) kännetecknat av trötthet, huvudvärk, andfåddhet vid kroppsansträngning, yrsel och blekhet; njursjukdom; lungproblem inklusive lunginflammation eller vätskeansamling i lungorna; ökad hudkänslighet för solen; inflammation av blodkärl; en hudsjukdom som kännetecknas av att huden fjällar på hela kroppen; kutan lupus erytematosus, vilket identifieras genom ett hudutslag som kan förekomma i ansikte, nacke och hårbotten; allergiska reaktioner; svaghet och muskelryckning; förändrad hjärtfrekvens; minskat blodtryck vid förändrad kroppsställning; svullnad av spottkörtlarna; höga blodsockernivåer; socker i urinen; ökade nivåer av vissa typer av blodfetter; höga urinsyrenivåer i blodet, något som kan orsaka gikt.
Det är känt att biverkningar förknippade med hydroklortiazid kan öka med högre doser.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR COAPROVEL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och på blistern efter "Utg. dat" respektive "EXP".
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Fuktkänsligt.
90 Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration De aktiva substanserna är irbesartan och hydroklortiazid.
Varje tablett CoAprovel 150 mg/ 12, 5 mg innehåller 150 mg irbesartan och 12, 5 mg hydroklortiazid.
Övriga innehållsämnen är mikrokristallin cellulosa, kroskarmellosnatrium, laktosmonohydrat, magnesiumstearat, kolloidal vattenhaltig kiseldioxid, pregelatiniserad majsstärkelse, röd och gul järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar CoAprovel 150 mg/ 12, 5 mg tablett är persikofärgad, bikonvex, oval, med ett hjärta inpräglat på ena sidan och nummer 2775 ingraverat på den andra sidan.
CoAprovel 150 mg/ 12, 5 mg tabletter tillhandahålls i blisterförpackningar på 14, 28, 56 och 98 tabletter.
Endosförpackningar (tryckförpackningar) på 56 x 1 tablett finns också tillgängliga för användning på sjukhus.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
Tillverkare SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Frankrike
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Storbritannien
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Ungern
91 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
92 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
93 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN CoAprovel 300 mg/ 12, 5 mg tabletter irbesartan/ hydroklortiazid
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad CoAprovel är och vad det används för 2.
Innan du tar CoAprovel 3.
Hur du tar CoAprovel 4.
Eventuella biverkningar 5.
Hur CoAprovel ska förvaras 6.
Övriga upplysningar
1.
VAD COAPROVEL ÄR OCH VAD DET ANVÄNDS FÖR
CoAprovel är en kombination av två aktiva ämnen, irbesartan och hydroklortiazid.
Irbesartan tillhör en grupp mediciner som kallas angiotensin- II receptor antagonister.
Angiotensin- II är ett ämne, som produceras i kroppen, och som binds till vissa strukturer (receptorer) i blodkärlen och får dem att dra ihop sig.
Detta leder till ett ökat blodtryck.
Irbesartan förhindrar bindningen av angiotensin- II till dessa receptorer, och får blodkärlen att slappna av och blodtrycket att sjunka.
Hydroklortiazid tillhör en grupp mediciner (kallade tiaziddiuretika) som ökar urinutsöndringen och därigenom sänker blodtrycket.
De två aktiva ämnena i CoAprovel samverkar så att blodtrycket sänks mer än om man givit ämnena var för sig.
CoAprovel används vid behandling av högt blodtryck (essentiell hypertoni), då behandling med enbart irbesartan eller hydroklortiazid ej givit tillräcklig kontroll av blodtrycket.
2.
INNAN DU TAR COAPROVEL
Ta inte CoAprovel om du är allergisk (överkänslig) mot irbesartan och hydroklortiazid eller något av övriga innehållsämnen i CoAprovel eller mot läkemedel kemiskt besläktade med sulfonamid (fråga din läkare eller apotekspersonal för närmare klargörande) under de 6 sista månaderna av graviditeten, se avsnitt Graviditet och amning om du ammar om du har allvarliga lever - eller njurproblem om du har svårigheter att ‘ kasta vatten ’ om du har ett tillstånd som förknippas med ihållande höga kalciumnivåer eller låga kaliumnivåer i blodet
CoAprovel bör inte ges till barn eller ungdomar (under 18 år).
Var särskilt försiktig med CoAprovel Tala om för din läkare om något av följande gäller för dig: om du får kraftig kräkning eller diarré om du lider av njurproblem, inklusive njurtransplantation om du lider av hjärtproblem
94 om du lider av leverproblem om du lider av diabetes om du lider av lupus erytematosus (också känt som lupus eller SLE) om du lider av primär aldosteronism (ett tillstånd förknippat med hög produktion av hormonet aldosteron, vilket orsakar minskad utsöndring av natrium och i sin tur en förhöjning av blodtrycket)
Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
CoAprovel rekommenderas inte under tidig graviditet och kan orsaka fosterskador under de 6 sista månaderna av graviditeten, se Graviditet och amning.
Du bör också tala om för din läkare: om du står på saltfattig diet om du har symtom som onormal törst, muntorrhet, allmän svaghet, sömnighet, muskelvärk eller - kramp, illamående, kräkning, eller en onormalt snabb hjärtfrekvens vilket kan indikera en alltför stark effekt av hydroklortiazid (som finns i CoAprovel) om du märker ökad solkänslighet hos huden, som blir bränd (med rodnad, klåda, svullnad, blåsbildning) snabbare än vanligt om du skall opereras eller få narkos
Hydroklortiazid som finns i denna medicin kan ge ett positivt resultat vid dopingtest.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Urindrivande läkemedel såsom hydroklortiazid som finns i CoAprovel kan påverka andra mediciner.
Läkemedel som innehåller litium bör ej tas tillsammans med CoAprovel utan noggrann kontroll av din läkare.
Du kan behöva gå på blodprovskontroller om du tar: kaliumtillägg saltersättning innehållande kalium kaliumsparande mediciner eller andra urindrivande läkemedel vissa laxermedel läkemedel för behandling av gikt terapeutiskt vitamin D- tillägg mediciner för att kontrollera hjärtrytmen mediciner mot diabetes (tabletter eller insulin)
Det är också viktigt att tala om för din läkare om du tar andra mediciner för att sänka blodtrycket, steroider, läkemedel för att behandla cancer, smärtstillande eller medel mot ledinflammationer.
Intag av CoAprovel med mat och dryck CoAprovel kan tas med eller utan föda.
På grund av hydroklortiazidinnehållet i CoAprovel kan du, om du dricker alkohol under behandling med den här medicinen, få en ökad känsla av yrsel då du ställer dig upp, särskilt då du ställer dig upp från sittande ställning.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för CoAprovel eftersom CoAprovel inte bör användas i början av graviditeten och kan orsaka fosterskador under de 6 sista månaderna av graviditeten.
CoAprovel bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda denna medicin under de 6 sista månaderna av graviditeten eller under amning.
95 Din läkare bör vanligen råda dig att sluta ta CoAprovel så fort du vet att du är gravid.
Om du blir gravid under behandling med CoAprovel kontakta läkare snarast.
Körförmåga och användning av maskiner Inga studier har utförts på förmågan att köra bil eller använda maskiner.
CoAprovel har sannolikt ingen inverkan på din förmåga att köra bil eller använda maskiner.
Tillfälligtvis kan dock yrsel eller trötthet uppstå under behandling av högt blodtryck.
Om du drabbas av detta, tala då med din läkare innan du kör eller använder maskiner.
Viktig information om något innehållsämne i CoAprovel CoAprovel innehåller laktos.
Om du inte tål vissa sockerarter (t ex laktos), bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR COAPROVEL
Ta alltid CoAprovel enligt läkarens anvisningar.
Rådfråga din läkare eller apotekspersonal om du är osäker.
CoAprovel ordineras vanligtvis av din läkare när tidigare behandling mot högt blodtryck inte givit tillräcklig blodtryckssänkning.
Din läkare talar om för dig hur du skall byta från tidigare behandling till CoAprovel.
Intag CoAprovel används oralt.
Svälj tabletterna med en tillräcklig mängd vätska (t ex ett glas med vatten).
Du kan ta CoAprovel med eller utan föda.
Du bör försöka att ta den dagliga dosen vid ungefär samma tidpunkt varje dag.
Det är viktigt att du fortsätter att ta CoAprovel tills din läkare ger dig andra instruktioner.
Maximal blodtryckssänkning bör uppnås 6- 8 veckor efter det att behandlingen påbörjats.
Om du har tagit för stor mängd av CoAprovel Om du av misstag tar för många tabletter, kontakta omedelbart din läkare.
Barn bör inte ta CoAprovel CoAprovel bör inte ges till barn under 18 år.
Kontakta omedelbart din läkare om ett barn sväljer några tabletter.
Om du har glömt att ta CoAprovel Om du av misstag hoppar över en daglig dos, ta då bara nästa dos på normalt sätt.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan CoAprovel orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga och kan kräva medicinsk behandling.
Som med liknande mediciner har i sällsynta fall såväl allergiska hudreaktioner (hudutslag, nässelutslag) som lokal svullnad av ansikte, läppar och/ eller tunga rapporterats hos patienter som behandlats med irbesartan.
Om du får något av dessa symtom eller blir andfådd, sluta då att ta CoAprovel och kontakta omedelbart din läkare.
Frekvenserna av biverkningarna som anges nedan är definierade enligt följande:
96 Vanliga: drabbar 1 till 10 användare av 100 Mindre vanliga: drabbar 1 till 10 användare av 1000 Ingen känd frekvens (kan inte beräknas från tillgängliga data)
Biverkningar som rapporterades i kliniska prövningar hos patienter som behandlades med CoAprovel var:
Blodprover kan visa förhöjda nivåer av ett enzym som mäter muskel - och hjärtfunktion (kreatinkinas) eller förhöjda nivåer av ämnen som mäter njurfunktion (s- urea, kreatinin).
Mindre vanliga: diarré, lågt blodtryck, svimningskänsla, hjärtklappning, rodnad, svullnad och försämrad sexuell förmåga.
Blodprover kan visa minskade nivåer av kalium och natrium i blodet.
Vissa biverkningar har rapporterats efter det att CoAprovel har kommit ut på marknaden, men frekvensen med vilken de inträffar är inte känd.
Dessa biverkningar är: huvudvärk, ringningar i öronen, hosta, smakförändringar, matsmältningsbesvär, led - och muskelsmärtor, störd leverfunktion och nedsatt njurfunktion, ökade nivåer av kalium i blodet och allergiska reaktioner som hudutslag, nässelfeber, svullnad av ansikte, läppar, mun tunga eller hals.
Som för alla kombinationer av två aktiva ämnen, så kan biverkningar som förknippats med varje enskilt aktivt ämne ej uteslutas.
Hos patienter som behandlats med irbesartan ensamt har också bröstsmärtor rapporterats, i tillägg till de biverkningar som beskrivs ovan.
Ytterligare biverkningar förknippade med enbart det andra ämnet i CoAprovel (hydroklortiazid) är: aptitförlust; magbesvär; magkramp; förstoppning; gulsot vilket visar sig som gulfärgning av huden och/ eller av ögonvitorna; inflammation i bukspottkörteln kännetecknad av svår smärta i övre delen av magen, ofta med illamående och kräkningar; sömstörningar; depression; dimsyn; brist på vita blodkroppar, vilket kan leda till frekventa infektioner, feber; minskat antal blodplättar (en blodcell som behövs för att blodet ska kunna koagulera), minskat antal röda blodkroppar (anemi) kännetecknat av trötthet, huvudvärk, andfåddhet vid kroppsansträngning, yrsel och blekhet; njursjukdom; lungproblem inklusive lunginflammation eller vätskeansamling i lungorna; ökad hudkänslighet för solen; inflammation av blodkärl; en hudsjukdom som kännetecknas av att huden fjällar på hela kroppen; kutan lupus erytematosus, vilket identifieras genom ett hudutslag som kan förekomma i ansikte, nacke och hårbotten; allergiska reaktioner; svaghet och muskelryckning; förändrad hjärtfrekvens; minskat blodtryck vid förändrad kroppsställning; svullnad av spottkörtlarna; höga blodsockernivåer; socker i urinen; ökade nivåer av vissa typer av blodfetter; höga urinsyrenivåer i blodet, något som kan orsaka gikt.
Det är känt att biverkningar förknippade med hydroklortiazid kan öka med högre doser.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR COAPROVEL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och på blistern efter "Utg. dat" respektive "EXP".
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Fuktkänsligt.
97 Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration De aktiva substanserna är irbesartan och hydroklortiazid.
Varje tablett CoAprovel 300 mg/ 12, 5 mg innehåller 300 mg irbesartan och 12, 5 mg hydroklortiazid.
Övriga innehållsämnen är mikrokristallin cellulosa, kroskarmellosnatrium, laktosmonohydrat, magnesiumstearat, kolloidal vattenhaltig kiseldioxid, pregelatiniserad majsstärkelse, röd och gul järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar CoAprovel 300 mg/ 12, 5 mg tablett är persikofärgad, bikonvex, oval, med ett hjärta inpräglat på ena sidan och nummer 2776 ingraverat på den andra sidan.
CoAprovel 300 mg/ 12, 5 mg tabletter tillhandahålls i blisterförpackningar på 14, 28, 56 och 98 tabletter.
Endosförpackningar (tryckförpackningar) på 56 x 1 tablett finns också tillgängliga för användning på sjukhus.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
Tillverkare SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Frankrike
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Storbritannien
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Ungern
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel 37100 Tours - Frankrike
98 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
99 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
100 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN CoAprovel 150 mg/ 12, 5 mg filmdragerade tabletter irbesartan/ hydroklortiazid
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad CoAprovel är och vad det används för 2.
Innan du tar CoAprovel 3.
Hur du tar CoAprovel 4.
Eventuella biverkningar 5.
Hur CoAprovel ska förvaras 6.
Övriga upplysningar
1.
VAD COAPROVEL ÄR OCH VAD DET ANVÄNDS FÖR
CoAprovel är en kombination av två aktiva ämnen, irbesartan och hydroklortiazid.
Irbesartan tillhör en grupp mediciner som kallas angiotensin- II receptor antagonister.
Angiotensin- II är ett ämne, som produceras i kroppen, och som binds till vissa strukturer (receptorer) i blodkärlen och får dem att dra ihop sig.
Detta leder till ett ökat blodtryck.
Irbesartan förhindrar bindningen av angiotensin- II till dessa receptorer, och får blodkärlen att slappna av och blodtrycket att sjunka.
Hydroklortiazid tillhör en grupp mediciner (kallade tiaziddiuretika) som ökar urinutsöndringen och därigenom sänker blodtrycket.
De två aktiva ämnena i CoAprovel samverkar så att blodtrycket sänks mer än om man givit ämnena var för sig.
CoAprovel används vid behandling av högt blodtryck (essentiell hypertoni), då behandling med enbart irbesartan eller hydroklortiazid ej givit tillräcklig kontroll av blodtrycket.
2.
INNAN DU TAR COAPROVEL
Ta inte CoAprovel om du är allergisk (överkänslig) mot irbesartan och hydroklortiazid eller något av övriga innehållsämnen i CoAprovel eller mot läkemedel kemiskt besläktade med sulfonamid (fråga din läkare eller apotekspersonal för närmare klargörande) under de 6 sista månaderna av graviditeten, se avsnitt Graviditet och amning om du ammar om du har allvarliga lever - eller njurproblem om du har svårigheter att ‘ kasta vatten ’ om du har ett tillstånd som förknippas med ihållande höga kalciumnivåer eller låga kaliumnivåer i blodet
CoAprovel bör inte ges till barn eller ungdomar (under 18 år).
Var särskilt försiktig med CoAprovel Tala om för din läkare om något av följande gäller för dig: om du får kraftig kräkning eller diarré om du lider av njurproblem, inklusive njurtransplantation om du lider av hjärtproblem
101 om du lider av leverproblem om du lider av diabetes om du lider av lupus erytematosus (också känt som lupus eller SLE) om du lider av primär aldosteronism (ett tillstånd förknippat med hög produktion av hormonet aldosteron, vilket orsakar minskad utsöndring av natrium och i sin tur en förhöjning av blodtrycket)
Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
CoAprovel rekommenderas inte under tidig graviditet och kan orsaka fosterskador under de 6 sista månaderna av graviditeten, se Graviditet och amning.
Du bör också tala om för din läkare: om du står på saltfattig diet om du har symtom som onormal törst, muntorrhet, allmän svaghet, sömnighet, muskelvärk eller - kramp, illamående, kräkning, eller en onormalt snabb hjärtfrekvens vilket kan indikera en alltför stark effekt av hydroklortiazid (som finns i CoAprovel) om du märker ökad solkänslighet hos huden, som blir bränd (med rodnad, klåda, svullnad, blåsbildning) snabbare än vanligt om du skall opereras eller få narkos
Hydroklortiazid som finns i denna medicin kan ge ett positivt resultat vid dopingtest.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Urindrivande läkemedel såsom hydroklortiazid som finns i CoAprovel kan påverka andra mediciner.
Läkemedel som innehåller litium bör ej tas tillsammans med CoAprovel utan noggrann kontroll av din läkare.
Du kan behöva gå på blodprovskontroller om du tar: kaliumtillägg saltersättning innehållande kalium kaliumsparande mediciner eller andra urindrivande läkemedel vissa laxermedel läkemedel för behandling av gikt terapeutiskt vitamin D- tillägg mediciner för att kontrollera hjärtrytmen mediciner mot diabetes (tabletter eller insulin)
Det är också viktigt att tala om för din läkare om du tar andra mediciner för att sänka blodtrycket, steroider, läkemedel för att behandla cancer, smärtstillande eller medel mot ledinflammationer.
Intag av CoAprovel med mat och dryck CoAprovel kan tas med eller utan föda.
På grund av hydroklortiazidinnehållet i CoAprovel kan du, om du dricker alkohol under behandling med den här medicinen, få en ökad känsla av yrsel då du ställer dig upp, särskilt då du ställer dig upp från sittande ställning.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för CoAprovel eftersom CoAprovel inte bör användas i början av graviditeten och kan orsaka fosterskador under de 6 sista månaderna av graviditeten.
CoAprovel bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda denna medicin under de 6 sista månaderna av graviditeten eller under amning.
102 Din läkare bör vanligen råda dig att sluta ta CoAprovel så fort du vet att du är gravid.
Om du blir gravid under behandling med CoAprovel kontakta läkare snarast.
Körförmåga och användning av maskiner Inga studier har utförts på förmågan att köra bil eller använda maskiner.
CoAprovel har sannolikt ingen inverkan på din förmåga att köra bil eller använda maskiner.
Tillfälligtvis kan dock yrsel eller trötthet uppstå under behandling av högt blodtryck.
Om du drabbas av detta, tala då med din läkare innan du kör eller använder maskiner.
Viktig information om något innehållsämne i CoAprovel CoAprovel innehåller laktos.
Om du inte tål vissa sockerarter (t ex laktos), bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR COAPROVEL
Ta alltid CoAprovel enligt läkarens anvisningar.
Rådfråga din läkare eller apotekspersonal om du är osäker.
CoAprovel ordineras vanligtvis av din läkare när tidigare behandling mot högt blodtryck inte givit tillräcklig blodtryckssänkning.
Din läkare talar om för dig hur du skall byta från tidigare behandling till CoAprovel.
Intag CoAprovel används oralt.
Svälj tabletterna med en tillräcklig mängd vätska (t ex ett glas med vatten).
Du kan ta CoAprovel med eller utan föda.
Du bör försöka att ta den dagliga dosen vid ungefär samma tidpunkt varje dag.
Det är viktigt att du fortsätter att ta CoAprovel tills din läkare ger dig andra instruktioner.
Maximal blodtryckssänkning bör uppnås 6- 8 veckor efter det att behandlingen påbörjats.
Om du har tagit för stor mängd av CoAprovel Om du av misstag tar för många tabletter, kontakta omedelbart din läkare.
Barn bör inte ta CoAprovel CoAprovel bör inte ges till barn under 18 år.
Kontakta omedelbart din läkare om ett barn sväljer några tabletter.
Om du har glömt att ta CoAprovel Om du av misstag hoppar över en daglig dos, ta då bara nästa dos på normalt sätt.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan CoAprovel orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga och kan kräva medicinsk behandling.
Som med liknande mediciner har i sällsynta fall såväl allergiska hudreaktioner (hudutslag, nässelutslag) som lokal svullnad av ansikte, läppar och/ eller tunga rapporterats hos patienter som behandlats med irbesartan.
Om du får något av dessa symtom eller blir andfådd, sluta då att ta CoAprovel och kontakta omedelbart din läkare.
Frekvenserna av biverkningarna som anges nedan är definierade enligt följande:
103 Vanliga: drabbar1 till 10 användare av 100 Mindre vanliga: drabbar1 till 10 användare av 1000 Ingen känd frekvens (kan inte beräknas från tillgängliga data).
Biverkningar som rapporterades i kliniska prövningar hos patienter som behandlades med CoAprovel var:
Blodprover kan visa förhöjda nivåer av ett enzym som mäter muskel - och hjärtfunktion (kreatinkinas) eller förhöjda nivåer av ämnen som mäter njurfunktion (s- urea, kreatinin).
Mindre vanliga: diarré, lågt blodtryck, svimningskänsla, hjärtklappning, rodnad, svullnad och försämrad sexuell förmåga.
Blodprover kan visa minskade nivåer av kalium och natrium i blodet.
Vissa biverkningar har rapporterats efter det att CoAprovel har kommit ut på marknaden, men frekvensen med vilken de inträffar är inte känd.
Dessa biverkningar är: huvudvärk, ringningar i öronen, hosta, smakförändringar, matsmältningsbesvär, led - och muskelsmärtor, störd leverfunktion och nedsatt njurfunktion, ökade nivåer av kalium i blodet och allergiska reaktioner som hudutslag, nässelfeber, svullnad av ansikte, läppar, mun, tunga eller hals.
Som för alla kombinationer av två aktiva ämnen, så kan biverkningar som förknippats med varje enskilt aktivt ämne ej uteslutas.
Hos patienter som behandlats med irbesartan ensamt har också bröstsmärtor rapporterats, i tillägg till de biverkningar som beskrivs ovan.
Ytterligare biverkningar förknippade med enbart det andra ämnet i CoAprovel (hydroklortiazid) är: aptitförlust; magbesvär; magkramp; förstoppning; gulsot vilket visar sig som gulfärgning av huden och/ eller av ögonvitorna; inflammation i bukspottkörteln kännetecknad av svår smärta i övre delen av magen, ofta med illamående och kräkningar; sömstörningar; depression; dimsyn; brist på vita blodkroppar, vilket kan leda till frekventa infektioner, feber; minskat antal blodplättar (en blodcell som behövs för att blodet ska kunna koagulera), minskat antal röda blodkroppar (anemi) kännetecknat av trötthet, huvudvärk, andfåddhet vid kroppsansträngning, yrsel och blekhet; njursjukdom; lungproblem inklusive lunginflammation eller vätskeansamling i lungorna; ökad hudkänslighet för solen; inflammation av blodkärl; en hudsjukdom som kännetecknas av att huden fjällar på hela kroppen; kutan lupus erytematosus, vilket identifieras genom ett hudutslag som kan förekomma i ansikte, nacke och hårbotten; allergiska reaktioner; svaghet och muskelryckning; förändrad hjärtfrekvens; minskat blodtryck vid förändrad kroppsställning; svullnad av spottkörtlarna; höga blodsockernivåer; socker i urinen; ökade nivåer av vissa typer av blodfetter; höga urinsyrenivåer i blodet, något som kan orsaka gikt.
Det är känt att biverkningar förknippade med hydroklortiazid kan öka med högre doser.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR COAPROVEL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och på blistern efter "Utg. dat" respektive "EXP".
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Fuktkänsligt.
104 Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration De aktiva substanserna är irbesartan och hydroklortiazid.
Varje filmdragerad tablett CoAprovel 150 mg/ 12, 5 mg innehåller 150 mg irbesartan och 12, 5 mg hydroklortiazid.
Övriga innehållsämnen är laktosmonohydrat, mikrokristallin cellulosa, kroskarmellosnatrium, hypromellos, kiseldioxid, magnesiumstearat, titandioxid, makrogol 3000, röd och gul järnoxid, karnaubavax.
Läkemedlets utseende och förpackningsstorlekar CoAprovel 150 mg/ 12, 5 mg filmdragerad tablett är persikofärgad, bikonvex, oval, med ett hjärta inpräglat på ena sidan och nummer 2875 ingraverat på den andra sidan.
CoAprovel 150 mg/ 12, 5 mg filmdragerade tabletter tillhandahålls i blisterförpackningar på 14, 28, 30, 56, 84, 90 och 98 tabletter.
Endosförpackningar (tryckförpackningar) på 56 x 1 tabletter finns också tillgängliga för användning på sjukhus.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
Tillverkare SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Frankrike
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Storbritannien
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Ungern
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel 37100 Tours - Frankrike
105 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
106 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
107 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN CoAprovel 300 mg/ 12, 5 mg filmdragerade tabletter irbesartan/ hydroklortiazid
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad CoAprovel är och vad det används för 2.
Innan du tar CoAprovel 3.
Hur du tar CoAprovel 4.
Eventuella biverkningar 5.
Hur CoAprovel ska förvaras 6.
Övriga upplysningar
1.
VAD COAPROVEL ÄR OCH VAD DET ANVÄNDS FÖR
CoAprovel är en kombination av två aktiva ämnen, irbesartan och hydroklortiazid.
Irbesartan tillhör en grupp mediciner som kallas angiotensin- II receptor antagonister.
Angiotensin- II är ett ämne, som produceras i kroppen, och som binds till vissa strukturer (receptorer) i blodkärlen och får dem att dra ihop sig.
Detta leder till ett ökat blodtryck.
Irbesartan förhindrar bindningen av angiotensin- II till dessa receptorer, och får blodkärlen att slappna av och blodtrycket att sjunka.
Hydroklortiazid tillhör en grupp mediciner (kallade tiaziddiuretika) som ökar urinutsöndringen och därigenom sänker blodtrycket.
De två aktiva ämnena i CoAprovel samverkar så att blodtrycket sänks mer än om man givit ämnena var för sig.
CoAprovel används vid behandling av högt blodtryck (essentiell hypertoni), då behandling med enbart irbesartan eller hydroklortiazid ej givit tillräcklig kontroll av blodtrycket.
2.
INNAN DU TAR COAPROVEL
Ta inte CoAprovel om du är allergisk (överkänslig) mot irbesartan och hydroklortiazid eller något av övriga innehållsämnen i CoAprovel eller mot läkemedel kemiskt besläktade med sulfonamid (fråga din läkare eller apotekspersonal för närmare klargörande) under de 6 sista månaderna av graviditeten, se avsnitt Graviditet och amning om du ammar om du har allvarliga lever - eller njurproblem om du har svårigheter att ‘ kasta vatten ’ om du har ett tillstånd som förknippas med ihållande höga kalciumnivåer eller låga kaliumnivåer i blodet
CoAprovel bör inte ges till barn eller ungdomar (under 18 år).
Var särskilt försiktig med CoAprovel Tala om för din läkare om något av följande gäller för dig: om du får kraftig kräkning eller diarré om du lider av njurproblem, inklusive njurtransplantation om du lider av hjärtproblem
108 om du lider av leverproblem om du lider av diabetes om du lider av lupus erytematosus (också känt som lupus eller SLE) om du lider av primär aldosteronism (ett tillstånd förknippat med hög produktion av hormonet aldosteron, vilket orsakar minskad utsöndring av natrium och i sin tur en förhöjning av blodtrycket)
Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
CoAprovel rekommenderas inte under tidig graviditet och kan orsaka fosterskador under de 6 sista månaderna av graviditeten, se Graviditet och amning.
Du bör också tala om för din läkare: om du står på saltfattig diet om du har symtom som onormal törst, muntorrhet, allmän svaghet, sömnighet, muskelvärk eller - kramp, illamående, kräkning, eller en onormalt snabb hjärtfrekvens vilket kan indikera en alltför stark effekt av hydroklortiazid (som finns i CoAprovel) om du märker ökad solkänslighet hos huden, som blir bränd (med rodnad, klåda, svullnad, blåsbildning) snabbare än vanligt om du skall opereras eller få narkos
Hydroklortiazid som finns i denna medicin kan ge ett positivt resultat vid dopingtest.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Urindrivande läkemedel såsom hydroklortiazid som finns i CoAprovel kan påverka andra mediciner.
Läkemedel som innehåller litium bör ej tas tillsammans med CoAprovel utan noggrann kontroll av din läkare.
Du kan behöva gå på blodprovskontroller om du tar: kaliumtillägg saltersättning innehållande kalium kaliumsparande mediciner eller andra urindrivande läkemedel vissa laxermedel läkemedel för behandling av gikt terapeutiskt vitamin D- tillägg mediciner för att kontrollera hjärtrytmen mediciner mot diabetes (tabletter eller insulin)
Det är också viktigt att tala om för din läkare om du tar andra mediciner för att sänka blodtrycket, steroider, läkemedel för att behandla cancer, smärtstillande eller medel mot ledinflammationer.
Intag av CoAprovel med mat och dryck CoAprovel kan tas med eller utan föda.
På grund av hydroklortiazidinnehållet i CoAprovel kan du, om du dricker alkohol under behandling med den här medicinen, få en ökad känsla av yrsel då du ställer dig upp, särskilt då du ställer dig upp från sittande ställning.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för CoAprovel eftersom CoAprovel inte bör användas i början av graviditeten och kan orsaka fosterskador under de 6 sista månaderna av graviditeten.
CoAprovel bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda denna medicin under de 6 sista månaderna av graviditeten eller under amning.
109 Din läkare bör vanligen råda dig att sluta ta CoAprovel så fort du vet att du är gravid.
Om du blir gravid under behandling med CoAprovel kontakta läkare snarast.
Körförmåga och användning av maskiner Inga studier har utförts på förmågan att köra bil eller använda maskiner.
CoAprovel har sannolikt ingen inverkan på din förmåga att köra bil eller använda maskiner.
Tillfälligtvis kan dock yrsel eller trötthet uppstå under behandling av högt blodtryck.
Om du drabbas av detta, tala då med din läkare innan du kör eller använder maskiner.
Viktig information om något innehållsämne i CoAprovel CoAprovel innehåller laktos.
Om du inte tål vissa sockerarter (t ex laktos), bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR COAPROVEL
Ta alltid CoAprovel enligt läkarens anvisningar.
Rådfråga din läkare eller apotekspersonal om du är osäker.
CoAprovel ordineras vanligtvis av din läkare när tidigare behandling mot högt blodtryck inte givit tillräcklig blodtryckssänkning.
Din läkare talar om för dig hur du skall byta från tidigare behandling till CoAprovel.
Intag CoAprovel används oralt.
Svälj tabletterna med en tillräcklig mängd vätska (t ex ett glas med vatten).
Du kan ta CoAprovel med eller utan föda.
Du bör försöka att ta den dagliga dosen vid ungefär samma tidpunkt varje dag.
Det är viktigt att du fortsätter att ta CoAprovel tills din läkare ger dig andra instruktioner.
Maximal blodtryckssänkning bör uppnås 6- 8 veckor efter det att behandlingen påbörjats.
Om du har tagit för stor mängd av CoAprovel Om du av misstag tar för många tabletter, kontakta omedelbart din läkare.
Barn bör inte ta CoAprovel CoAprovel bör inte ges till barn under 18 år.
Kontakta omedelbart din läkare om ett barn sväljer några tabletter.
Om du har glömt att ta CoAprovel Om du av misstag hoppar över en daglig dos, ta då bara nästa dos på normalt sätt.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan CoAprovel orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga och kan kräva medicinsk behandling.
Som med liknande mediciner har i sällsynta fall såväl allergiska hudreaktioner (hudutslag, nässelutslag) som lokal svullnad av ansikte, läppar och/ eller tunga rapporterats hos patienter som behandlats med irbesartan.
Om du får något av dessa symtom eller blir andfådd, sluta då att ta CoAprovel och kontakta omedelbart din läkare.
Frekvenserna av biverkningarna som anges nedan är definierade enligt följande:
110 Vanliga: drabbar1 till 10 användare av 100 Mindre vanliga: drabbar1 till 10 användare av 1000 Ingen känd frekvens (kan inte beräknas från tillgängliga data).
Biverkningar som rapporterades i kliniska prövningar hos patienter som behandlades med CoAprovel var:
Blodprover kan visa förhöjda nivåer av ett enzym som mäter muskel - och hjärtfunktion (kreatinkinas) eller förhöjda nivåer av ämnen som mäter njurfunktion (s- urea, kreatinin).
Mindre vanliga: diarré, lågt blodtryck, svimningskänsla, hjärtklappning, rodnad, svullnad och försämrad sexuell förmåga.
Blodprover kan visa minskade nivåer av kalium och natrium i blodet.
Vissa biverkningar har rapporterats efter det att CoAprovel har kommit ut på marknaden, men frekvensen med vilken de inträffar är inte känd.
Dessa biverkningar är: huvudvärk, ringningar i öronen, hosta, smakförändringar, matsmältningsbesvär, led - och muskelsmärtor, störd leverfunktion och nedsatt njurfunktion, ökade nivåer av kalium i blodet och allergiska reaktioner som hudutslag, nässelfeber, svullnad av ansikte, läppar, mun, tunga eller hals.
Som för alla kombinationer av två aktiva ämnen, så kan biverkningar som förknippats med varje enskilt aktivt ämne ej uteslutas.
Hos patienter som behandlats med irbesartan ensamt har också bröstsmärtor rapporterats, i tillägg till de biverkningar som beskrivs ovan.
Ytterligare biverkningar förknippade med enbart det andra ämnet i CoAprovel (hydroklortiazid) är: aptitförlust; magbesvär; magkramp; förstoppning; gulsot vilket visar sig som gulfärgning av huden och/ eller av ögonvitorna; inflammation i bukspottkörteln kännetecknad av svår smärta i övre delen av magen, ofta med illamående och kräkningar; sömstörningar; depression; dimsyn; brist på vita blodkroppar, vilket kan leda till frekventa infektioner, feber; minskat antal blodplättar (en blodcell som behövs för att blodet ska kunna koagulera), minskat antal röda blodkroppar (anemi) kännetecknat av trötthet, huvudvärk, andfåddhet vid kroppsansträngning, yrsel och blekhet; njursjukdom; lungproblem inklusive lunginflammation eller vätskeansamling i lungorna; ökad hudkänslighet för solen; inflammation av blodkärl; en hudsjukdom som kännetecknas av att huden fjällar på hela kroppen; kutan lupus erytematosus, vilket identifieras genom ett hudutslag som kan förekomma i ansikte, nacke och hårbotten; allergiska reaktioner; svaghet och muskelryckning; förändrad hjärtfrekvens; minskat blodtryck vid förändrad kroppsställning; svullnad av spottkörtlarna; höga blodsockernivåer; socker i urinen; ökade nivåer av vissa typer av blodfetter; höga urinsyrenivåer i blodet, något som kan orsaka gikt.
Det är känt att biverkningar förknippade med hydroklortiazid kan öka med högre doser.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR COAPROVEL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och på blistern efter "Utg. dat" respektive "EXP".
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Fuktkänsligt.
111 Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration De aktiva substanserna är irbesartan och hydroklortiazid.
Varje filmdragerad tablett CoAprovel 300 mg/ 12, 5 mg innehåller 300 mg irbesartan och 12, 5 mg hydroklortiazid.
Övriga innehållsämnen är laktosmonohydrat, mikrokristallin cellulosa, kroskarmellosnatrium, hypromellos, kiseldioxid, magnesiumstearat, titandioxid, makrogol 3000, röd och gul järnoxid, karnaubavax.
Läkemedlets utseende och förpackningsstorlekar CoAprovel 300 mg/ 12, 5 mg filmdragerad tablett är persikofärgad, bikonvex, oval, med ett hjärta inpräglat på ena sidan och nummer 2876 ingraverat på den andra sidan.
CoAprovel 300 mg/ 12, 5 mg filmdragerade tabletter tillhandahålls i blisterförpackningar på 14, 28, 30, 56, 84, 90 och 98 tabletter.
Endosförpackningar (tryckförpackningar) på 56 x 1 tabletter finns också tillgängliga för användning på sjukhus.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
Tillverkare SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Frankrike
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Storbritannien
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Ungern
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel 37100 Tours - Frankrike
112 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
113 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
114 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN CoAprovel 300 mg/ 25 mg filmdragerade tabletter irbesartan/ hydroklortiazid
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad CoAprovel är och vad det används för 2.
Innan du tar CoAprovel 3.
Hur du tar CoAprovel 4.
Eventuella biverkningar 5.
Hur CoAprovel ska förvaras 6.
Övriga upplysningar
1.
VAD COAPROVEL ÄR OCH VAD DET ANVÄNDS FÖR
CoAprovel är en kombination av två aktiva ämnen, irbesartan och hydroklortiazid.
Irbesartan tillhör en grupp mediciner som kallas angiotensin- II receptor antagonister.
Angiotensin- II är ett ämne, som produceras i kroppen, och som binds till vissa strukturer (receptorer) i blodkärlen och får dem att dra ihop sig.
Detta leder till ett ökat blodtryck.
Irbesartan förhindrar bindningen av angiotensin- II till dessa receptorer, och får blodkärlen att slappna av och blodtrycket att sjunka.
Hydroklortiazid tillhör en grupp mediciner (kallade tiaziddiuretika) som ökar urinutsöndringen och därigenom sänker blodtrycket.
De två aktiva ämnena i CoAprovel samverkar så att blodtrycket sänks mer än om man givit ämnena var för sig.
CoAprovel används vid behandling av högt blodtryck (essentiell hypertoni), då behandling med enbart irbesartan eller hydroklortiazid ej givit tillräcklig kontroll av blodtrycket.
2.
INNAN DU TAR COAPROVEL
Ta inte CoAprovel om du är allergisk (överkänslig) mot irbesartan och hydroklortiazid eller något av övriga innehållsämnen i CoAprovel eller mot läkemedel kemiskt besläktade med sulfonamid (fråga din läkare eller apotekspersonal för närmare klargörande) under de 6 sista månaderna av graviditeten, se avsnitt Graviditet och amning om du ammar om du har allvarliga lever - eller njurproblem om du har svårigheter att ‘ kasta vatten ’ om du har ett tillstånd som förknippas med ihållande höga kalciumnivåer eller låga kaliumnivåer i blodet
CoAprovel bör inte ges till barn eller ungdomar (under 18 år).
Var särskilt försiktig med CoAprovel Tala om för din läkare om något av följande gäller för dig: om du får kraftig kräkning eller diarré om du lider av njurproblem, inklusive njurtransplantation om du lider av hjärtproblem
115 om du lider av leverproblem om du lider av diabetes om du lider av lupus erytematosus (också känt som lupus eller SLE) om du lider av primär aldosteronism (ett tillstånd förknippat med hög produktion av hormonet aldosteron, vilket orsakar minskad utsöndring av natrium och i sin tur en förhöjning av blodtrycket)
Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
CoAprovel rekommenderas inte under tidig graviditet och kan orsaka fosterskador under de 6 sista månaderna av graviditeten, se Graviditet och amning.
Du bör också tala om för din läkare: om du står på saltfattig diet om du har symtom som onormal törst, muntorrhet, allmän svaghet, sömnighet, muskelvärk eller - kramp, illamående, kräkning, eller en onormalt snabb hjärtfrekvens vilket kan indikera en alltför stark effekt av hydroklortiazid (som finns i CoAprovel) om du märker ökad solkänslighet hos huden, som blir bränd (med rodnad, klåda, svullnad, blåsbildning) snabbare än vanligt om du skall opereras eller få narkos
Hydroklortiazid som finns i denna medicin kan ge ett positivt resultat vid dopingtest.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Urindrivande läkemedel såsom hydroklortiazid som finns i CoAprovel kan påverka andra mediciner.
Läkemedel som innehåller litium bör ej tas tillsammans med CoAprovel utan noggrann kontroll av din läkare.
Du kan behöva gå på blodprovskontroller om du tar: kaliumtillägg saltersättning innehållande kalium kaliumsparande mediciner eller andra urindrivande läkemedel vissa laxermedel läkemedel för behandling av gikt terapeutiskt vitamin D- tillägg mediciner för att kontrollera hjärtrytmen mediciner mot diabetes (tabletter eller insulin)
Det är också viktigt att tala om för din läkare om du tar andra mediciner för att sänka blodtrycket, steroider, läkemedel för att behandla cancer, smärtstillande eller medel mot ledinflammationer.
Intag av CoAprovel med mat och dryck CoAprovel kan tas med eller utan föda.
På grund av hydroklortiazidinnehållet i CoAprovel kan du, om du dricker alkohol under behandling med den här medicinen, få en ökad känsla av yrsel då du ställer dig upp, särskilt då du ställer dig upp från sittande ställning.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för CoAprovel eftersom CoAprovel inte bör användas i början av graviditeten och kan orsaka fosterskador under de 6 sista månaderna av graviditeten.
CoAprovel bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda denna medicin under de 6 sista månaderna av graviditeten eller under amning.
116 Din läkare bör vanligen råda dig att sluta ta CoAprovel så fort du vet att du är gravid.
Om du blir gravid under behandling med CoAprovel kontakta läkare snarast.
Körförmåga och användning av maskiner Inga studier har utförts på förmågan att köra bil eller använda maskiner.
CoAprovel har sannolikt ingen inverkan på din förmåga att köra bil eller använda maskiner.
Tillfälligtvis kan dock yrsel eller trötthet uppstå under behandling av högt blodtryck.
Om du drabbas av detta, tala då med din läkare innan du kör eller använder maskiner.
Viktig information om något innehållsämne i CoAprovel CoAprovel innehåller laktos.
Om du inte tål vissa sockerarter (t ex laktos), bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR COAPROVEL
Ta alltid CoAprovel enligt läkarens anvisningar.
Rådfråga din läkare eller apotekspersonal om du är osäker.
CoAprovel ordineras vanligtvis av din läkare när tidigare behandling mot högt blodtryck inte givit tillräcklig blodtryckssänkning.
Din läkare talar om för dig hur du skall byta från tidigare behandling till CoAprovel.
Intag CoAprovel används oralt.
Svälj tabletterna med en tillräcklig mängd vätska (t ex ett glas med vatten).
Du kan ta CoAprovel med eller utan föda.
Du bör försöka att ta den dagliga dosen vid ungefär samma tidpunkt varje dag.
Det är viktigt att du fortsätter att ta CoAprovel tills din läkare ger dig andra instruktioner.
Maximal blodtryckssänkning bör uppnås 6- 8 veckor efter det att behandlingen påbörjats.
Om du har tagit för stor mängd av CoAprovel Om du av misstag tar för många tabletter, kontakta omedelbart din läkare.
Barn bör inte ta CoAprovel CoAprovel bör inte ges till barn under 18 år.
Kontakta omedelbart din läkare om ett barn sväljer några tabletter.
Om du har glömt att ta CoAprovel Om du av misstag hoppar över en daglig dos, ta då bara nästa dos på normalt sätt.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan CoAprovel orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga och kan kräva medicinsk behandling.
Som med liknande mediciner har i sällsynta fall såväl allergiska hudreaktioner (hudutslag, nässelutslag) som lokal svullnad av ansikte, läppar och/ eller tunga rapporterats hos patienter som behandlats med irbesartan.
Om du får något av dessa symtom eller blir andfådd, sluta då att ta CoAprovel och kontakta omedelbart din läkare.
Frekvenserna av biverkningarna som anges nedan är definierade enligt följande:
117 Vanliga: drabbar1 till 10 användare av 100 Mindre vanliga: drabbar1 till 10 användare av 1000 Ingen känd frekvens (kan inte beräknas från tillgängliga data).
Biverkningar som rapporterades i kliniska prövningar hos patienter som behandlades med CoAprovel var:
Blodprover kan visa förhöjda nivåer av ett enzym som mäter muskel - och hjärtfunktion (kreatinkinas) eller förhöjda nivåer av ämnen som mäter njurfunktion (s- urea, kreatinin).
Mindre vanliga: diarré, lågt blodtryck, svimningskänsla, hjärtklappning, rodnad, svullnad och försämrad sexuell förmåga.
Blodprover kan visa minskade nivåer av kalium och natrium i blodet.
Vissa biverkningar har rapporterats efter det att CoAprovel har kommit ut på marknaden, men frekvensen med vilken de inträffar är inte känd.
Dessa biverkningar är: huvudvärk, ringningar i öronen, hosta, smakförändringar, matsmältningsbesvär, led - och muskelsmärtor, störd leverfunktion och nedsatt njurfunktion, ökade nivåer av kalium i blodet och allergiska reaktioner som hudutslag, nässelfeber, svullnad av ansikte, läppar, mun, tunga eller hals.
Som för alla kombinationer av två aktiva ämnen, så kan biverkningar som förknippats med varje enskilt aktivt ämne ej uteslutas.
Hos patienter som behandlats med irbesartan ensamt har också bröstsmärtor rapporterats, i tillägg till de biverkningar som beskrivs ovan.
Ytterligare biverkningar förknippade med enbart det andra ämnet i CoAprovel (hydroklortiazid) är: aptitförlust; magbesvär; magkramp; förstoppning; gulsot vilket visar sig som gulfärgning av huden och/ eller av ögonvitorna; inflammation i bukspottkörteln kännetecknad av svår smärta i övre delen av magen, ofta med illamående och kräkningar; sömstörningar; depression; dimsyn; brist på vita blodkroppar, vilket kan leda till frekventa infektioner, feber; minskat antal blodplättar (en blodcell som behövs för att blodet ska kunna koagulera), minskat antal röda blodkroppar (anemi) kännetecknat av trötthet, huvudvärk, andfåddhet vid kroppsansträngning, yrsel och blekhet; njursjukdom; lungproblem inklusive lunginflammation eller vätskeansamling i lungorna; ökad hudkänslighet för solen; inflammation av blodkärl; en hudsjukdom som kännetecknas av att huden fjällar på hela kroppen; kutan lupus erytematosus, vilket identifieras genom ett hudutslag som kan förekomma i ansikte, nacke och hårbotten; allergiska reaktioner; svaghet och muskelryckning; förändrad hjärtfrekvens; minskat blodtryck vid förändrad kroppsställning; svullnad av spottkörtlarna; höga blodsockernivåer; socker i urinen; ökade nivåer av vissa typer av blodfetter; höga urinsyrenivåer i blodet, något som kan orsaka gikt.
Det är känt att biverkningar förknippade med hydroklortiazid kan öka med högre doser.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR COAPROVEL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och på blistern efter "Utg. dat" respektive "EXP".
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Fuktkänsligt.
118 Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration De aktiva substanserna är irbesartan och hydroklortiazid.
Varje filmdragerad tablett CoAprovel 300 mg/ 25 mg innehåller 300 mg irbesartan och 25 mg hydroklortiazid.
Övriga innehållsämnen är laktosmonohydrat, mikrokristallin cellulosa, kroskarmellosnatrium, hypromellos, kiseldioxid, magnesiumstearat, titandioxid, makrogol 3350, röd, gul och svart järnoxid, pregelatiniserad majsstärkelse, karnaubavax.
Läkemedlets utseende och förpackningsstorlekar CoAprovel 300 mg/ 25 mg filmdragerad tablett är rosa, bikonvex, oval, med ett hjärta inpräglat på ena sidan och nummer 2788 ingraverat på den andra sidan.
CoAprovel 300 mg/ 25 mg filmdragerade tabletter tillhandahålls i blisterförpackningar på 14, 28, 30, 56, 84, 90 och 98 tabletter.
Endosförpackningar (tryckförpackningar) på 56 x 1 tabletter finns också tillgängliga för användning på sjukhus.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
Tillverkare SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Frankrike
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Storbritannien
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Ungern
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel 37100 Tours - Frankrike
119 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
120 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
121
EU Nummer
Namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpacknings - storlek
EU/ 1/ 98/ 058/ 001
Combivir
150 mg lamivudine 300 mg zidovudine
Filmdragerade tabletter
Oral användning
Blister (PVC/ alu)
60
EU/ 1/ 98/ 058/ 002
Combivir
150 mg lamivudine 300 mg zidovudine
Filmdragerade tabletter
Oral användning
Flaska (HDPE)
60
1/ 1 EMEA 2006
European Medicines Agency
EMEA/ H/ C/ 190
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
COMBIVIR
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Combivir?
Combivir är ett läkemedel som innehåller två aktiva substanser, lamivudin (150 mg) och zidovudin (300 mg).
Det finns som vita, kapselformade tabletter.
Vad används Combivir för?
Combivir är ett antiviralt läkemedel.
Det används i kombination med minst ett annat antiviralt läkemedel för att behandla patienter som är infekterade med humant immunbristvirus (HIV), det virus som orsakar förvärvat immunbristsyndrom (aids).
Läkemedlet är receptbelagt.
Hur används Combivir?
Behandling med Combivir ska påbörjas av läkare med erfarenhet av att behandla HIV- infektioner.
För vuxna och barn som väger minst 30 kg är den rekommenderade dosen av Combivir en tablett två gånger dagligen.
För barn som väger mellan 14 och 30 kg beror antalet hela och halva tabletter på kroppsvikten.
Barn som väger mindre än 14 kg kommer att behöva ta separata orala lösningar som innehåller lamivudin och zidovudin.
Barn som tar Combivir ska övervakas noga för biverkningar.
Combivir kan tas med eller utan föda.
Tabletterna ska helst sväljas hela, men patienter som har svårt att svälja tabletter kan krossa dem och tillsätta dem i en liten mängd mat eller dryck varefter dosen intas omedelbart.
Patienter som måste sluta ta lamivudin eller zidovudin eller som behöver en annan dosering på grund av problem med njurar, lever eller blod bör ta läkemedel som innehåller lamivudin eller zidovudin separat.
Mer information finns i bipacksedeln.
Hur verkar Combivir?
Båda de aktiva substanserna i Combivir, lamivudin och zidovudin, är nukleosida omvända transkriptashämmare (NRTI).
Båda fungerar genom att blockera aktiviteten hos omvänd transkriptas, ett enzym som produceras av HIV och gör det möjligt för viruset att infektera celler så att nya viruspartiklar bildas.
Combivir botar inte HIV- infektion eller aids men kan fördröja skadan på immunsystemet och utvecklingen av de infektioner och sjukdomar som är förenade med aids.
Eftersom zidovudin har funnits tillgängligt i Europeiska unionen (EU) sedan mitten av 1980- talet och lamivudin varit godkänt i EU sedan 1996 som läkemedlet Epivir, lade företaget fram uppgifter från 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. tidigare studier av de båda ämnena tagna tillsammans.
Företaget jämförde också kombinationstabletten med separata tabletter av lamivudin och zidovudin på 75 vuxna och ungdomar som inte tidigare hade behandlats för HIV- infektion.
Huvudeffektmåtten var förändringen av HIV - mängden i blodet (virusbelastningen) och förändringen av antalet CD4 T- celler i blodet (CD4 - celltalet) efter 12 veckors behandling.
CD4 T- celler är vita blodkroppar som är viktiga för kroppens infektionsbekämpning, men som dödas av HIV.
Företaget tittade också på hur den kombinerade tabletten togs upp i kroppen jämfört med separata tabletter.
De presenterade också information om de två substansernas förväntade nivåer i blodet hos barn som tar de två substanserna kombinerade i en tablett.
Vilken nytta har Combivir visat vid studierna?
Combivir minskade virusbelastningen och gjorde det möjligt för CD4- celltalet att öka.
De tidigare studierna visade att de aktiva substanserna, lamivudin och zidovudin, tillsammans kunde minska virusbelastningen och ge ett högre CD4- celltal upp till ett år efter behandlingen.
I den nya studien hade de patienter som tog Combivir motsvarande minskning av virusbelastningen som de patienter som tog de båda aktiva substanserna separat.
Efter 12 veckor hade virusbelastningen minskat med över 95 procent.
De båda grupperna hade också motsvarande ökning av CD4- celltalet.
Kombinationstabletten togs upp i kroppen på samma sätt som de separata tabletterna.
Dessutom gav den rekommenderade dosen av Combivir hos barn liknande nivåer av de två aktiva substanserna som hos vuxna.
Vilka är riskerna med Combivir?
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är diarré och illamående.
Förteckningen över samtliga biverkningar som rapporterats för Combivir finns i bipacksedeln.
Combivir ska inte ges till personer som kan vara överkänsliga (allergiska) mot lamivudin, zidovudin eller något annat innehållsämne.
Eftersom Combivir innehåller zidovudin ska det inte heller ges till patienter med lågt antal neutrofiler (en typ av vita blodkroppar) eller anemi (låg halt av röda blodkroppar).
Combivir ska inte tas tillsammans med vissa andra läkemedel.
Mer information finns i bipacksedeln.
Liksom för andra läkemedel mot HIV löper patienter som tar Combivir risk att drabbas av lipodystrofi (förändringar av fördelningen av kroppsfett), osteonekros (benvävnadsdöd) eller immunreaktiveringssyndrom (infektionssymtom som orsakas av att immunsystemet återhämtar sig).
Patienter som har problem med levern (bland annat hepatit B - eller hepatit C- infektion) kan löpa ökad risk att drabbas av leverskador om de tar Combivir.
I likhet med andra NRTI- preparat kan Combivir också orsaka mjölksyraacidos (anhopning av mjölksyra i kroppen), och spädbarn till mödrar som tar Combivir under graviditeten riskerar att drabbas av störningar av mitokondriefunktionen (mitokondrierna är de energiproducerande komponenterna i kroppens celler, och skadorna kan orsaka problem med blodet).
Varför har Combivir godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Combivir är större än riskerna vid antiretroviral kombinationsbehandling för behandling av HIV- infektion.
Kommittén rekommenderade att Combivir skulle godkännas för försäljning.
Mer information om Combivir:
Den 18 mars 1998 beviljade Europeiska kommissionen Glaxo Group Ltd ett godkännande för försäljning av Combivir som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 18 mars 2003 och den 18 mars 2008.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 09- 2008.
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Combivir 150 mg/ 300 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 150 mg lamivudin och 300 mg zidovudin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Vita, kapselformade, filmdragerade tabletter med brytskåra och med ingravering ” GXFC3 ” på båda sidorna.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Combivir är indicerat för antiretroviral kombinationsbehandling av infektioner orsakade av humant immunbristvirus (HIV) (se avsnitt 4. 2).
4. 2 Dosering och administreringssätt
Behandling bör initieras endast av läkare med erfarenhet av att behandla hivinfektioner.
Combivir kan tas med eller utan mat.
För att säkerställa att hela dosen administreras bör tabletten/ tabletterna helst sväljas hela utan att krossas.
Blandningen ska intas omedelbart (se avsnitt 5. 2).
Vuxna och ungdomar som väger ≥ 30 kg: rekommenderad dosering av Combivir är 1 tablett 2 gånger dagligen.
Barn som väger mellan 21 kg och 30 kg: den rekommenderade dosen av Combivir är en halv tablett på morgonen och en hel tablett på kvällen.
Barn som väger från 14 till 21 kg: den rekommenderade dosen av Combivir är en halv tablett två gånger dagligen.
Doseringsregim för barn som väger 14- 30 kg baseras primärt på farmakokinetisk modellering som stöds av data från kliniska studier där de individuella komponenterna lamivudin och zidovudin används.
Därför är noggrann säkerhetsövervakning berättigad hos dessa patienter.
Om gastrointestinal intolerans inträffar hos patienter som väger 21- 30 kg kan en alternativ doseringsregim med en halv tablett tre gånger dagligen prövas för att förbättra tolerabiliteten.
Combivir tabletter ska inte ges till barn som väger mindre än 14 kg eftersom dosen inte kan justeras efter barnets vikt på ett lämpligt sätt.
Dessa patienter ska ta lamivudin och zidovudin som separata läkemedel enligt ordinerade doseringsrekommendationer för dessa produkter.
2 Om behandlingen med en av de aktiva substanserna i Combivir måste avslutas, eller dosen reduceras, finns separata beredningar av lamivudin och zidovudin tillgängliga som tabletter/ kaplar och oral lösning.
Nedsatt njurfunktion:
Plasmakoncentrationerna av lamivudin och zidovudin ökar vid nedsatt njurfunktion på grund av minskad clearance.
Eftersom dosjustering kan bli nödvändig rekommenderas att till patienter med nedsatt njurfunktion (kreatininclearance ≤50 ml/ min) ge lamivudin och zidovudin som separata preparat.
Information finns i produktresuméerna för respektive läkemedel.
Nedsatt leverfunktion:
Begränsade data från patienter med cirros tyder på att ackumulation av zidovudin kan förekomma hos patienter med nedsatt leverfunktion på grund av minskad glukuronidering.
Data från patienter med måttligt eller gravt nedsatt leverfunktion har visat att lamivudins farmakokinetik inte signifikant påverkas vid nedsatt leverfunktion.
Eftersom dosjustering av zidovudin kan behövas, rekommenderas att lamivudin och zidovudin ges som separata preparat till patienter med gravt nedsatt leverfunktion.
Information finns i produktresuméerna för respektive läkemedel.
Dosjustering till patienter med hematologiska biverkningar:
Dosjustering av zidovudin kan vara nödvändig om hemoglobinhalten sjunker till under 90 g/ l eller 5, 59 mmol/ l eller om neutrofilantalet sjunker till under 1, 0x109/ l (se avsnitt 4. 3 och 4. 4).
Eftersom Combivir inte kan dosjusteras bör zidovudin och lamivudin ges som separata preparat.
I dessa fall hänvisas till respektive läkemedels produktresumé.
Specifika data saknas.
Emellertid bör i denna åldersgrupp speciell hänsyn tas till åldersrelaterade förändringar såsom försämrad njurfunktion och förändrade hematologiska värden.
4. 3 Kontraindikationer
Överkänslighet mot de aktiva substanserna eller övriga innehållsämnen.
Combivir är därför kontraindicerat hos dessa patienter (se avsnitt 4. 4).
4. 4 Varningar och försiktighet
De speciella varningar och försiktighetsmått som är relevanta för både lamivudin och zidovudin har inkluderats i detta avsnitt.
Inga ytterligare varningar eller försiktighetsmått har tillkommit för kombinationen Combivir.
I fall där dosjustering är nödvändig rekommenderas att lamivudin och zidovudin ges som separata preparat (se avsnitt 4. 2).
I dessa fall hänvisas till respektive läkemedels produktresumé.
Samtidig användning av stavudin och zidovudin bör undvikas (se avsnitt 4. 5).
Opportunistiska infektioner:
Patienter som erhåller Combivir eller annan antiretroviral behandling kan trots behandlingen fortsätta utveckla opportunistiska infektioner och andra komplikationer orsakade av hivinfektionen, varför det kliniska förloppet fortsatt ska kontrolleras noggrant av läkare med erfarenhet av behandling av hivinfektion.
Överföring av HIV:
Patienten skall informeras om att det inte är visat att pågående antiretroviral behandling inklusive Combivir minskar risken för överföring av hivinfektion genom sexuella kontakter eller genom smitta via blod.
Gängse försiktighetsåtgärder ska fortsatt iakttas.
Hematologiska biverkningar:
Dessa blodbiverkningar uppträdde mera
3 frekvent vid högre zidovudindoser (1200- 1500 mg/ dag) och hos patienter med dålig kvarvarande benmärgsfunktion före behandlingen, särskilt hos patienter med avancerad hivsjukdom.
Blodstatus bör därför följas noggrant (se avsnitt 4. 3) hos patienter som får Combivir.
Dessa hematologiska effekter observeras vanligtvis inte förrän efter fyra till sex veckors behandling.
För patienter med avancerad symtomatisk hivsjukdom rekommenderas i regel blodprovstagning åtminstone var 14: e dag under de tre första behandlingsmånaderna och därefter minst en gång i månaden.
Hos patienter med tidig hivsjukdom är hematologiska biverkningar ovanliga.
Beroende på patientens allmäntillstånd kan kontroll av blodstatus utföras mindre ofta, t ex en gång per månad till en gång var tredje månad.
För övrigt kan dosen zidovudin behöva justeras om grav anemi eller myelosuppression utvecklas under Combivir- behandling, eller hos de patienter som redan från början har benmärgspåverkan, t ex hemoglobin < 90 g/ l (5, 59 mmol/ l) eller antal neutrofila granulocyter < 1, 0x109/ l (se avsnitt 4. 2).
Eftersom Combivir inte kan dosjusteras, bör zidovudin och lamivudin ges som separata preparat.
I dessa fall hänvisas till respektive läkemedels produktresumé.
Pankreatit:
Enstaka fall av pankreatit har förekommit under behandling med lamivudin och zidovudin.
Det är emellertid inte säkerställt om orsaken var den antiretrovirala behandlingen eller den underliggande hivinfektionen.
Behandlingen med Combivir ska omedelbart avbrytas om det uppträder kliniska fynd, symtom eller avvikande laboratorievärden, som talar för pankreatit.
Laktacidos: laktacidos, vanligen i samband med hepatomegali och leversteatos, har rapporterats vid användning av nukleosidanaloger (NRTIs).
Tidiga symtom (symtomatisk hyperlaktatemi) inkluderande benigna symtom från magtarmkanalen (illamående, kräkningar och buksmärta), allmän sjukdomskänsla, aptitlöshet, viktminskning, luftvägssymtom (snabba och/ eller djupa andetag) eller neurologiska symtom (inkluderande muskelsvaghet).
Laktacidos har hög mortalitet och kan associeras med pankreatit och lever - eller njursvikt.
Laktacidos har vanligtvis uppträtt efter några eller flera månaders behandling.
Behandlingen med nukleosidanaloger ska avbrytas vid symtomatisk hyperlaktatemi och metabolisk acidos/ lactacidos, progressiv hepatomegali eller snabbt stigande nivåer av aminotransferaser.
Försiktighet bör iakttas vid behandling med nukleosidanaloger till patienter (framförallt till obesa kvinnor) med hepatomegali, hepatit eller andra kända riskfaktorer för leversjukdom och leversteatos (inkluderande vissa läkemedel och alkohol).
Patienter som samtidigt har en hepatit C- infektion och behandlas med alfa- interferon och ribavirin kan utgöra en speciell riskgrupp.
Patienter med ökad risk ska följas noga.
Mitokondriell dysfunktion:
Nukleosid - och nukleotidanaloger har in vitro och in vivo visats orsaka varierande grad av mitokondriell skada.
Det finns rapporter om mitokondriell dysfunktion hos hivnegativa spädbarn som exponerats för nukleosidanaloger in utero och/ eller efter födelsen.
De huvudsakliga biverkningarna som rapporterats är hematologiska störningar (anemi, neutropeni) och metabola störningar (hyperlaktatemi, hyperlipasemi).
Dessa tillstånd är ofta övergående.
Några sent upptäckta neurologiska störningar har rapporterats (ökad muskelspänning, konvulsioner, onormalt beteende).
Huruvida de neurologiska störningarna är övergående eller kvarstående är för närvarande okänt.
Alla barn som exponeras in utero för nukleosid - och nukleotidanaloger, även hivnegativa barn, ska följas upp kliniskt och laboratoriemässigt och om det förekommer symtom på mitokondriell störning ska en fullständig undersökning av detta göras.
Dessa fynd påverkar inte nuvarande nationella rekommendationer att ge antretroviral behandling till gravida kvinnor för att förhindra överföring av HIV till barnet.
Lipodystrofi:
Antiviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos hivpatienter.
Konsekvenserna på lång sikt av dessa händelser är för närvarande inte kända.
Kunskap om mekanismen är ofullständig.
En högre risk för lipodystrofi har
4 associerats med individuella faktorer som hög ålder samt med läkemedelsrelaterade faktorer som längre behandlingstid med antiretrovirala medel och associerade metaboliska störningar.
Klinisk bedömning bör innefatta utvärdering av fysiska tecken på omfördelning av fett.
Mätning av serumlipider och blodglukos vid fasta bör övervägas.
Lipidrubbningar ska behandlas på ett lämpligt sätt kliniskt (se avsnitt 4. 8).
Immunreaktiveringssyndrom:
Hos hivinfekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symptom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och Pneumocystis jiroveci- pneumoni (tidigare känd som Pneumocystis carinii- pneumoni).
Varje symptom på inflammation ska utredas och behandling påbörjas vid behov.
Leversjukdom:
Om lamivudin används samtidigt för behandling av HIV och HBV, finns ytterligare information rörande användning av lamivudin för behandling av hepatit B i produktresumén för Zeffix.
Säkerhet och effekt av zidovudin har inte fastställts hos patienter med leversjukdom.
Patienter med kronisk hepatit B eller C som behandlas med antiretroviral kombinationsterapi löper en ökad risk för allvarliga leverbiverkningar inklusive sådana med dödlig utgång.
Vid samtidig antiviral behandling av hepatit B eller C, hänvisas också till aktuell produktinformation för dessa läkemedel.
Om behandlingen med Combivir avbryts hos patienter som samtidigt är infekterade med hepatit B - virus rekommenderas att laboratorieprover tas under 4 månader på såväl leverfunktion som markörer för HBV- replikation, eftersom utsättning av lamivudin kan resultera i akut exacerbation av hepatit.
Patienter med nedsatt leverfunktion före behandling, inklusive kronisk aktiv hepatit, har en ökad frekvens av leverfunktionsavvikelser under antiretroviral kombinationsterapi och ska kontrolleras enligt klinisk praxis.
Om det hos dessa patienter finns tecken på försämring av leversjukdomen, ska uppehåll eller avbrytande av behandlingen övervägas.
Patienter med samtidig infektion med hepatit C- virus:
Samtidig användning av ribavirin och zidovudin är inte rekommenderad på grund av ökad risk för anemi (se avsnitt 4. 5).
Även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid - användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindex), så har fall av osteonekros rapporteras, främst hos patienter med framskriden hivsjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Eftersom Combivir innehåller både lamivudin och zidovudin, kan tidigare observerade interaktioner för respektive preparat inträffa med Combivir.
Sannolikheten för metaboliska interaktioner med lamivudin är liten på grund av begränsad metabolism och bindning till plasmaproteiner samt nästan fullständig renal utsöndring.
Zidovudin elimineras primärt genom konjugering i levern till en inaktiv glukuronmetabolit.
Läkemedel som primärt elimineras genom levermetabolism speciellt via glukuronidering, kan möjligen hämma metabolismen av zidovudin.
Nedan beskrivna interaktioner ska inte anses utgöra en komplett lista utan dessa representerar grupper av läkemedel där försiktighet bör iakttas.
Metabolismen för lamivudin och zidovudin involverar inte CYP3A och därför är det inte troligt att läkemedel som metaboliseras via detta enzymsystem (t ex proteashämmare) interagerar med Combivir.
5 Interaktioner relevanta för lamivudin
Möjligheten till interaktioner bör beaktas vid samtidig administrering av Combivir och andra läkemedel, särskilt om eliminationen huvudsakligen sker via njurarna genom aktiv tubulär sekretion särskilt via katjontransportsystemet (organic cationic transport system), t ex trimetoprim.
Nukleosidanaloger (t ex zidovudin, didanosin och zalcitabin) och andra läkemedel (t ex ranitidin, cimetidin) elimineras endast delvis via denna mekanism och har inte visats interagera med lamivudin.
Administrering av trimetoprim/ sulfametoxazol (trimsulfa) 160 mg/ 800 mg ger en 40- procentig ökning av lamivudins plasmanivåer på grund av trimetoprimkomponenten; sulfametoxazol interagerar inte.
Emellertid behövs ingen dosjustering av lamivudin såvida inte patienten har nedsatt njurfunktion (se avsnitt 4. 2).
Lamivudin har ingen effekt på trimetoprims eller sulfametoxazols farmakokinetik.
När det föreligger behov av samtidig administrering med trimsulfa ska patienten kontrolleras kliniskt.
Samtidig administrering av Combivir och höga doser trimsulfa för behandling av Pneumocystis jiroveci- pneumoni (tidigare känd som Pneumocystis carinii- pneumoni [PCP]) eller toxoplasmos bör undvikas.
Samtidig administrering av lamivudin och intravenöst ganciklovir eller foskarnet rekommenderas inte.
Interaktioner relevanta för zidovudin
Begränsade data antyder att samtidigt intag av zidovudin och rifampicin minskar AUC för zidovudin med 48% ±34%.
Den kliniska betydelsen av detta är dock ännu inte känd.
Dosjusteringar av zidovudin i denna situation har inte formellt utvärderats.
Begränsade data pekar på att probenecid genom minskad glukuronidering ökar halveringstid och AUC i plasma för zidovudin.
Den renala utsöndring av glukuroniden (och möjligen zidovudin) är reducerad i närvaro av probenecid.
Patienter som använder båda läkemedlen bör följas noggrant med avseende på hematologisk toxicitet.
Låga blodkoncentrationer av fenytoin har rapporterats hos några patienter, som behandlats med zidovudin, medan höga nivåer noterades hos en patient.
Dessa observationer talar för att man bör noggrant följa fenytoinnivåerna hos patienter som samtidigt behandlas med Combivir och fenytoin.
I en farmakokinetikstudie där zidovudin och atovakvon tabletter administrerades samtidigt, visades efter oralt tillförsel en minskad clearance av zidovudin vilket resulterade i en ökning av AUC i plasma på 35% ±23% för zidovudin.
Eftersom högre koncentrationer av atovakvon kan uppnås med atovakvon suspension är det möjligt att det skulle kunna medföra större förändringar i AUC- värden för zidovudin när atovakvon ges som suspension.
På grund av begränsade tillgängliga data är den kliniska betydelsen av dessa fynd ännu okänd.
Valproinsyra, flukonazol eller metadon administrerat samtidigt med zidovudin har visats öka AUC av zidovudin med en motsvarande minskning av dess clearance.
Eftersom endast begränsade data föreligger är den kliniska betydelsen av detta okänd.
Om zidovudin används samtidigt med antingen valproinsyra, flukonazol eller metadon ska patienter följas noggrant med avseende på eventuell toxicitet av zidovudin.
Zidovudin och stavudin i kombination verkar antagonistiskt in vitro, därför bör samtidig användning av stavudin med Combivir undvikas (se avsnitt 4. 4).
Exacerbation av anemi beroende på ribavirin har rapporterats när zidovudin är en del av behandlingsregimen för HIV även om den exakta verkningsmekanismen återstår att klargöras.
Samtidig användning av ribavirin och zidovudin är inte rekommenderad på grund av en ökad risk för anemi (se avsnitt 4. 4).
Man bör överväga att byta ut zidovudin i en kombinerad ART- regim om denna redan är etablerad.
Detta är särskilt viktigt hos patienter med känd anamnes på zidovudininducerad anemi.
6 Samtidig behandling, särskilt akut sådan, med potentiellt nefrotoxiska eller benmärgshämmande läkemedel (t ex systemiskt givet pentamidin, dapson, pyrimetamin, trimsulfa, amfotericin, flucytosin, ganciklovir, interferon, vinkristin, vinblastin och doxorubicin) kan också öka risken för biverkningar av zidovudin.
Doseringen av ett eller flera av läkemedlen ska vid behov reduceras.
Eftersom vissa patienter under Combivir- behandling fortfarande kan drabbas av opportunistiska infektioner bör samtidig användning av profylaktisk antimikrobiell behandling övervägas.
Begränsade data från kliniska studier ger inga hållpunkter för en påtagligt ökad risk för biverkningar av zidovudin vid en kombinationsbehandling med trimsulfa (se interaktionsinformation ovan avseende lamivudin och trimsulfa), pentamidin i aerosolform, pyrimetamin och aciklovir i doser som används vid profylax.
Klaritromycin tabletter minskar absorptionen av zidovudin.
Detta kan undvikas om administreringen av Trizivir och klaritromycin hålls isär med minst två timmars intervall.
4. 6 Graviditet och amning
Graviditet:
Säkerheten för lamivudin vid behandling av gravida kvinnor är inte fastställd.
Det finns inga data från människa eller djur för behandling med en kombination av lamivudin och zidovudin (se även avsnitt 5. 3).
Behandling med enbart zidovudin till gravida kvinnor följt av behandling till det nyfödda barnet har visat en minskad överföring av HIV från moder till foster.
För lamivudin saknas emellertid motsvarande information.
Tecken på en passiv placentapassage av lamivudin hos människa är att serumkoncentrationerna av lamivudin hos barnet vid födelsen var jämförbara med dem hos modern och i navelsträngsserum vid förlossningen.
Zidovudin uppmättes i plasma och resultaten var likartade dem som observerats för lamivudin (se avsnitt 5. 2).
Eftersom de aktiva substanserna i Combivir kan hämma cellulär DNA- replikation, kan användning speciellt under första trimestern medföra en potentiell risk för fostret.
Följaktligen ska behandling med Combivir under graviditet endast ges om den förväntade nyttan för modern överväger de möjliga riskerna för fostret.
Gravida kvinnor för vilka Combivir- behandling övervägs bör bli informerade om resultaten från djurstudier avseende karcinogenicitet och mutagenicitet (se avsnitt 5. 3).
Hos män har zidovudin inte visats påverka spermieantalet, spermiernas morfologi eller motilitet.
Amning:
Både lamivudin och zidovudin utsöndras i bröstmjölk i likartade koncentrationer som dem som ses i serum.
Det rekommenderas att mödrar som erhåller Combivir bör avstå från att amma.
Hivinfekterade kvinnor rekommenderas att inte under några omständigheter amma, för att undvika överföring av hivsmitta.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier rörande påverkan på förmågan att köra bil eller handha maskiner har utförts.
4. 8 Biverkningar
Biverkningar har rapporterats under behandling av hivsjukdom med lamivudin och zidovudin givet var för sig eller i kombination.
För många av dessa kan det vara svårt att avgöra om de är relaterade till lamivudin, zidovudin, något annat läkemedel bland dem som samtidigt ges för behandling av hivinfektionen eller till den underliggande sjukdomen.
Inga tecken på
7 ytterligare toxicitet har setts vid samtidig administrering av de båda substanserna.
Fall av laktacidos, ibland med dödlig utgång, vanligtvis i samband med uttalad hepatomegali och leversteatos har rapporterats vid användning av nukleosidanaloger (se avsnitt 4. 4).
Antiretroviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos hivpatienter, inkluderande minskning av perifert och facialt subkutant fett, ökning av intraabdominellt och visceralt fett, brösthypertrofi och dorsocervikal fettackumulering (“ buffalo hump ”).
Antiretroviral kombinationsbehandling har associerats med metaboliska störningar såsom hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi (se avsnitt 4. 4).
Hos hivinfekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
Fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden hivsjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
Lamivudin:
De biverkningar som kan ha ett möjligt samband med behandlingen är listade nedan efter organsystem och frekvens.
Frekvenserna är definierade som mycket vanliga (≥1/ 10), vanliga (≥1/ 100 till < 1/ 10), mindre vanliga (≥1/ 1000 till < 1/ 100), sällsynta (≥1/ 10 000 till < 1/ 1000) och mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Blodet och lymfsystemet Mindre vanlig:
Mycket sällsynt:
Pure red cell aplasia.
Centrala och perifera nervsystemet Vanlig:
Mycket sällsynt:
Perifer neuropati (eller parestesier).
Andningsvägar, bröstkorg och mediastinum Vanlig:
Hosta, symtom från näsan.
Magtarmkanalen Vanlig:
Sällsynt:
Pankreatit.
Stegringar av amylas i serum.
Lever och gallvägar Mindre vanlig:
Sällsynt:
Hepatit.
Hud och subkutan vävnad Vanlig:
Utslag, alopeci.
Muskuloskeletala systemet och bindväv Vanlig:
Sällsynt:
Rabdomyolys.
Allmänna symtom och/ eller symtom vid administreringsstället Vanlig:
Trötthet, sjukdomskänsla, feber.
8 Zidovudin:
Biverkningsprofilen tycks vara likartad för vuxna och ungdomar.
De allvarligaste biverkningarna är anemi (som kan kräva transfusion), neutropeni och leukopeni.
Dessa biverkningar har uppträtt mer frekvent vid högre doser (1200- 1500 mg/ dag) och hos patienter med avancerad hivsjukdom (särskilt när benmärgsreserven var låg före behandling) samt i synnerhet hos patienter med CD4- tal under 100/ mm3 (se avsnitt 4. 4).
Ökad incidens av neutropeni har också observerats hos patienter vars antal neutrofila granulocyter, hemoglobinkoncentrationer och vitamin B12- nivåer i serum var låga när zidovudinbehandlingen inleddes.
De biverkningar som kan ha ett möjligt samband med behandlingen är listade nedan efter kroppssystem, organsystem och frekvens.
Frekvenserna är definierade som mycket vanliga (≥1/ 10), vanliga (≥1/ 100 till < 1/ 10), mindre vanliga (≥1/ 1000 till < 1/ 100), sällsynta (≥1/ 10 000 till < 1/ 1000) och mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Blodet och lymfsystemet Vanlig:
Mindre vanlig:
Trombocytopeni och pancytopeni (med benmärgshypoplasi).
Pure red cell aplasia.
Aplastisk anemi.
Metabolism och nutrition Sällsynt:
Laktacidos utan samtidig hypoxemi, anorexi.
Psykiska störningar Sällsynt:
Oro, depression.
Centrala och perifera nervsystemet Mycket vanlig:
Yrsel.
Sällsynt:
Sömnsvårigheter, parestesier, somnolens, nedsatt intellektuell skärpa, kramper.
Hjärtat Sällsynt:
Kardiomyopati.
Dyspné.
Sällsynt:
Hosta.
Magtarmkanalen Mycket vanlig:
Vanlig:
Mindre vanlig:
Sällsynt:
Pigmentering av munslemhinnan, smakförändringar, dyspepsi.
Pankreatit.
Lever och gallvägar Vanlig:
Sällsynt:
Leverförändringar t ex svår hepatomegali med steatos.
Hud och subkutan vävnad Mindre vanlig:
Sällsynt:
Nagel - och hudpigmentering, urtikaria, svettning.
9 Muskuloskeletala systemet och bindväv Vanlig:
Mindre vanlig:
Myopati.
Njurar och urinvägar Sällsynt:
Ändrad miktionsfrekvens.
Reproduktionsorgan och bröstkörtel Sällsynt:
Gynekomasti.
Allmänna symtom och/ eller symtom vid administreringsstället Vanlig:
Mindre vanlig:
Sällsynt:
Frysningar, bröstsmärta och influensaliknande syndrom.
Tillgängliga data från både placebokontrollerade och öppna studier tyder på att förekomsten av illamående och andra ofta rapporterade medicinska incidenter genomgående minskar successivt under de första veckorna av zidovudinbehandlingen.
4. 9 Överdosering
Det föreligger begränsad erfarenhet av överdosering med Combivir.
Inga specifika tecken eller symtom har identifierats efter akut överdosering med zidovudin eller lamivudin förutom dem som angivits under avsnittet biverkningar.
Inga dödsfall har inträffat och alla patienterna har återhämtat sig.
Om överdosering inträffar ska patienten noggrant övervakas avseende tecken på toxicitet och symtomatisk terapi ska ges vid behov (se avsnitt 4. 8).
Eftersom lamivudin är dialyserbart, kan kontinuerlig hemodialys användas som behandling vid överdosering, även om detta inte har studerats.
Hemodialys och peritonealdialys har sannolikt endast begränsad effekt på eliminationen av zidovudin men ökar eliminationen av glukuronidmetaboliten.
För ytterligare information hänvisas till respektive produktresumé för lamivudin och zidovudin.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Virushämmande medel mot hivinfektioner, kombinationer, ATC- kod J05AR01
Lamivudin och zidovudin är nukleosidanaloger som har effekt mot HIV.
Dessutom har lamivudin effekt mot hepatit B- virus (HBV).
Båda substanserna metaboliseras intracellulärt till respektive aktiva form, lamivudin 5´- trifosfat (TP) och zidovudin 5´- TP.
Deras huvudsakliga verkningsmekanism är som kedjeterminatorer (’ chain terminators ’) vid viralt omvänd transkription.
Lamivudin- TP och zidovudin- TP är selektiva hämmare av HIV- 1 - och HIV- 2- replikation in vitro; lamivudin är också aktivt mot zidovudin- resistenta kliniska isolat av HIV.
Lamivudin i kombination med zidovudin uppvisar synergistisk anti- HIV- effekt mot kliniska isolat i cellodling.
HIV- 1- resistens mot lamivudin innefattar utvecklingen av en M184V- aminosyreförändring i anslutning till den aktiva delen (’ active site ’) av viralt omvänt transkriptas (RT).
Denna variant uppkommer såväl in vitro som hos HIV- 1- infekterade patienter behandlade med antiretrovirala kombinationer som innehåller lamivudin.
M184V- mutanter uppvisar påtagligt minskad känslighet för lamivudin och en minskad viral replikationsförmåga in vitro.
Resultat från in vitro studier pekar på att zidovudin- resistenta virusisolat åter kan bli känsliga för zidovudin när de samtidigt erhåller resistens mot lamivudin.
Den kliniska relevansen av sådana fynd är dock inte klart fastställd.
In vitro- data antyder att fortsatt behandling med lamivudin i en antiretroviral regim trots utveckling av
Den kliniska relevansen av dessa fynd är inte fastställd.
De kliniska data som finns tillgängliga är mycket begränsade och utesluter någon tillförlitlig slutsats inom detta område.
I vilket fall är alltid byte till lämpliga NRTIs att föredra framför bibehållen terapi med lamivudin.
Därför ska behandling med lamivudin trots utveckling av M184V- mutationen endast övervägas i de fall där inga andra aktiva NRTIs finns tillgängliga.
Korsresistens som uppkommit till följd av M184V RT- mutationer begränsar sig till terapiklassen nukleosida antiretroviraler.
Zidovudin och stavudin bibehåller sin antiretrovirala effekt mot lamivudin - resistent HIV- 1.
Abakavir bibehåller sin antiretrovirala aktivitet mot lamivudin- resistent HIV- 1 som endast har M184V- mutationen.
M184V RT- mutanten uppvisar en < 4- faldigt minskad känslighet för didanosin och zalcitabin men den kliniska betydelsen av detta är inte känd.
Testning av känsligheten in vitro har inte standardiserats och resultaten kan variera beroende på metodologiska faktorer.
Lamivudin uppvisar in vitro låg cytotoxicitet gentemot perifera lymfocyter i blod, mot etablerade lymfocyt - och monocyt- makrofagcellinjer och mot olika benmärgsstamceller.
Resistens mot tymidinanaloger (av vilka zidovudin är en) är väl beskriven och uppkommer genom en stegvis ackumulering av upp till sex specifika mutationer i omvänt HIV- transkriptas vid kodon 41, 67, 70, 210, 215 och 219.
Virus förvärvar fenotypisk resistens mot tymidinanaloger genom kombination av mutationer vid kodon 41 och 215 eller genom ackumulering av minst fyra av de sex mutationerna.
Dessa tymidinanalogmutationer ensamma orsakar ingen höggradig korsresistens mot någon av de andra nukleosiderna, vilket medger senare användning av vilken som helst av de övriga godkända hämmarna av omvänt transkriptas.
Två mönster av multidrogresistenta mutationer, det första karaktäriserat av mutationer av omvänt HIV- transkriptas vid kodon 62, 75, 77, 116 och 151 och det andra omfattande en T69S- mutation plus en insertion av ett 6- baspar i samma position, resulterar i en fenotyp som är resistent mot AZT liksom mot övriga godkända NRTIs.
Endera av dessa två mutationsmönster för multinukleosidresistens begränsar allvarligt framtida terapevtiska möjligheter.
Klinisk erfarenhet
I kliniska prövningar har det visats att lamivudin i kombination med zidovudin reducerat HIV- 1 - virusmängd och ökat antalet CD4- celler.
Kliniska ” end- point ” data indikerar att lamivudin i kombination med zidovudin resulterar i en signifikant minskning av risken för sjukdomsutveckling och dödlighet.
Lamivudin och zidovudin har i stor utsträckning använts som komponenter i antiretroviral - kombinationsterapi med andra antiretrovirala läkemedel av samma terapiklass NRTIs eller olika terapiklasser (PIs, icke- nukleosid omvänt transkriptashämmare).
Multipel antiretroviral kombinationsbehandling som innehåller lamivudin har visats vara effektiv hos antiretroviralt naiva patienter liksom hos patienter som uppvisar virus med M184V- mutationen.
Kliniska studier visar att lamivudin givet tillsammans med zidovudin fördröjer uppkomsten av zidovudinresistenta isolat hos individer utan tidigare antiretroviral behandling.
Personer som redan uppvisar virus med M184V- mutationen och som behandlas med lamivudin och zidovudin och eventuellt även med annan samtidig antiretroviral behandling, erfar också en fördröjning av uppkomst av mutationer som ger resistens mot zidovudin och stavudin (Thymidine Analouge Mutations; TAMs).
Förhållandet mellan HIVs känslighet in vitro för lamivudin och zidovudin och kliniskt svar på behandling som innehåller lamuvudin/ zidovudin undersöks fortlöpande.
Lamivudin i doser på 100 mg dagligen har också visats vara effektivt för behandling av vuxna patienter med kronisk HBV infektion (för detaljer om kliniska studier, se produktinformation för Zeffix).
Vid behandling av hivinfektion har dock endast en dos på 300 mg lamivudin dagligen (i
Lamivudin har inte specifikt undersökts hos hivpatienter som samtidigt är infekterade med HBV.
5. 2 Farmakokinetiska egenskaper
Absorption:
Lamivudin och zidovudin absorberas väl från magtarmkanalen.
Biotillgängligheten hos vuxna efter oralt intaget lamivudin är normalt 80- 85% och för zidovudin 60- 70%.
En bioekvivalensstudie jämförde Combivir med samtidigt intag av lamivudin 150 mg och zidovudin 300 mg tabletter.
Effekten av föda på absorptionshastighet och totalabsorption studerades också.
Combivir visade sig vara bioekvivalent med lamivudin 150 mg och zidovudin 300 mg, när dessa gavs som separata tablettberedningar till fastande personer.
Efter intag av en singeldos Combivir av friska frivilliga var medelvärdet (CV) av Cmax för lamivudin och zidovudin 1, 6 µg/ ml (32%) respektive 2, 0 µg/ ml (40%) och motsvarande värden för AUC var 6, 1 µg h/ ml (20%) respektive 2, 4 µg h / ml (29%).
Medianvärden (range) av tmax för lamivudin och zidovudin var 0, 75 (0, 5- 2, 0) timmar respektive 0, 5 (0, 25- 2, 0) timmar.
Omfattningen av absorptionen av lamivudin och zidovudin (AUC∞) och den uppskattade halveringstiden var likartad efter administrering av Combivir med eller utan samtidigt födointag, även om absorptionshastigheten (Cmax, tmax) var lägre efter födointag.
Baserat på dessa data kan Combivir intas med eller utan föda.
Administrering av krossade tabletter med en liten mängd halvfast föda eller dryck förväntas inte ha någon påverkan på den farmaceutiska kvaliteten och borde därför inte förändra den kliniska effekten.
Denna slutsats baseras på fysiologisk- kemiska och farmakokinetiska data och förutsätter att patienten krossar och intar hela dosen (100% av tabletten) omedelbart.
Distribution:
Intravenösa studier med lamivudin och zidovudin har visat att den genomsnittliga skenbara distributionsvolymen är 1, 3 respektive 1, 6 l/ kg.
Lamivudins farmakokinetik är linjär i terapevtiska doser och uppvisar begränsad bindning till det viktigaste plasmaproteinet albumin (< 36% bindning till serumalbumin in vitro).
Zidovudins plasmaproteinbindning är 34% - 38%.
Interaktioner beroende på plasmaproteinbindning förväntas inte förekomma med Combivir.
Data visar att lamivudin och zidovudin passerar till centrala nervsystemet (CNS) och når cerebrospinalvätskan.
Genomsnittlig kvot av likvor/ serumkoncentration av lamivudin och zidovudin 2- 4 timmar efter peroral administrering var cirka 0, 12 respektive 0, 5.
Den verkliga omfattningen av passagen till CNS för lamivudin är okänd liksom dess kliniska betydelse.
Metabolism:
Lamivudin utsöndras i mindre grad via metabolism i levern.
Lamivudin utsöndras huvudsakligen i oförändrad form via njurarna.
Sannolikheten för metaboliska läkemedelsinteraktioner med lamivudin är liten beroende på begränsad levermetabolism (5- 10%) och låg grad av bindning till plasmaproteiner.
Ungefär 50- 80% av tillförd dos utsöndras i form av denna metabolit via njurarna.
3- amino- 3- deoxytymidin (AMT) har identifierats som en av zidovudins metaboliter efter intravenös tillförsel.
Elimination:
Halveringstiden för lamivudin i eliminationsfasen är 5- 7 timmar.
Utsöndringen sker huvudsakligen via njurarna (> 70%) via katjontransportsystemet (organic cationic transport system).
Studier på patienter med nedsatt njurfunktion visar att eliminationen av lamivudin påverkas av försämrad njurfunktion.
Dosreduktion är nödvändig för patienter med kreatininclearance ≤50 ml/ min (se avsnitt 4. 2).
Studier med zidovudin givet intravenöst visar att plasmahalveringstiden i genomsnitt är 1, 1 timme och totalclearance i genomsnitt 1, 6 l/ h/ kg.
Renalt clearance av zidovudin uppskattas till 0, 34 l/ h/ kg vilket talar för glomerulär filtration och aktiv tubulär sekretion via njurarna.
Zidovudinkoncentrationerna är förhöjda hos patienter med gravt nedsatt njurfunktion.
12 Farmakokinetik hos barn:
Hos barn äldre än 5- 6 månader är den farmakokinetiska profilen för zidovidin samma som den hos vuxna.
Zidovudin absorberas väl från tarmen och vid alla doseringsnivåer som studerats hos vuxna och barn var biotillgängligheten mellan 60- 74% med ett medelvärde på 65%.
Cssmax- nivåerna var 4, 45 µM (1, 19 µg/ ml) efter en dos på 120 mg zidovudin (i lösning) / m2 kroppsyta och 7, 7 µM (2, 06 µg/ ml) vid 180 mg/ m2 kroppsyta.
Doseringar på 180 mg/ m2 fyra gånger dagligen till barn gav liknande systemisk exponering (24 timmars AUC 40, 0 tim µM eller 10, 7 h µg/ ml) som doser på 200 mg sex gånger dagligen till vuxna (40, 7 h µM eller 10, 9 h µg/ ml).
Hos sex hivinfekterade barn 2 till 13 år gamla, utvärderades farmakokinetiken för zidovudin i plasma under tiden individerna fick 120 mg/ m2 zidovudin tre gånger dagligen och sedan efter byte till 180 mg/ m2 två gånger dagligen.
Systemisk exponering (dagligt AUC och Cmax) i plasma för doseringen två gånger dagligen visade sig vara likvärdig den med samma dagliga totaldos men som gavs vid tre doseringstillfällen [Bergshoeff, 2004].
Generellt sett är farmakokinetiken för lamivudin hos barn likartad den hos vuxna.
Absolut biotillgänglighet (cirka 55- 65%) reducerades emellertid hos barn under 12 år.
Dessutom var systemisk eliminering högre hos yngre barn och minskade med åldern och närmade sig vid 12 års ålder samma värden som för vuxna.
På grund av dessa olikheter rekommenderas lamivudindosen 4 mg/ kg två gånger dagligen till barn (äldre än tre månader och väger mindre än 30 kg).
Denna dos ger en genomsnittlig AUC0- 12 som sträcker sig från cirka 3800 till 5300 ng h/ ml.
Nya undersökningar visar att exponeringen hos barn under 6 år kan vara reducerad med cirka 30% jämfört med andra åldersgrupper.
För närvarande väntas ytterligare data rörande detta.
Nu tillgängliga data tyder inte på att lamivudin är mindre effektivt i denna åldersgrupp.
Farmakokinetik under graviditet:
Farmakokinetiken för lamivudin och zidovudin hos gravida var likartad den hos icke- gravida kvinnor.
5. 3 Prekliniska säkerhetsuppgifter
De kliniskt relevanta effekterna av lamivudin och zidovudin i kombination är anemi, neutropeni och leukopeni.
Varken lamivudin eller zidovudin är mutagent i bakterietester men liksom många nukleosidanaloger visar de aktivitet i däggdjurstester in vitro såsom muslymfomtestet.
Lamivudin var inte genotoxiskt in vivo i doser som gav upp till 40- 50 gånger högre plasmakoncentrationer än de kliniska plasmanivåerna.
Zidovudin visade klastogena effekter i ett mikronukleustest efter upprepade orala doser till möss.
En studie på perifera blodlymfocyter från aidspatienter som fått zidovudin visade högre antal kromosombrott.
En pilotstudie visades att zidovudin inkorporeras i DNA från kärnan på leukocyter hos vuxna, inkluderande gravida kvinnor, som tar zidovudin för behandling av HIV- 1- infektion, eller för att förhindra virustransmission från mor till barn.
Zidovudin inkorporerades också i DNA från leukocyter i blod från navelsträngen hos spädbarn till zidovudinbehandlade mödrar.
En transplacentär genotoxicitetsstudie utförd på apor jämförde zidovudin enbart med kombinationen av zidovudin och lamivudin vid exponering som motsvarar den hos människa.
Studien visade att foster som exponerades in utero för kombinationen upprätthöll en högre grad av inkorporering av nukleosidanalog- DNA i ett flertal organ hos fostren och visade belägg för mer telomerförkortning än hos dem som enbart exponerats för zidovudin.
Den kliniska betydelsen av dessa fynd är okänd.
Den karcinogena potentialen för lamivudin och zidovudin i kombination har ej undersökts.
I långtidskarcinogenicitetsstudier på råttor och möss visade lamivudin efter oralt intag ingen karcinogenicitet.
I orala karcinogenicitetsstudier av zidovudin på möss och råttor observerades sent uppkomna vaginala
En efterföljande intravaginal karcinogenicitetsstudie bekräftade hypotesen att de vaginala tumörerna var resultatet av en lokal långtidsexponering av gnagarens vaginala epitelium för höga koncentrationer av ometaboliserat zidovudin i urin.
Inga andra zidovudinrelaterade tumörer observerades hos något av könen för de aktuella djurslagen.
Ytterligare två transplacentala karcinogenicitetsstudier har genomförts på möss.
I en studie, utförd av US National Cancer Institute, gavs zidovudin i maximalt tolererade doser till dräktiga möss från dag 12 till 18 av dräktigheten.
Ett år postnatalt fann man en ökning av incidensen tumörer i lunga, lever och i den kvinnliga reproduktionskanalen hos avkomman som exponerats för den högsta dosnivån (420 mg/ kg kroppsvikt).
I en andra studie gavs möss zidovudin i doser på upp till 40 mg/ kg under 24 månader med inledd prenatal exponering från dag 10 av dräktigheten.
Behandlingsrelaterade fynd begränsades till sent uppkommande vaginala epiteliala tumörer som sågs i likartad incidens och från samma tidpunkt som i den tidigare redovisade standardmässigt utförda orala karcinogenicitetsstudien.
Den andra studien gav således inga bevis för att zidovudin har en transplacental karcinogen verkan.
Konklusionen är att den ökade incidensen tumörer i den första transplacentala karcinogenicitetsstudien representerar en teoretisk risk som bör vägas mot den bevisade terapeutiska nyttan.
I reproduktionstoxikologiska studier har lamivudin påvisats orsaka en ökning av tidig embryodöd hos kaniner vid relativt låg systemisk exponering, jämförbar med den som uppnås hos människa, men inte hos råtta även vid mycket hög systemisk exponering.
Zidovudin uppvisade liknande effekt hos båda dessa djurarter, men endast vid mycket hög systemisk exponering.
Lamivudin var inte teratogent i djurstudier.
Zidovudin givet till råtta i för modern toxiska doser under organogenesen resulterade i en ökad förekomst av missbildningar, men vid lägre doser kunde inga hållpunkter på fosterabnormaliteter observeras.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablett:
Mikrokristallin cellulosa (E460), natriumstärkelseglykolat, kolloidal kiseldioxid, magnesiumstearat
Filmdragering:
Hypromellos (E464), titandioxid (E171), makrogol 400, polysorbat 80
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30oC
6. 5 Förpackningstyp och innehåll
Garantiförslutna kartonger som innehåller ogenomskinlig polyvinylklorid/ folieblister eller vita plastburkar av polyetylen (HDPE) med barnsäkert lock.
Varje förpackningstyp innehåller 60 filmdragerade tabletter.
14 6. 6 Särskilda anvisningar för destruktion
Inga speciella anvisningar
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Förenade kungariket
8.
NUMMER PÄ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 058/ 001 EU/ 1/ 98/ 058/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
18 mars 2003
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
15 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
16 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Glaxo Operations U. K.
Limited, (trading as Glaxo Wellcome Operations), Priory Street, Ware, Hertforshire SG120DJ, Storbritannien.
Grunwaldzka 189 60- 322 Poznan Polen
I läkemedlets tryckta bipacksedel ska namn på och adress till innehavaren av tillverkningstillståndet som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Farmakovigilanssystem Innehavaren av godkännandet för försäljning måste försäkra sig om att farmakovigilanssystemet, som beskrivs i version 6. 2 av Modul 1. 8. 1 i ansökan om godkännande för försäljning, är på plats och är i bruk före och under tiden produkten finns på marknaden.
Risk Management Plan Innehavaren av godkännandet för försäljning förbinder sig att utföra studier och ytterligare farmakovigilansaktiviteter specificerade i farmakovigilansplanen som godtagits i version 01 av Risk Management Plan (RMP) i Modul 1. 8. 2 i "Ansökan om godkännande för försäljning ” och efterföljande uppdateringar av RMP som godkänts av CHMP.
Enligt CHMP Guideline för Risk Management Systems för läkemedel till människa ska den uppdaterade RMP skickas in samtidigt med nästa periodiska säkerhetsuppdatering (PSUR).
Dessutom ska en uppdaterad RMP skickas in • När ny information finns som kan påverka nuvarande säkerhetsprofil, farmakovigilansplan eller riskminimerande åtgärder • Inom 60 dagar när en viktig (farmakovigilans eller riskminimerande) milstolpe har uppnåtts • På begäran av EMEA
18 A.
MÄRKNING
19 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Combivir 150 mg/ 300 mg filmdragerade tabletter Lamivudin/ zidovudin
2.
DEKLARATION AV AKTIVA INNEHÅLLSÄMNEN
Varje filmdragerad tablett innehåller lamivudin 150 mg zidovudin 300 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
60 filmdragerade tabletter Tabletter med brytskåra
5.
ADMINISTRERINGSSÄTT OCH OM DET ÄR NÖDVÄNDIGT ADMINISTRERINGSVÄG
Läs bipacksedeln före användning
Oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
20 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Glaxo Group Ltd Greenford Middlesex UB6 0NN Storbritannien
12.
NUMMER I GEMENSKAPSREGISTRET ÖVER LÄKEMEDEL
EU/ 1/ 98/ 058/ 002
13.
BATCHNUMMER
LOT
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
combivir
21 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
BURKETIKETT
1.
LÄKEMEDLETS NAMN
Combivir 150 mg/ 300 mg filmdragerade tabletter Lamivudin/ zidovudin
2.
DEKLARATION AV AKTIVA INNEHÅLLSÄMNEN
Varje filmdragerad tablett innehåller lamivudin 150 mg zidovudin 300 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
60 filmdragerade tabletter Tabletter med brytskåra
5.
ADMINISTRERINGSSÄTT OCH OM DET ÄR NÖDVÄNDIGT ADMINISTRERINGSVÄG
Läs bipacksedeln före användning
Oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
22 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Glaxo Group Ltd Greenford Middlesex UB6 0NN Storbritannien
12.
NUMMER I GEMENSKAPSREGISTRET ÖVER LÄKEMEDEL
EU/ 1/ 98/ 058/ 002
13.
BATCHNUMMER
LOT
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
23 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TILL BLISTER
1.
LÄKEMEDLETS NAMN
Combivir 150 mg/ 300 mg filmdragerade tabletter Lamivudin/ zidovudin
2.
DEKLARATION AV AKTIVA INNEHÅLLSÄMNEN
Varje filmdragerad tablett innehåller lamivudin 150 mg zidovudin 300 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
60 filmdragerade tabletter Tabletter med brytskåra
5.
ADMINISTRERINGSSÄTT OCH OM DET ÄR NÖDVÄNDIGT ADMINISTRERINGSVÄG
Läs bipacksedeln före användning
Oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
24 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Glaxo Group Ltd Greenford Middlesex UB6 0NN Storbritannien
12.
NUMMER I GEMENSKAPSREGISTRET ÖVER LÄKEMEDEL
EU/ 1/ 98/ 058/ 001
13.
BATCHNUMMER
LOT
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
combivir
25 UPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Combivir 150 mg/ 300 mg filmdragerade tabletter Lamivudin/ zidovudin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Glaxo Group Ltd
3.
UTGÅNGSDATUM
EXP
4.
NUMMER PÅ TILLVERKNINGSSATS
Lot
5.
26 B.
27 BIPACKSEDEL:
INFORMATION TILL ANVÄNDARE
Combivir 150 mg/ 300 mg filmdragerade tabletter Lamivudin/ zidovudin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Combivir är och vad det används för 2.
Innan du tar Combivir 3.
Hur du tar Combivir 4.
Eventuella biverkningar 5.
Hur Combivir ska förvaras 6.
Övriga upplysningar
1.
VAD COMBIVIR ÄR OCH VAD DET ANVÄNDS FÖR
Nucleoside analogue Reverse Transcriptase Inhibitor, NRTI).
Dessa mediciner används för att behandla infektioner med humant immunbristvirus (HIV).
Combivir är avsett för antiretroviral kombinationsbehandling av hivinfektioner hos patienter som väger mer än 14 kg.
Combivir reducerar antalet hivpartiklar i kroppen och bibehåller antalet på en låg nivå.
Combivir ökar även antalet CD4- celler.
Dessa celler är en sorts vita blodkroppar som har en viktig roll när det gäller att upprätthålla ett "friskt", dvs väl fungerande immunsystem för att bekämpa infektioner.
Combivir har visats avsevärt minska risken för sjukdomsutveckling.
Hur olika personer svarar på behandling med Combivir varierar.
Din läkare kommer att följa effekterna av din behandling.
2.
INNAN DU TAR COMBIVIR
Ta inte Combivir:
- om du är överkänslig (allergisk) mot lamivudin eller zidovudin eller något av de övriga ämnen
som Combivir tabletter innehåller
- om du har mycket svår blodbrist (svår anemi) eller vid kraftigt minskat antal vita blodkroppar
(neutropeni).
Är du osäker, fråga din läkare.
Var särskilt försiktig med Combivir Om du har någon njur - eller leversjukdom ska du diskutera detta med din läkare för att försäkra dig om att doserna av de verksamma substanserna i Combivir är lämpliga för dig.
Det är viktigt att din läkare känner till alla symtom som du har även om du tror att de inte beror på hivinfektionen.
Din läkare kan överväga att i stället för Combivir ge lamivudin och zidovudin som separata läkemedel.
Anemi, dvs blodbrist (lågt antal röda blodkroppar) och neutropeni/ leukopeni (lågt antal vita blodkroppar), kan uppkomma inom 4- 6 veckor.
28 ämnet (zidovudin) som ingår i Combivir.
I svåra fall kan din läkare välja att avbryta behandlingen med Combivir.
Detta har främst inträffat hos patienter med avancerad hivsjukdom och vid högre doser zidovudin än den som ingår i Combivir.
Regelbunden blodprovstagning kommer därför att genomföras för att upptäcka eventuella avvikelser med dina vita och röda blodkroppar.
Det är ovanligt med dessa biverkningar hos patienter med hivsjukdom i tidigt stadium, varför blodkontroller då kan ske mindre ofta.
Om du tar ribavirin och zidovudin tillsammans kan det orsaka eller förvärra anemi.
Kontakta din läkare om du märker symtom på anemin (såsom trötthet och andfåddhet).
Läkaren kan råda dig om du ska sluta ta Combivir.
Läkemedel i den grupp mediciner som Combivir tillhör (NRTI) kan orsaka ett tillstånd som kallas laktacidos, i kombination med förstorad lever.
Laktacidos, om det inträffar, utvecklas vanligen efter några få månaders behandling.
Djupa och snabba andetag, dåsighet och allmänna symtom som illamående, kräkningar och magsmärta kan tyda på utveckling av laktacidos.
Denna sällsynta men allvarliga biverkan inträffar oftare hos kvinnor, framförallt vid kraftig övervikt.
Om du har en leversjukdom kan också risken öka att få detta tillstånd.
Under behandling med Combivir kommer din läkare att noga följa om några tecken på att du skulle utveckla laktacidos uppträder.
Omfördelning, ansamling eller förlust av kroppsfett kan inträffa hos patienter som får antiretroviral kombinationsbehandling.
Kontakta din läkare om du märker någon förändring av kroppsfettet.
Hos vissa patienter med framskriden hivinfektion (AIDS) och som tidigare haft opportunistiska infektioner, kan tecken och symtom på inflammation från tidigare infektioner inträffa kort tid efter att behandlingen mot hiv påbörjats.
Dessa symtom beror troligtvis på en förbättring i kroppens immunsvar, vilket gör det möjligt för kroppen att bekämpa infektioner som kanske har funnits utan några tydliga symtom.
Informera din läkare omedelbart om du märker några symtom på infektion.
Tala om för din doktor om du har eller har haft någon leversjukdom.
Patienter med hepatit B eller C som behandlas med antiretrovirala medel löper en ökad risk för allvarliga leverbiverkningar inklusive sådana med dödlig utgång.
Blodprov kan därför behöva tas för övervakning av leverfunktionen.
Om du har en kronisk hepatit B- infektion ska du inte avbryta behandlingen utan att först ha fått instruktioner från din läkare, eftersom hepatitinfektionen då kan blossa upp.
Detta återfall kan vara svårare om du redan har en allvarlig leversjukdom.
Eftersom medicinen hjälper till att bromsa sjukdomen, men inte botar den, måste du fortsätta med daglig medicinering.
Under pågående behandling med Combivir kan andra infektioner eller komplikationer till hivinfektionen tillstöta, varför du bör ha regelbunden kontakt med din läkare.
Sluta inte att ta medicinen innan du pratat med din läkare.
Behandling med Combivir har inte visats minska smittorisken, varför du fortfarande kan smitta vid oskyddade sexuella kontakter eller via ditt blod (t ex genom blodtransfusioner eller genom att dela injektionsnålar med andra).
Du ska därför fortsätta att vidta nödvändiga försiktighetsåtgärder.
Skelettproblem Vissa patienter som får antiretroviral kombinationsbehandling kan utveckla en skelettsjukdom som heter osteonekros (benvävnad dör beroende på förlorad blodtillförsel till skelettbenet).
Några av de många riskfaktorerna för att utveckla sjukdomen är: långvarig antiretroviral kombinationsbehandling, användning av kortikosteroider, alkoholkonsumtion, svår nedsättning av immunförsvaret och högre kroppsmasseindex (BMI).
Tecken på osteonekros är stelhet i lederna och smärta (särskilt i höfter, knän och axlar) och svårighet att röra sig.
Tala om för din läkare om du upplever några av dessa symtom.
Intag av andra läkemedel Det är viktigt att din läkare vet vilka mediciner du tar, även eventuella receptfria läkemedel.
Andra läkemedel kan påverka effekten av Combivir eller Combivir kan påverka deras effekt.
Combivir ska inte ges tillsammans med höga doser av trimsulfa eller injektioner av ganciklovir eller foskarnet
Combivir ska inte heller ges tillsammans med läkemedel som innehåller stavudin eftersom zidovudin, den andra aktiva substansen i Combivir, kan reducera effekten av detta läkemedel.
Zidovudin kan också påverka följande läkemedel och förvärra eventuella biverkningar: fenytoin, probenecid, rifampicin, atovakvon, valproat, metadon, dapson, pentamidin, pyrimetamin, trimsulfa, flukunazol, amfotericin, flucytosin, ganciklovir, interferon, klaritromycin, vinkristin, vinblastin och doxorubicin.
Graviditet och amning Om du blir gravid eller planerar att bli gravid måste du kontakta din läkare för att diskutera eventuella biverkningar samt fördelar och risker för dig och ditt barn vid antiretroviral behandling.
Om du har tagit Combivir under graviditeten kan din doktor vilja att du kommer på regelbundna besök för att kontrollera ditt barns utveckling.
Dessa besök kan innebära blodprover och andra diagnostiska tester.
Hos barn vars mor tagit nukleosid - och nukleotidanaloger under graviditeten är fördelen av den minskade risken att bli infekterad med HIV större än risken för biverkningar.
Om du ammar är det viktigt att du informerar din läkare om detta innan du tar några mediciner.
Combivir rekommenderas inte om du ammar.
Hivinfekterade kvinnor rekommenderas att under inga omständigheter amma för att undvika överföring av hivsmitta.
3.
HUR DU TAR COMBIVIR
Ta alltid Combivir enligt läkarens anvisning.
Rådfråga läkare eller apotekspersonal om du är osäker.
Svälj Combivir- tabletterna tillsammans med vatten.
Tabletterna kan tas med eller utan mat.
Om du inte kan svälja tabletten/ tabletterna hela, kan du krossa dem och blanda dem i en liten mängd mat eller dryck och ta hela dosen omedelbart.
En vanlig dosering till vuxna och ungdomar som väger minst 30 kg är en tablett två gånger dagligen.
Den rekommenderade dosen av Combivir för barn som väger mellan 21 kg och 30 kg är en halv tablett på morgonen och en hel på kvällen.
Den rekommenderade dosen av Combivir för barn som väger 14 till 21 kg är en halv tablett två gånger dagligen.
Varje dos av Combivir bör tas med 12 timmars mellanrum.
Barn som väger mindre än 14 kg ska ta lamivudin och zidovudin som separata läkemedel enligt rekommenderad dosering för dessa produkter.
För patienter som inte kan ta tabletter finns flytande beredningar av både lamivudin och zidovudin.
Dessa finns både som tabletter eller vätska (oral lösning).
Om du tar mera Combivir än vad du borde Om du av misstag fått i dig för stor dos Combivir är det osannolikt att detta ger några allvarliga problem.
Du bör dock kontakta din läkare, apotekspersonal eller akutmottagningen på något sjukhus för ytterligare råd.
Fortsätt sedan att ta medicinen enligt föreskrift.
Tag inte dubbel dos för att kompensera för glömd dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Combivir orsaka biverkningar men alla användare behöver inte få dem.
Vid behandling av en hivinfektion är det inte alltid möjligt att skilja sjukdomssymtom från läkemedelsbiverkningar orsakade av Combivir eller av andra mediciner som du samtidigt tar för hivsjukdomen.
Det är inget som säger att just du kommer att få någon av dessa.
Antiretroviral kombinationsbehandling kan ge upphov till en ändring av kroppsformen på grund av förändrad fettfördelning.
Exempel på sådana förändringar är förlust av fett från ben, armar och ansikte, ökad fettinlagring i buken och andra inre organ, bröstförstoring och fettansamlingar i nacke/ axlar (’ buffalo hump ’).
Orsaken till och långtidseffekterna av dessa tillstånd är för närvarande ej kända.
Antiretroviral kombinationsbehandling kan också orsaka förhöjning av mjölksyra och socker i blodet, hyperlipidemi (ökad mängd fetter i blodet) och insulinresistens.
Mycket vanliga biverkningar, vilka kan förekomma hos fler än 1 användare av 10:
Huvudvärk och illamående.
Kräkningar, magsmärta, diarré, ökning av vissa levervärden, ledvärk, muskelvärk och annan muskelpåverkan, yrsel, trötthet, sömnsvårigheter, håravfall, anemi (lågt antal röda blodkroppar) och neutropeni (lågt antal vita blodkroppar).
Om produktionen av röda blodkroppar är nedsatt kan man erhålla symtom som trötthet och andfåddhet och ett minskat antal vita blodkroppar kan göra att man blir mera infektionsbenägen.
Mindre vanliga biverkningar, vilka kan förekomma hos 1 till 10 användare av 1000:
Flatulens, andfåddhet, hudutslag (röda, svullna eller kliande), feber, allmänt utbredd värk och smärta och minskat antal blodplättar (blodceller viktiga för blodets förmåga att levra sig).
Om man har ett lågt antal blodplättar har man lättare att få blåmärken.
Sällsynta biverkningar, vilka kan förekomma hos 1 till 10 användare av 10 000:
Hosta, symtom från näsan, färgförändringar i munslemhinnan, halsbränna, bröstsmärta (vilket kan tyda på en sjukdom i hjärtmuskulaturen som heter kardiomyopati), nedbrytning av muskelvävnad, leverpåverkan som förstorad lever, fettlever, inflammation i levern (gulsot), inflammation i bukspottkörteln, färgförändringar av naglar och hud, svettning, influensaliknande symtom, dåsighet, ökad urineringsfrekvens, bröstförstoring hos män, bröstsmärta, frossbrytningar, aptitnedsättning, smakförändringar, domningar, stickningar eller svaghetskänsla i armar och ben, krampanfall, koncentrationssvårigheter, depression och allmän oro samt laktacidos som är ett tillstånd då mjölksyramängden i kroppen ökar (se Var särskilt försiktig med Combivir).
Många av biverkningarna som rapporterats inträffar med både lamivudin och zidovudin om de ges som separata mediciner men det finns även biverkningar som främst uppträder vid behandling med den ena medicinen.
Detta underlättar för din läkare att variera dosen eller avbryta behandlingen med den ena av de aktiva substanserna om du drabbas av vissa biverkningar.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
31 5.
HUR COMBIVIR SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på förpackningen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30oC.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
De aktiva substanserna är lamivudin 150 mg och zidovudin 300 mg.
Övriga innehållsämnen är:
- Tablettkärna: mikrokristallin cellulosa, natriumstärkelseglykolat (glutenfritt),
magnesiumstearat, kolloidal kiseldioxid
- Filmdragering: hypromellos, titandioxid, makrogol 400, polysorbat 80.
Läkemedlets utseende och förpackningsstorlekar
Combivir filmdragerade tabletter tillhandahålls i garantiförslutna blisterförpackningar à 60 tabletter.
De är vitaktiga, kapselformade med brytskåra och har koden GXFC3 ingraverad på båda sidorna.
Innehavare av godkännande för försäljning och tillverkare:
Tillverkare
Innehavare av godkännande för försäljning
Glaxo Operations UK Limited (trading as Glaxo Wellcome Operations) Priory Street Ware Herts SG12 0DJ Storbritannien
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Storbritannien
eller
GlaxoSmithKline Pharmaceuticals S. A. ul.
Grunwaldzka 189 60- 322 Poznan Polen
32 Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
Luxembourg/ Luxemburg België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11 Tél/ Tel: + 32 (0) 2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Österreich Eesti GlaxoSmithKline Pharma GmbH GlaxoSmithKline Eesti OÜ Tel: + 43 (0) 1 97075 0 Tel: + 372 6676 900 at. info@ gsk. com estonia@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GlaxoSmithKline Pharmaceuticals S. A.
Tel.: + 48 (0) 22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal Glaxo Wellcome Farmacêutica, Lda Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208 www. gsk. ro
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 gqq41253@ glaxowellcome. co. uk
Ísland GlaxoSmithKline ehf.
Simi: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
33 Suomi/ Finland Italia GlaxoSmithKline Oy GlaxoSmithKline S. p. A.
Puh/ Tel: + 358 (0) 10 30 30 30 Tel: + 39 (0) 45 9218 111 Finland. tuoteinfo@ gsk. com
Sverige Κύπρος GlaxoSmithKline AB GlaxoSmithKline Cyprus Ltd Tel: + 46 (0) 8 638 93 00 Τηλ: + 357 22 89 95 01 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
34
European Medicines Agency
EMEA/ H/ C/ 655
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
COMPETACT
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Competact?
Competact är vita avlånga tabletter som innehåller de två aktiva innehållsämnena pioglitazon (15 mg) och metforminhydroklorid (850 mg).
Vad används Competact till?
Competact används för behandling av (i synnerhet överviktiga) patienter med icke insulinberoende diabetes (typ 2- diabetes).
Competact används för patienter som inte uppnår tillfredsställande glukoskontroll med enbart metformin (ett diabetesläkemedel) i högsta möjliga dos.
Competact är receptbelagt.
Hur används Competact?
Den vanliga dosen Competact är en tablett två gånger dagligen.
Patienter som byter från enbart metformin till Competact kan behöva öka dosen pioglitazon undan för undan tills de kommer upp i 30 mg per dag.
Det är möjligt att byta till Competact direkt från metformin om så anses lämpligt.
Eventuella magproblem i samband med metformin kan minskas om Competact tas tillsammans med eller strax efter måltid.
Äldre patienter bör låta kontrollera sin leverfunktion regelbundet.
Hur verkar Competact?
Typ 2- diabetes är en sjukdom där bukspottkörteln inte producerar tillräckligt med insulin för att kontrollera glukosnivån i blodet.
Competact innehåller två aktiva substanser med olika verkningsmekanismer.
Pioglitazon gör cellerna (fett -, muskel - och leverceller) känsligare för insulin, vilket innebär att kroppen bättre använder det insulin som den producerar.
Metformin verkar främst genom att hämma produktionen av glukos och minska dess upptagning i tarmen.
Till följd av de båda aktiva substansernas verkan sänks blodsockret och detta bidrar till att kontrollera typ 2- diabetes.
Hur har Competact undersökts?
Pioglitazon ensamt har godkänts av EU under namnet Actos och kan användas tillsammans med metformin av typ 2- diabetespatienter, som inte uppnår tillfredsställande glukoskontroll med enbart metformin.
Tre studier av Actos använt tillsammans med metformin som separata tabletter användes för att stödja användningen av Competact för samma indikation.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vilken nytta har Competact visat vid studierna?
HbA1c- nivåerna sjönk ytterligare med 0, 64- 0, 89 procent jämfört med nivåerna då enbart metformin användes.
Vilka är riskerna i samband med Competact?
De vanligaste biverkningarna med Competact (uppträder hos 1- 10 patienter av 100) är anemi (blodbrist), synstörningar, viktökning, artralgi (ledvärk), huvudvärk, hematuri (blod i urinen), erektil dysfunktion (problem med att få erektion).
Förteckningen över samtliga biverkningar som rapporterats för Competact finns i bipacksedeln.
Competact skall inte användas av personer som kan vara överkänsliga (allergiska) mot pioglitazon, metformin eller något av de övriga innehållämnena, eller patienter som har hjärtsvikt eller problem med levern eller njurarna.
Competact ska inte användas av patienter som lider av sjukdomar som orsakar syrebrist i vävnaderna, t. ex. en nyligen inträffad hjärtattack eller chock.
Competact ska inte användas vid alkoholförgiftning, diabetesketoacidos (höga halter av ketoner), tillstånd som kan påverka njurarna eller amning.
En fullständig förteckning över restriktioner finns i bipacksedeln.
Varför har Competact godkänts?
Kommittén för humanläkemedel (CHMP) fann att pioglitazons och metformins effekt på diabetes typ 2 har bevisats och att Competact förenklar behandlingen och gör medicineringen lättare om en kombination av de aktiva substanserna krävs.
De slog fast att fördelarna med Competact är större än riskerna vid behandling av diabetes typ 2.
Kommittén rekommenderade att Competact skulle beviljas godkännande för försäljning.
Mera information om Competact:
Den 28 juli 2006 beviljade Europeiska kommissionen Takeda Global Research and Development Centre (Europe) Ltd ett godkännande för försäljning av Competact som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) för Competact finns i sin helhet här.
Denna sammanfattning aktualiserades senast 06- 2006.
©EMEA 2006
2/ 2
EMEA/ H/ C/ 000655/ 001 EMEA/ H/ C/ 000655/ 002 EMEA/ H/ C/ 000655/ 003 EMEA/ H/ C/ 000655/ 004 EMEA/ H/ C/ 000655/ 005 EMEA/ H/ C/ 000655/ 006 EMEA/ H/ C/ 000655/ 007 EMEA/ H/ C/ 000655/ 008 EMEA/ H/ C/ 000655/ 009
Competact Competact Competact Competact Competact Competact Competact Competact Competact
15 mg/ 850 mg 15 mg/ 850 mg 15 mg/ 850 mg 15 mg/ 850 mg 15 mg/ 850 mg 15 mg/ 850 mg 15 mg/ 850 mg 15 mg/ 850 mg 15 mg/ 850 mg
Filmdragerad tablet Filmdragerad tablet Filmdragerad tablet Filmdragerad tablet Filmdragerad tablet Filmdragerad tablet Filmdragerad tablet Filmdragerad tablet Filmdragerad tablet
Oralt Oralt Oralt Oralt Oralt Oralt Oralt Oralt Oralt
Blister (alu/ alu) Blister (alu/ alu) Blister (alu/ alu) Blister (alu/ alu) Blister (alu/ alu) Blister (alu/ alu) Blister (alu/ alu) Blister (alu/ alu) Blister (alu/ alu)
14 28 30 50 56 60 90 98 180
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Competact 15 mg/ 850 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 15 mg pioglitazon (som hydroklorid) och 850 mg metforminhydroklorid.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Tabletterna är vita till benvita, ovala, filmdragerade och märkta "15/ 850" på ena sidan och "4833M" på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
4. 2 Dosering och administreringssätt
Dosering till vuxna:
Den vanliga dosen Competact är 30 mg pioglitazon per dag plus 1700 mg metforminhydroklorid per dag (given som 1 tablett Competact 15 mg/ 850 mg 2 gånger dagligen).
Dostitrering med pioglitazon (som tillägg till den optimala dosen av metformin) bör övervägas innan behandling ändras till Competact.
När så är kliniskt motiverat kan direkt övergång från metformin i monoterapi till Competact övervägas.
Intag av Competact tillsammans med eller strax efter födointag kan minska förekomsten av gastrointestinala symtom förknippade med metformin.
Eftersom metformin utsöndras via njurarna och äldre patienter har tendens till minskad njurfunktion, bör äldre patienter som tar Competact få sin njurfunktion regelbundet kontrollerad (se avsnitt 4. 3 och 4. 4)
Competact bör inte användas vid behandling av patienter med njursvikt eller nedsatt njurfunktion (kreatinclearance < 60 ml/ min) (se avsnitt 4. 3. och 4. 4)
Competact bör inte användas av patienter med nedsatt leverfunktion (se avsnitt 4. 3 och 4. 4)
Erfarenhet av pioglitazon till patienter under 18 år saknas och därför rekommenderas Competact inte till denna åldersgrupp.
4. 3 Kontraindikationer
Competact är kontraindicerat för patienter med:
- överkänslighet mot de aktiva substanserna, eller mot något hjälpämne
- hjärtsvikt eller tidigare kända episoder av hjärtsvikt (NYHA stadium I till IV)
- akut eller kronisk sjukdom som kan orsaka vävnadshypoxi såsom hjärt - eller respirationssvikt,
nyligen genomgången myokardinfarkt, chock
- nedsatt leverfunktion
- akut alkoholintoxikation, alkoholism
- diabetisk ketoacidos eller diabetisk pre- koma
- njursvikt, såsom serumkreatinnivåer < 60 ml/ min (se avsnitt 4. 4)
- akuta tillstånd som kan påverka njurfunktionen, till exempel:
- dehydrering
- allvarlig infektion
- chock
- intravaskulär administrering av joderande kontrastmedel (se avsnitt 4. 4)
- amning
4. 4 Varningar och försiktighet
Det finns ingen klinisk erfarenhet av Competact i trippelkombination med andra orala antidiabetika.
Laktacidos är en mycket sällsynt men allvarlig, metabolisk komplikation som kan uppträda på grund av metforminackumulation.
Rapporterade fall av laktacidos hos patienter som behandlats med metformin har främst uppträtt hos diabetespatienter med signifikant njursvikt.
Förekomst av laktacidos kan och bör reduceras genom att utvärdera även andra associerade riskfaktorer som till exempel dåligt kontrollerad diabetes, ketos, utdragen fasta, överdrivet alkoholintag, leverinsufficiens och tillstånd associerade med hypoxi.
Laktacidos karakteriseras som acidotisk dyspné, buksmärtor och hypotermi följt av koma.
Diagnostiska laboratorieresultat är sänkt blod- pH, plasmalaktatnivåer över 5mmol/ l och ett ökat anjongap och laktat/ pyruvat- ratio.
Om metaboliskt acidos misstänks måste behandlingen abrytas och patienten läggas in på sjukhus omedelbart (se avsnitt 4. 9).
Eftersom metformin utsöndras via njurarna bör serumkreatinnivåerna bestämmas regelbundet:
- minst en gång om året hos patienter med normal njurfunktion
- minst två till fyra gånger om året hos patienter med serumkreatinnivåer vid den övre gränsen av
det normala och hos äldre patienter
Asymtomatisk nedsatt njurfunktion ses ofta hos äldre.
Speciell försiktighet bör iakttas i situationer där njurfunktionen kan försämras, till exempel vid start av antihypertensiv behandling eller behandling med diuretika eller när behandling med ett NSAID- preparat påbörjas.
3 Vätskeretention och hjärtsvikt:
Vid behandling av patienter med minst en riskfaktor för hjärtsvikt (t ex tidigare hjärtinfarkt eller symtomgivande kranskärlssjukdom) skall läkaren påbörja behandlingen med den lägsta möjliga dosen, som sedan ökas stegvis.
Fall av hjärtsvikt har rapporterats efter marknadsföring, när pioglitazon använts i kombination med insulin eller till patienter med tidigare hjärtsvikt.
Eftersom både insulin och pioglitazon kan ge vätskeretention kan samtidig tillförsel av insulin och Competact öka risken för ödem.
Behandlingen med pioglitazon skall avbrytas om hjärtstatus försämras.
En studie som utvärderar pioglitazons kardiovaskulära effekter har utförts på patienter yngre än 75 år med diabetes mellitus typ 2 och med redan befintlig, större makrovaskulär sjukdom.
Pioglitazon eller placebo gavs som tillägg till pågående behandling mot diabetes och kardiovaskulär sjukdom i upp till 3, 5 år.
En ökning av antalet hjärtsviktsrapporter sågs, vilket emellertid inte ledde till en ökad mortalitet i denna studie.
Försiktighet skall iakttas hos patienter äldre än 75 år på grund av begränsad erfarenhet i denna grupp.
Sällsynta fall av hepatocellulär dysfunktion med pioglitazon har rapporterats efter marknadsföring (se punkt 4. 8).
Det rekommenderas därför att leverenzymer kontrolleras regelbundet hos patienter som behandlas med Competact.
Leverenzymer skall kontrolleras före behandlingsstart med pioglitazon hos alla patienter.
Behandling med Competact skall inte påbörjas hos patienter med förhöjda leverenzymvärden (ALAT > 2, 5 gånger övre normalgräns) eller med något annat tecken på leversjukdom.
Efter påbörjad behandling med Competact rekommenderas regelbunden kontroll av leverenzymer efter kliniskt behov.
Om ALAT- värdet ökar till 3 gånger övre normalgräns under Competactbehandlingen, skall förnyad kontroll av leverenzymnivåerna göras så snart som möjligt.
Om ALAT- värdet kvarstår på > 3 gånger övre gräns för normalvärdet skall behandlingen avbrytas.
Om en patient får symtom på leverdysfunktion, t ex oförklarligt illamående, kräkningar, buksmärta, trötthet, anorexi och/ eller mörk urin skall leverenzymerna kontrolleras.
Beslut om fortsatt behandling av patienten med Competact skall grundas på klinisk bedömning i avvaktan på laboratoriesvar.
Om gulsot observeras skall behandlingen avbrytas.
Dosberoende viktökning observerades i de kliniska studierna med pioglitazon, vilket kan bero på ansamling av fett och i vissa fall vätskeretention.
I vissa fall kan viktuppgång vara ett symtom på hjärtsvikt, och därför bör vikten noggrant följas.
En liten reduktion av hemoglobin (i genomsnitt 4% relativ reduktion) och hematokrit (4, 1% relativ reduktion), som följd av hemodilution, observerades under behandling med pioglitazon.
Liknande förändringar (hemoglobin 3– 4% och hematokrit 3, 6– 4, 1%, relativ reduktion) observerades hos patienter som behandlats med metformin i kontrollerade jämförande prövningar med pioglitazon.
En dosreduktion av sulfonureiden kan vara nödvändig.
4 Sjukdomar i öga:
Många av dessa patienter rapporterade samtidigt perifert ödem.
En lämplig oftalmologisk undersökning bör övervägas.
Eftersom Competact innehåller metforminhydroklorid bör behandlingen avbrytas 48 timmar före elektiv kirurgi med allmän narkos och bör vanligtvis inte återupptas förrän 48 timmar efter.
Intravaskulär administrering av joderade kontrastmedel vid radiologiska undersökningar kan leda till njursvikt.
På grund av metforminnehållet, bör därför Competact- behandling avbrytas före eller vid början av sådan undersökning och inte återupptas förrän 48 timmar efter, och endast efter att njurfunktionen har värderats på nytt och funnits vara normal (se avsnitt 4. 5).
Som en följd av förstärkt insulinaktivitet kan behandling med pioglitazon medföra att ägglossningen återkommer hos patienter med polycystiskt ovariesyndrom.
Dessa patienter kan vara i riskzonen för graviditet.
Patienterna bör vara medvetna om risken för graviditet, och om en patient önskar bli gravid eller om graviditet inträffar skall behandlingen avbrytas (se punkt 4. 6).
I en sammanslagen analys av biverkningsrapporter avseende benfrakturer från randomiserade, kontrollerade, dubbelblinda kliniska prövningar på över 8100 pioglitazonbehandlade patienter och 7400 patienter behandlade med jämförelsepreparat, i upp till 3, 5 år, sågs en ökad incidens av benfrakturer hos kvinnor.
Frakturer observerades hos 2, 6% av kvinnorna som tog pioglitazon jämfört med 1, 7% av kvinnorna som behandlades med ett jämförelsepreparat.
Någon ökning i frakturincidens observerades inte hos män som behandlades med pioglitazon (1, 3%) jämfört med jämförelsepreparat (1, 5%).
Den beräknade frakturincidensen var 1, 9 frakturer per 100 patientår hos kvinnor behandlade med pioglitazon och 1, 1 frakturer per 100 patientår hos kvinnor som behandlades med ett jämförelsepreparat.
Den observerade överrisken för frakturer hos pioglitazonbehandlade kvinnor som observerats i detta underlag är därför 0, 8 frakturer per 100 patientår med behandling.
I den 3, 5- åriga PROactive- studien angående kardiovaskulär risk, hade 44/ 870 (5, 1%; 1, 0 frakturer per 100 patientår) av de pioglitazonbehandlade kvinnliga patienterna frakturer jämfört med 23/ 905 frakturer (2, 5%; 0, 5 frakturer per 100 patientår) av de kvinnliga patienter som behandlades med jämförelsepreparat.
Någon ökning i frakturincidens observerades inte hos män som behandlades med pioglitazon (1, 7%) jämfört med jämförelsepreparat (2, 1%).
Frakturrisken bör beaktas vid långtidsbehandling av kvinnor med pioglitazon.
Pioglitazon skall användas med försiktighet vid samtidig administrering av CYP450 2C8- hämmare (t ex gemfibrozil) eller - inducerare (t ex rifampicin).
Glykemisk kontroll skall monitoreras noggrant.
Ändring av pioglitazondosen inom det rekommenderade dosintervallet eller ändringar i diabetesbehandlingen skall övervägas (se avsnitt 4. 5).
5 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Det har inte utförts några formella interaktionsstudier med Competact.
Följande uppgifter återger den tillgängliga informationen för de aktiva substanserna (pioglitazon och metformin)
Interaktionsstudier har visat att pioglitazon inte har någon relevant effekt varken på farmakokinetiken eller farmakodynamiken av digoxin, warfarin, fenprocoumon och metformin.
Studier på människa tyder inte på någon induktion av det viktigaste inducerbara cytokromet P450, 1A, 2C8/ 9 och 3A4.
In vitro- studier har inte visat hämning av någon subtyp av cytokrom P450.
Interaktioner med substanser som metaboliseras av dessa enzymer, t ex perorala antikonceptionsmedel, ciklosporin, kalciumblockerare och HMG CoA- reduktashämmare, förväntas inte.
Samtidig administrering av pioglitazon och gemfibrozil (en hämmare av CYP450 2C8) har rapporterats resultera i en 3- faldig ökning av AUC för pioglitazon.
Eftersom det föreligger en ökad risk för dosrelaterade biverkningar, kan en minskning av pioglitazondosen vara nödvändig, när gemfibrozil ges samtidigt.
Noggrann monitorering av den glykemiska kontrollen skall övervägas (se avsnitt 4. 4).
Samtidig administrering av pioglitazon och rifampicin (en inducerare av CYP450 2C8) har rapporterats resultera i en minskning med 54% av AUC för pioglitazon.
Pioglitazondosen kan behöva ökas när rifampicin ges samtidigt.
Noggrann monitorering av den glykemiska kontrollen skall övervägas (se avsnitt 4. 4).
Det finns en ökad risk för laktacidos vid akut alkoholförgiftning (speciellt i samband med fasta, undernäring eller leverinsufficiens) på grund av den aktiva substansen metformin i Competact (se avsnitt 4. 4).
Undvik intag av alkohol och alkoholhaltiga läkemedel.
Intravaskulär administrering av joderande kontrastmedel under radiologiska studier kan leda till njursvikt vilket leder till ackumulation av metformin och risk för laktacidos.
Metforminbehandling bör avbrytas före eller vid tidpunkten för kontrastundersökning och inte återupptas förrän tidigast 48 timmar efter och endast efter att njurfunktionen har värderats på nytt och funnits vara normal.
Katjoniska läkemdel som elinineras genom renal tubulär sekretion (t. ex. cimetidin) kan eventuellt interagera med metformin genom att konkurrera om gemensamma tubulära transportvägar i njurarna.
En studie på sju friska frivilliga försökspersoner visade att cimetidin 400 mg, givet två gånger dagligen, ökade den systemiska exponeringen (AUC) för metformin med 50% och Cmax med 81%.
När katjoniska läkemedel som elimineras renalt genom tubulär sekretion ges samtidigt, bör därför noggrann monitorering av glykemisk kontroll, dosjustering inom det rekommenderade doseringsintervallet och ändring i diabetesbehandlingen övervägas.
Glukokortikoider (systemisk och lokal behandling), beta- 2- agonister och diuretika har inneboende hyperglykemisk verkan.
Patienter bör informeras och blodglukosnivån övervakas oftare, speciellt i början av behandlingen.
Om nödvändigt måste dosen av antidiabetesmedel justeras under behandling med sådana medel och vid avbrytande av sådan behandling.
ACE- hämmare kan sänka blodglukosnivån.
Om nödvändigt måste dosen av antidiabetesmedlet justeras under behandling med sådana medel och vid avbrytande av sådan behandling.
4. 6 Graviditet och amning
Det finns inga tillgängliga prekliniska eller kliniska data över gravida eller ammande kvinnor som exponerats för Competact.
Adekvata humandata från behandling av gravida kvinnor med pioglitazon saknas.
Djurstudier har inte visat reproduktionstoxikologiska effekter men har visat fostertoxicitet kopplad till den farmakologiska verkan (se avsnitt 5. 3).
Djurstudier har inte visat reproduktionstoxikologiska effekter.
Mindre kliniska prövningar har inte visat fostermissbildningar med metformin.
Däremot bör metformin inte användas av gravida kvinnor och kvinnor som kan bli gravida som inte använder preventivmedel.
Om en patient önskar bli gravid, eller om graviditet inträffar, ska behandlingen med Competact avbrytas.
Både pioglitazon och metformin har påvisats i mjölk hos digivande råttor.
Det är inte känt om amning leder till att barnet exponeras för läkemedlet.
Competact ska därför inte användas av kvinnor som ammar (se avsnitt 4. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ingen påverkan på förmågan att framföra fordon eller använda maskiner har observerats.
4. 8 Biverkningar
Dock har Competact visats vara bioekvivalent med pioglitazon och metformin administrerat samtidigt (se avsnitt 5. 2)
Lista på biverkningar som rapporterats i högre frekvens än placebo (> 0, 5%) och som mer än ett isolerat fall vid behandling med pioglitazon i kombination med metformin i dubbelblinda studier följer nedan.
De är ordnade efter organsystem och absolut frekvens enligt MedDRA- terminologin.
Frekvenserna definieras som: vanlig (> 1/ 100 < 1/ 10); mindre vanlig (> 1/ 1000 < 1/ 100); sällsynt (> 1/ 10000, < 1/ 1000); mycket sällsynt (< 1/ 10000); isolerade fall; inte känd (kan inte uppskattas med befintliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
PIOGLITAZON I KOMBINATIONSBEHANDLING MED METFORMIN
Blodet och lymfsystemet:
Magtarmkanalen:
Mindre vanlig:
Metabolism och nutrition:
7 Muskuloskeletala systemet och bindväv:
Centrala och perifera nervsystemet:
Njurar - och urinvägar:
och bröstkörtel:
I kontrollerade kliniska prövningar med aktivt jämförelsepreparat rappoterades ödem hos 6, 3% av patienter behandlade med metformin och pioglitazon, medan tillägg av av sulfonurea till metforminbehandling resulterade i ödem hos 2, 2% av patienterna.
De rapporterade ödemfallen var av mild till måttlig karaktär och krävde ingen utsättning av behandling.
I kontrollerade kliniska prövningar med aktivt jämförelsepreparat var viktökningen med pioglitazon som monoterapi i genomsnitt 2– 3 kg under ett år.
I kombinationsförsök med pioglitazon och metformin erhölls en genomsnittlig viktökning under ett år på 1, 5 kg.
Synstörningar har rapporterats framförallt under början av behandlingen, och dessa har samband med förändringar i blodglukos på grund av temporär förändring av linsens vätskefyllnad och brytningsindex, som även ses med andra diabetesmedel.
I kliniska prövningar med pioglitazon var förekomsten av ALAT- förhöjning, som var tre gånger större än övre gränsen för normalvärdet, lika med placebo men mindre än den som observerades i kontrollgruppen som fick metformin eller sulfonureid.
Medelvärdet på leverenzymerna reducerades vid behandling med pioglitazon.
Sällsynta fall av förhöjda leverenzymvärden och hepatocellulär dysfunktion har förekommit efter marknadsföringen.
Även om dödsfall har rapporterats i mycket sällsynta fall, har något samband inte fastställts.
Frekvensen rapporterade fall av hjärtsvikt i kontrollerade kliniska studier med pioglitazon var densamma som i kontrollgrupperna som fick placebo, metformin respektive sulfonureid, men var förhöjd vid kombinationsbehandling med insulin.
I en studie på patienter med redan befintlig, större makrovaskulär sjukdom var incidensen allvarlig hjärtsvikt 1, 6% högre för pioglitazon jämfört med placebo när det gavs som tilläggsbehandling till insulin.
Emellertid ledde inte detta till en ökad mortalitet i denna studie.
Hjärtsvikt har rapporterats sällsynt efter marknadsföring av pioglitazon, men rapporterades oftare vid kombinationsbehandling med insulin eller hos patienter med tidigare hjärtsvikt.
Ytterligare information om de individuella aktiva substanserna för den fasta doskombinationen
Pioglitazon
Sinuit och insomni var mindre vanliga.
DATA INSAMLADE EFTER MARKNADSFÖRING
Makulaödem:
8
Mycket sällsynt: minskning av absorption av vitamin B12 med sänkta serumnivåer under långtidsanvändnng av metformin.
Beaktande av sådan etiologi rekommenderas om en patient uppvisar megaloplastisk anemi.
Mycket sällsynt: laktacidos (se avsnitt 4. 4 Varning och förskitighet)
Vanlig: smakförändring
Mycket vanliga: gastrointestinala symtom såsom illamående, kräkning, diarré, magsmärta och aptitförlust.
Dessa biverkningar uppträder oftast vid start av behandling och upphör spontant i de flesta fall.
Isolerad rapport: abnorma leverfunktionstest eller hepatit som uppörde då behandling med metformin avbröts.
Hud och subkutan vävnad:
Mycket sällsynta: hudreaktioner såsom erytem, pruritus, urtikaria.
En sammanslagen analys gjordes av biverkningsrapporter avseende benfrakturer från randomiserade, kontrollerade, dubbelblinda kliniska prövningar med jämförelsepreparat på över 8100 patienter behandlade med pioglitazon och 7400 patienter behandlade med jämförelsepreparat, i upp till 3, 5 år.
En högre frakturincidens observerades hos kvinnor som behandlades med pioglitazon (2, 6%) jämfört med kvinnor som behandlades med jämförelsepreparat (1, 7%).
Någon ökning i frakturincidens observerades inte hos män som behandlades med pioglitazon (1, 3%) jämfört med jämförelsepreparat (1, 5%).
I den 3, 5- åriga PROactive- studien hade 44/ 870 (5, 1%) av de pioglitazonbehandlade kvinnliga patienterna frakturer jämfört med 23/ 905 frakturer (2, 5%) av de kvinnliga patienter som behandlades med jämförelsepreparat.
Någon ökning i frakturincidens observerades inte hos män som behandlades med pioglitazon (1, 7%) jämfört med jämförelsepreparat (2, 1%).
4. 9 Överdosering
Inga data beträffande överdosering av Competact finns tillgängliga.
Patienter har intagit pioglitazon i högre doser än den rekommenderade maximala dosen på 45 mg dagligen.
Den högsta rapporterade dosen som intagits, 120 mg/ dag under fyra dagar, följt av 180 mg/ dag under sju dagar, rapporterades inte ha gett upphov till några symtom.
En stor överdos av metformin (eller samtliga risker för laktacidos) kan leda till laktacidos, vilket är medicinskt akuttillstånd som måste behandlas på sjukhus.
Den mest effektiva metoden för att avlägsna laktat och metformin är hemodialys.
9 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: kombinationer av orala blodglukossänkande läkemedel, ATC- kod:
A10BD05
Competact kombinerar två antidiabetika med komplementar verkningsmekanism för att förbättra den glykemiska kontrollen hhos patienter med typ 2 diabetes: pioglitazon tillhör en klass av antidiabetika som benämns tiazolidindioner och metforminhydroklorid är en biguanid.
Tiazolidindioner verkar främst genom att reducera insulinresistensen och biguanider genom att minska den endogena glukosproduktionen i levern.
Pioglitazon
Pioglitazons effekt utövas sannolikt genom minskad insulinresistens.
Pioglitazon förefaller fungera genom aktivering av specifika nukleärreceptorer (ppar- gamma), vilket leder till ökad insulinkänslighet i lever -, fett - och skelettmuskelceller hos djur.
Behandling med pioglitazon har visat sig reducera glukosproduktionen i levern och öka perifert omhändertagande av glukos vid insulinresistens.
Fastande och postprandial glykemisk kontroll förbättras hos patienter med typ 2 diabetes mellitus.
Den förbättrade glykemiska kontrollen sätts i samband med en minskning av plasmainsulinkoncentrationen såväl vid fasta som efter måltid.
En klinisk studie där pioglitazon jämfördes med monoterapi av gliclazid förlängdes till två år för att utvärdera tid till behandlingssvikt (definierad som ett värde på HbA1c ≥ 8% efter de första sex månadernas behandling).
Kaplan- Meier- analys visade att tiden till behandlingssvikt var kortare hos patienter som behandlats med gliclazid jämfört med dem som erhållit pioglitazon.
Efter två år kvarstod glykemisk kontroll (definierad som HbA1c < 8%) hos 69% av de pioglitazon- behandlade patienterna jämfört med 50% hos de gliclazid- behandlade patienterna.
I en tvåårig studie, som jämförde pioglitazon och gliclazid i kombination med metformin, var glykemisk kontroll, mätt som genomsnittlig förändring av HbA1c från utgångsvärdet, densamma mellan behandlingsgrupperna efter ett år.
Försämringen av HbA1c under det andra året var långsammare med pioglitazon än med gliclazid.
Till en placebokontrollerad studie på patienter med otillräcklig glykemisk kontroll, trots 3- månaders optimerad insulinbehandling, randomiserades patienterna till 12 månaders behandling med pioglitazon eller placebo.
I pioglitazongruppen kunde insulindosen sänkas.
HOMA- analys har visat att pioglitazon förbättrar betacellfunktionen och ökar insulinkänsligheten.
Tvååriga studier har visat att denna effekt bibehålls.
I de ettåriga studierna gav pioglitazon en statistiskt signifikant minskning av albumin/ kreatinin- kvoten jämfört med utgångsvärdet.
Pioglitazons effekt (45 mg pioglitazon monoterapi mot placebo) har studerats i en liten studie under 18 veckor på typ 2 diabetiker.
Behandling med pioglitazon åtföljdes av en betydande viktökning.
Det viscerala fettet minskade signifikant medan det skedde en ökning av extraabdominalt fett.
Dylika förändringar i fördelning av kroppsfett vid behandling med pioglitazon har åtföljts av en förbättrad insulinkänslighet.
En liten, men inte kliniskt signifikant ökning av LDL- kolesterolnivåer kunde påvisas.
I kliniska studier med en längd upp till två år reducerade pioglitazon totalplasmatriglycerider och fria fettsyror och ökade HDL- kolesterolnivåerna i jämförelse med placebo, metformin eller gliclazid.
Däremot observerades reducerade värden med metformin och gliclazid.
I en studie på 20 veckor reducerade pioglitazon, förutom triglycerider vid fasta, även postprandial hypertriglyceridemi genom en effekt på
10 både absorberade och i levern syntetiserade triglycerider.
Dessa effekter var oberoende av pioglitazons effekt på glykemi och visade statistiskt signifikant skillnad jämfört med glibenklamid.
Till PROactive- studien, en studie som utvärderar pioglitazons kardiovaskulära effekter, randomiserades 5238 patienter med diabetes mellitus typ 2 och redan befintlig, större, makrovaskulär sjukdom till att få behandling upp till 3, 5 år med pioglitazon eller placebo, som tillägg till pågående behandling mot diabetes och kardiovaskulär sjukdom.
Studiepopulationen hade en genomsnittlig ålder av 62 år och de hade i genomsnitt haft diabetes i 9, 5 år.
Cirka en tredjedel av patienterna fick insulin i kombination med metformin och/ eller en sulfonureid.
För att kunna inkluderas i studien skulle patienterna ha haft en eller flera av följande: hjärtinfarkt, stroke, perkutan koronar intervention eller koronar bypass med artärtransplantat, akuta hjärtsyndrom, kranskärlssjukdom eller perifer arteriell obstruktiv sjukdom.
Nästan hälften av patienterna hade tidigare haft hjärtinfarkt och cirka 20% hade haft en stroke.
Cirka hälften av studiepopulationen uppfyllde minst två av de kardiovaskulära inklusionskriterierna.
Nästan alla studiepatienter (95%) fick hjärt- kärlpreparat (betablockerare, ACE - hämmare, angiotensin II- antagonister, kalciumkanalblockerare, nitrater, diuretika, aspirin, statiner, fibrater).
Trots att studien inte uppnådde dess primära endpoint, vilken var en blandning av dödsfall, oavsett orsak, icke- dödlig hjärtinfarkt, stroke, akut kranskärlssyndrom, större benamputation, koronar revaskularisering och revaskularisering av ben, tyder resultaten på att det inte finns några negativa kardiovaskulära långtidseffekter av pioglitazon.
Förekomsten av ödem, viktuppgång och hjärtsvikt ökade dock.
Ingen ökning av antalet dödsfall på grund av hjärtsvikt observerades.
Metformin
Metformin är ett biguanid med antihyperglykemiska effekter, som sänker både den basala och postprandiala nivån av plasmaglukos.
Det stimulerar inte insulinutsöndring och orsakar därför inte hypoglykemi.
Metformin kan verka via tre mekanismer:
- reduktion av leverns produktion av glukos genom att hämma glukoneogenesen och
glykogenolysen
- genom måttlig ökning av insulinkänsligheten, förbättrat perifert glukosupptag och
glukosutnyttjande i muskulaturen.
- fördröjning av intestinal glukosabsorption
Metformin stimulerar intracellulär glykogensyntes genom att inverka på glykogensyntetas.
Metformin ökar transportkapaciteten av specifika typer av membranglukostransportörer (GLUT- 1 och GLUT- 4).
Positiva effekter på lipidmetabolismen har setts hos människa oberoende av metformins verkan på blodglukosnivån.
Detta har visats vid terapeutiska doser i kontrollerade kliniska studier av medellängd till långtidsbehandling: metformin reducerar totalt kolesterol, LDLc och triglyceridnivåerna.
Den prospektiva, randomiserade (UKPDS) studien har fastställt den positiva långtidseffekten av intensiv blodglukoskontroll vid typ 2 diabetes.
Analys av resultaten för överviktiga patienter som behandlades med metformin efter att diet visat sig vara otillräckligt som enda behandling visade:
- en signifikant reduktion av den absoluta risken för någon typ av diabetesrelaterad komplikation i
metformingruppen (29, 8 fall/ 1 000 patientår) jämfört med enbart diet (43, 3 fall/ 1 000 patientår), p=0, 0023, och de kombinerade grupperna som fick sulfonureid och insulin som monoterapi (40, 1 fall/ 1 000 patientår), p=0, 0034
- en signifikant reduktion av den absoluta risken för diabetesrelaterad mortalitet: metformin 7, 5
fall/ 1 000 patientår, enbart diet 12, 7 fall/ 1 000 patientår, p=0, 017
- en signifikant reduktion av den absoluta risken för total mortalitet: metformin 13, 5 fall/ 1 000
patientår jämfört med enbart diet 20, 6 fall/ 1 000 patientår (p=0, 011), och de kombinerade grupperna som fick sulfonureid och insulin som monoterapi 18, 9 fall/ 1 000 patientår (p=0, 021)
- en signifikant reduktion av den absoluta risken för myokardinfarkt: metformin 11 fall/ 1 000
patientår, enbart diet 18 fall/ 1 000 patientår (p=0, 01).
11 5. 2 Farmakokinetiska egenskaper
Competact
Bioekvivalensstudier hos friska försökspersoner hav visat att Competact är bioekvivalent med administrering av pioglitazon och metformin givet som separata tabletter.
Föda hade ingen effekt på AUC och Cmax för pioglitazon när Competact gavs till friska försökspersoner.
Med metformin var däremot genomsnittligt AUC och Cmax lägre efter födointag (13% respektive 28%).
Tmax var fördröjt med ungefär 1, 9 timmar för pioglitazon och 0, 8 timmar för metformin.
Följande uppgifter återspeglar de farmakokinetiska egenskaperna för de enskilda aktiva substanserna i Competact.
Absorption:
Efter peroral tillförsel absorberas pioglitazon snabbt, och maximala plasmakoncentrationer av oförändrat pioglitazon uppnås vanligen 2 timmar efter tillförsel.
Proportionella ökningar av plasmakoncentrationen observerades för doser från 2- 60 mg.
Steady- state uppnås efter 4- 7 dagars dosering.
Upprepad dosering leder inte till ackumulering av substansen eller dess metaboliter.
Absorptionen påverkas inte av födointag.
Den absoluta biotillgängligheten är större än 80%.
Den uppskattade distributionsvolymen hos människa är 0, 25 l/ kg.
Pioglitazon och alla aktiva metaboliter binds i stor utsträckning till plasmaprotein (> 99%).
Pioglitazon metaboliseras i stor utsträckning via levern genom hydroxylering av alifatiska metylengrupper.
Detta sker företrädesvis via cytokrom P450 2C8, dock kan andra isoformer vara involverade men i mindre grad.
Tre av de sex identifierade metaboliterna är aktiva (M- II, M- III och M- IV).
Om hänsyn tas till aktivitet, koncentration och proteinbindning bidrar pioglitazon och metabolit M- III lika mycket till effekten.
M- IV- metaboliten är under samma förutsättningar ungefär 3 gånger så effektiv som pioglitazon medan M- II: s bidrag till effekten är minimal.
In vitro- studier har inte givit något belägg för att pioglitazon hämmar någon subtyp av cytokrom P450.
Induktion av de viktigaste inducerbara P450- isoenzymerna hos människa, 1A, 2C8/ 9 och 3A4, förekommer ej.
Interaktionsstudier har visat att pioglitazon inte har någon relevant effekt vare sig på farmakokinetiken eller på farmakodynamiken av digoxin, warfarin, fenprocoumon och metformin.
Samtidig administrering av pioglitazon och gemfibrozil (en hämmare av CYP450 2C8) eller rifampicin (en inducerare av CYP450 2C8) har rapporterats öka respektive minska plasmakoncentrationen av pioglitazon (se avsnitt 4. 5).
Efter peroral tillförsel av radioaktivt märkt pioglitazon till människa återfanns märkt substans huvudsakligen i feces (55%) och en mindre mängd i urin (45%).
Den genomsnittliga halveringstiden för
12 plasmaeliminering av oförändrat pioglitazon hos människa är 5 till 6 timmar och för alla de aktiva metaboliterna 16 till 23 timmar.
Steady- state- farmakokinetiken är likartad hos patienter över 65 år och hos yngre personer.
Hos patienter med nedsatt njurfunktion är plasmakoncentrationerna av pioglitazon och dess metaboliter lägre än de som observeras hos patienter med normal njurfunktion, men oral clearance av modersubstansen är likartad.
Sålunda är koncentrationen av fri (obunden) pioglitazon oförändrad.
Patienter med nedsatt leverfunktion:
Total plasmakoncentration av pioglitazon är oförändrad, medan distributionsvolymen ökar.
Clearance reduceras därför och en högre fraktion obunden pioglitazon föreligger.
Metformin
Efter en peroral dos av metformin nås tmax inom 2, 5 timmar.
Absolut biotillgänglighet av en 500 mg metformintablett är ungefär 50- 60% hos friska försökspersoner.
Efter en peroral dos var den icke - absorberade fraktion som återfanns i feces 20- 30%.
Efter peroral administrering är absorption av metformin mättningsbar och ofullständig.
Det antas att metformins absorptionsfarmakokinetik är ickelinjär.
Vid vanliga metformindoser och doseringsintervall nås steady state avseende plasmakoncentrationer inom 24- 48 timmar och dessa ligger generellt på under 1 mikrogram/ ml.
I kontrollerade kliniska studier översteg inte maximala metforminplasmanivåer (Cmax) 4 mikrogram/ ml, inte ens vid maximala doser.
Födointag minskar omfattningen av, och försenar något, absorptionen av metformin.
Efter administrering av en dos på 850 mg, sågs 40% lägre maximala plasmakoncentrationer, en 25% - ig minskning av AUC och 35 min förlängning av tiden till maximal plasmakoncentration.
Den kliniska relevansen av dessa minskningar är okänd.
Plasmaproteinbindningsgraden är obetydlig.
Metformin fördelar sig in i erytrocyterna.
Cmax i blod är lägre än Cmax i plasma och uppträder ungefär samtidigt.
De röda blodkropparna utgör sannolikt en sekundär fördelningsvolym.
Genomsnittlig Vd låg mellan 63 - 276 l.
Metformin utsöndras oförändrat i urinen.
Inga metaboliter har identifierats hos människa.
Renalt clearance för metformin är > 400 ml/ min, vilket indikerar att metformin elimineras genom glomerulär filtration och tubulär sekretion.
Efter en peroral dos är den skenbara, terminala elimineringshalveringstiden ungefär 6, 5 timmar.
När njurfunktionen är nedsatt minskas renalt clearance i förhållande till clearance för kreatinin och därmed förlängs halveringstiden, vilket leder till ökade metforminnivåer i plasma.
13 5. 3 Prekliniska säkerhetsuppgifter
Inga djurstudier har utförts med den kombinerade produkten Competact.
Följande data har framkommit under studier utförda på pioglitazon och metformin var för sig.
Pioglitazon:
I de toxikologiska studierna observerades genomgående plasmavolymexpansion med åtföljande hemodilution, anemi och reversibel, excentrisk hjärthypertrofi efter upprepad dosering till möss, råttor, hundar och apor.
Dessutom sågs ökad deposition och infiltration av fett.
Dessa fynd observerades hos alla djurslag vid koncentrationer ≤ 4 gånger dem som ges kliniskt.
Begränsad fostertillväxt var uppenbar i djurstudierna med pioglitazon.
Denna effekt tillskrivs pioglitazon genom minskning av maternell hyperinsulinism och den ökade insulinresistens som uppstår under graviditet, vilket reducerar tillgången på metaboliska substrat för fostertillväxt.
Pioglitazon visade ingen genotoxisk potential i en omfattande serie av genotoxicitetstester in vivo och in vitro.
En ökad incidens av hyperplasi (hon - och handjur) och tumörer (handjur) i urinblåsans epitel var påtaglig hos råttor som behandlats med pioglitazon i upp till 2 år.
Relevansen av dessa fynd är oklar.
Pioglitazon var inte tumorogen hos möss av något kön.
Hyperplasi i urinblåsan observerades inte hos hundar eller apor som behandlats i upp till 12 månader.
Behandling med två andra tiazolidindioner gav i en djurmodell av familjär adenomatös polypos (FAP) ökad tumörmångfald i kolon.
Relevansen av detta fynd är oklar.
Metformin:
Prekliniska data för metformin uppvisar inte några särskilda risker för människa baserat på konventionella studier avseende farmakologisk säkerhet, toxicitet vid upprepad dosering genotoxicitet, karcinogenicitet, reproduktionstoxicitet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mikrokristallin cellulosa Povidon (K30) Natriumkroskarmellos Magnesiumstearat
Hypromellos Makrogol 8000 Talk Titandioxid
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
14 6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvinsningar
6. 5 Förpackningstyp och innehåll
Aluminium/ aluminiumtryckförpackningar, förpackningar med 14, 28, 30, 50, 56, 60, 90, 98 och 180 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Takeda Global Research and Development Centre (Europé) Ltd 61 Aldwych London WC2B 4AE Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 354/ 001- 9
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
28 juli 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
15 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
16 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Takeda Italia Farmaceutici S. p. A Via Crosa, 86 28065 Cerano (NO) Italien
Takeda Ireland Limited Bray Business Park Kilruddery County Wicklow Irland
Lilly S. A.
Avda. de la Industria 30 28108 Alcobendas Madrid Spanien
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Innehavaren av godkännandet för försäljning skall försäkra sig om att det finns ett fungerande system för farmakovigilans, såsom beskrivet i versionen från juli 2007, innan och under tiden produkten marknadsförs.
Risk Management Plan Innehavaren av godkännandet för försäljning förbinder sig att utföra de studier och den utökade biverkningsövervakning som är beskriven i Pharmacovigilance Plan, fastställd i Risk Management Plan (RMP) version 3. 0, samt alla efterföljande uppdateringar av RMP som godkänts av CHMP.
Uppdaterad RMP skall sändas in samtidigt med nästa Periodic Safety Update Report (PSUR) enligt CHMP guideline för Risk Management Systems för läkemedel för humant bruk.
17 Dessutom skall en uppdaterad RMP sändas in vid följande tillfällen: • När ny information kommer fram som kan påverka gällande säkerhetsspecifikationer, Pharmacovigilance Plan eller aktiviteterna som gäller riskminimering. • Inom 60 dagar efter det att en viktig (farmakovigilans eller riskminimering) milstolpe har uppnåtts. • På begäran av EMEA.
18 BILAGA III
MÄRKNING OCH BIPACKSEDEL
MÄRKNING
KARTONG
1.
LÄKEMEDLETS NAMN
Competact 15 mg/ 850 mg filmdragerade tabletter
pioglitazon (som hydroklorid) metforminhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 15 mg pioglitazon (som hydroklorid) och 850 mg metforminhydroklorid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 30 tabletter 50 tabletter 56 tabletter 60 tabletter 90 tabletter 98 tabletter 180 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
{månad/ år}
21 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Takeda Global Research and Development Centre (Europé) Ltd 61 Aldwych London WC2B 4AE Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 354/ 001 14 tabletter EU/ 1/ 06/ 354/ 002 28 tabletter EU/ 1/ 06/ 354/ 003 30 tabletter EU/ 1/ 06/ 354/ 004 50 tabletter EU/ 1/ 06/ 354/ 005 56 tabletter EU/ 1/ 06/ 354/ 006 60 tabletter EU/ 1/ 06/ 354/ 007 90 tabletter EU/ 1/ 06/ 354/ 008 98 tabletter EU/ 1/ 06/ 354/ 009 180 tabletter
13.
BATCHNUMMER
Sats:
{nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Competact 15 mg/ 850 mg tabletter
22 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Competact 15 mg/ 850 mg tabletter
pioglitazon (som hydroklorid) metforminhydroklorid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Takeda (logo)
3.
UTGÅNGSDATUM
Utg. dat.:
{månad/ år}
4.
BATCHNUMMER
Sats:
{nummer}
5.
ÖVRIGT (FÖRKORTNINGAR PÅ DAGAR PÅ KALENDERFÖRPACKNINGAR)
MÅN 1 MÅN 2 TIS 1 TIS 2 ONS 1 ONS 2 TOR 1 TOR 2 FRE 1 FRE 2 LÖR 1 LÖR 2 SÖN 1 SÖN 2
BIPACKSEDEL
INFORMATION TILL ANVÄNDAREN
COMPETACT 15 mg/ 850 mg FILMDRAGERADE TABLETTER pioglitazon (som hydroklorid) / metforminhydroklorid
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Competact är och vad det används för 2.
Innan du tar Competact 3.
Hur du tar Competact 4.
Hur Competact ska förvaras 6.
Övriga upplysningar
1.
VAD COMPETACT ÄR OCH VAD DET ANVÄNDS FÖR
Competact- tabletter är ett läkemedel mot diabetes som används för att behandla typ 2 diabetes mellitus.
Denna typ av diabetes benämns även ” icke- insulinberoende ” och uppstår vanligtvis i vuxen ålder.
Competact- tabletter hjälper till att hålla blodsockernivån under kontroll vid typ 2 diabetes så att kroppen bättre kan utnyttja det insulin som bildas.
2.
INNAN DU TAR COMPETACT
Ta inte Competact:
- om du är allergisk (överkänslig) mot pioglitazon, metformin eller något av övriga
innehållsämnen i Competact- tabletter.
- om du har hjärtsvikt.
- om du nyligen haft en hjärtinfarkt, har allvarliga cirkulationsbesvär inklusive chock, eller
andningssvårigheter.
- om du har någon leversjukdom
- om du har ett stort alkoholintag (antingen varje dag eller endast då och då)
- om du har diabetisk ketoacidos (en diabeteskomplikation med snabb viktminskning, illamående
eller kräkning).
- om du har njurbesvär.
- om du har en allvarlig infektion eller är dehydrerad.
Du kommer att
behöva sluta ta Competact- tabletter vid tiden för undersökningen och några dagar efter denna.
Var särskilt försiktig med Competact:
Innan du börjar ta denna medicin, tala om för din läkare:
- om du har makulaödem, en särskild diabetisk ögonsjukdom (svullnad i ögats baksida).
- om du planerar att bli gravid.
- om du ska undergå en operation under narkos, eftersom du kanske kommer behöva sluta ta
Competact i några dagar innan och efter proceduren.
Detta läkemedels verkan gör
att det vid detta tillstånd föreligger en ökad sannolikhet för att du ska bli gravid.
- om du är under 18 år, eftersom användning ej rekommenderas till denna åldersgrupp.
- om du redan tar några andra tabletter för att behandla diabetes.
Intag av andra läkemedel:
Tala om för läkare om du tar cimetidin, glukokortikosteorider, beta- 2- agonister, diuretika eller ACE - hämmare.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning:
Tala om för din läkare om du är gravid eller tror att du är gravid eller planerar graviditet.
Läkaren kommer att råda dig att sluta ta detta läkemedel.
Du ska inte använda Competact om du ammar eller planerar att amma ditt barn
Körförmåga och användning av maskiner:
Detta läkemedel påverkar ej förmågan att köra bil eller använda maskiner.
3.
HUR DU TAR COMPETACT
Ta alltid Competact enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Den vanliga dosen är en tablett två gånger dagligen.
Vid behov kan din läkare be dig ta en annan dos.
Du bör ta tabletterna med eller precis efter födointag för att reducera risken för magbesvär.
Om du rekommenderats diabeteskost skall du fortsätta med denna medan du tar Competact- tabletter.
Kontrollera vikten regelbundet och informera din läkare om vikten ökar.
Vissa patienter som haft typ 2 diabetes mellitus under många år och hjärtsjukdom eller tidigare stroke utvecklade hjärtsvikt vid behandling med pioglitazon och insulin.
Informera din läkare så snart som möjligt om du får tecken på hjärtsvikt såsom oväntad andnöd, snabb viktökning eller lokal svullnad (ödem).
I kliniska prövningar där pioglitazon jämfördes med andra orala läkemedel mot diabetes eller placebo (tabletter utan verksamt ämne), sågs ett högre antal benfrakturer hos kvinnor (men inte hos män) som tog pioglitazon.
Din läkare kommer att beakta detta när han/ hon behandlar din diabetes.
Detta görs för att kontrollera att levern fungerar normalt.
Åtminstone en gång om året (oftare om du är äldre eller har njurproblem) kommer din doktor att kontrollera att dina njurar fungerar normalt.
Om du har tagit för stor mängd av Competact:
Om du av misstag tar för många tabletter, eller om någon annan eller ett barn tar ditt läkemedel, tala omedelbart med en läkare eller farmaceut.
Om du har glömt att ta Competact:
Försök att ta Competact- tabletter dagligen såsom ordinerats.
Om du emellertid glömmer en dos, fortsätt bara med nästa dos som vanligt.
Ta inte en dubbel dos för att kompensera för en glömd tablett.
Om du slutar att ta Competact:
Sluta inte ta Competact- tabletter utan att först ha diskuterat detta med din läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
26 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Competact orsaka biverkningar, men alla användare behöver inte få dem.
Vissa patienter upplever följande biverkningar medan de tar pioglitazon och/ eller metformin (de två aktiva substanserna i Competact).
Mycket sällan kan patienter som tar metformin uppleva ett tillstånd som kallas laktacidos (överskott på mjölksyra i blodet), särskilt personer vars njurar inte fungerar ordentligt.
Symtomen kan vara att frysa eller känna obehag, svårt illamående eller kräkning, buksmärtor, oförklarad viktminskning eller snabb andning.
Sluta ta Competact om du upplever något av dessa symtom och kontakta omedelbart läkare.
Synstörningar i samband med svullnad (eller vätska) i ögats bakre del har har rapporterats.
Tala med din läkare så snart som möjligt om du upplever dessa symtom för första gången eller om de förvärras.
Mellan 1 på 10 och 1 på 100 patienter upplever
- begränsad svullnad (ödem)
- viktökning
- huvudvärk
- luftvägsinfektion
- synstörning
- ledsmärta
- impotens
- blod i urinen
- anemi
Mellan 1 på 100 och 1 på 1000 patienter upplever
- bihåleinflammation
- väderspänning
- sömnlöshet
Mellan 1 på 1000 och 1 på 10 000 patienter upplever
- försämrad leverfunktion
Färre än 1 på 10 000 patienter upplever
- ett tillstånd som kallas laktacidos (överskott på mjölksyra i blodet), på grund av metformin,
särskilt personer vars njurar inte fungerar ordentligt
- synstörningar i samband med svullnad (eller vätska) i ögats bakre del
5.
HUR COMPETACT SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Competact efter det utgångsdatum som anges på kartongen och på blisterkartan.
Inga särskilda förvaringsanvisningar är nödvändiga för denna produkt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön
27 6.
ÖVRIGA UPPLYSNINGAR
De aktiva substansena är 15 mg pioglitazon (som hydroklorid) och 850 mg metforminhydroklorid.
Övriga innehållsämnen är: mikrokristallin cellulosa, providon (K 30), natriumkroskarmellos, magnesiumstearat, hypromellos, magrokol 8000, talk och titandioxid.
Competact tabletter är vita till benvita, avlånga, kupade, filmdragerade och märkta "15/ 850" på ena sidan och "4833M" på den andra.
Tabletterna kommer i blisterförpackningar med 14, 28, 30, 50, 56, 60, 90, 98 och 180 tabletter.
Innehavare av godkännande för försäljning:
Takeda Global Research and Development Centre (Europé) Ltd, 61 Aldwych, London, WC2B 4AE, Storbrittanien
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Irland.
Takeda Italia Farmaceutici SpA, Via Grossa, 86, I- 28065 Cerano (NO), Italien.
Lilly S. A., Avda. de la Industria 30, 28108 Alcobendas, Madrid, Spanien.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Takeda Global R & D Centre (Europe), Royaume- Uni Tél/ Tel: + 44 (0) 20 3116 8953
Luxembourg/ Luxemburg Takeda Global R & D Centre (Europe), Royaume- Uni Tél/ Tel: + 44 (0) 20 3116 8954
България Takeda Global R & D Centre (Europe), Обединеното кралство Teл.: +44 (0) 20 3116 8000
Magyarország Takeda Global R & D Centre (Europe), Nagy- Britannia Tel.: +44 (0) 20 3116 8000
Česká republika ELI LILLY ČR, s. r. o.
Tel: + 420 234 664 111
Malta Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Danmark Takeda Global R & D Centre (Europe), Storbritannien Tlf: + 44 (0) 20 3116 8952
Nederland Eli Lilly Nederland B. V.
Tel: +31 (0) 30 60 25 800
Deutschland Takeda Pharma GmbH Tel: + 49 (0) 241 941- 0
Norge Takeda Global R & D Centre (Europe), Storbritannia Tlf: + 44 (0) 20 3116 8950
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Takeda Pharma Ges m. b. H.
Tel: + 43 (1) 524 40 64
Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600
Polska Takeda Global R & D Centre (Europe), Wielka Brytania Tel.: +44 (0) 20 3116 8000
28 España Lilly S. A.
Tel: + 34 (91) 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351 21 412 6600
France Laboratoires Takeda Tél: +33 (0) 1 46 25 16 16
România Eli Lilly România S. R. L.
Tel: +40 21 4023000
Ireland Takeda UK Ltd Tel: + 44 (0) 1628 537 900
Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10
Ísland Icepharma hf.
Sími: +354 540 8000
Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111
Italia Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: +358 (0) 9 8545250
Κύπρος Takeda Global R & D Centre (Europe), Ηνωµένο Βασίλειο Τηλ: +44 (0) 20 3116 8000
Sverige Takeda Global R & D Centre (Europe), Storbritannien Tel: + 44 (0) 20 3116 8951
Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Takeda UK Ltd Tel: + 44 (0) 1628 537 900
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
29
European Medicines Agency
EMEA/ H/ C/ 171
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
COMTAN
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Comtan?
Comtan är ett läkemedel som innehåller den aktiva substansen entakapon.
Det finns som brunorange tabletter (200 mg).
Vad används Comtan för?
Parkinsons sjukdom är en progressiv hjärnfunktionsstörning som leder till skakningar, långsamma rörelser och muskelstelhet.
Comtan används tillsammans med levodopa (antingen som en kombination av levodopa och benserazid eller en kombination av levodopa och karbidopa) när patienterna har ” fluktuationer ” mot slutet av perioden mellan två läkemedelsdoser.
Fluktuationer inträffar när effekten av läkemedlet avtar och symptomen uppträder på nytt.
De är kopplade till en minskning av effekten av levodopa när patienten upplever plötsliga förändringar mellan att vara ” on ” och kunna röra sig och att vara ” off ” och ha svårt att röra sig.
Comtan används när dessa fluktuationer inte kan behandlas enbart med standardkombinationen som innehåller levodopa.
Läkemedlet är receptbelagt.
Hur används Comtan?
Comtan används enbart i kombination med antingen levodopa och benserazid eller levodopa och karbidopa.
Den högsta dosen är 10 tabletter per dag.
Läkemedlet kan tas med eller utan föda.
När patienterna först lägger till Comtan till sin befintliga behandling kan de behöva ta en lägre daglig dos av levodopa, antingen genom att ändra hur ofta den tas eller genom att minska mängden levodopa i varje dos.
Comtan får endast användas med vedertagna kombinationer med levodopa.
Det ska inte användas med kombinationer med ” modifierad frisättning ” (då levodopa frisätts långsamt under några timmar).
Hur verkar Comtan?
Hos patienter med Parkinsons sjukdom börjar de celler som producerar signalsubstansen dopamin att dö och mängden dopamin i hjärnan minskar.
Därefter förlorar patienterna förmågan att kontrollera sina rörelser.
Den aktiva substansen i Comtan, entakapon, verkar genom att återställa nivåerna av dopamin i de delar av hjärnan som kontrollerar rörelserna och koordinationen.
Entakapon blockerar ett enzym som bidrar till nedbrytningen av levodopa i kroppen och som
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged kallas katekol- O- metyltransferas.
Det gör att levodopa är aktivt under en längre tid, vilket bidrar till att mildra symptomen av Parkinsons sjukdom, till exempel stelhet och långsamma rörelser.
Hur har Comtans effekt undersökts?
Effekterna av Comtan har undersökts hos sammanlagt 376 patienter med Parkinsons sjukdom i två sexmånadersstudier som mätte effekterna av att lägga Comtan eller placebo (overksam behandling) till patienternas kombination av levodopa och karbidopa eller levodopa och benserazid.
Huvudmåttet på effekt var den tid som tillbringades i ” on ” - läge (den tid då levodopa kontrollerar symptomen på Parkinsons sjukdom) efter dagens första levodopados i den första studien och under en dag i den andra studien.
Vilken nytta har Comtan visat vid studierna?
Comtan var effektivare än placebo i båda studierna.
I den första studien gav tillsats av Comtan en ökning av tiden i ” on ” - läge med 1 timme och 18 minuter mer än vid tillsats av placebo.
I den andra studien förlängdes tiden i ” on ” - läge med 35 minuter jämfört med placebo.
Vilka är riskerna med Comtan?
De vanligaste biverkningarna (uppträder hos 1– 10 patienter av 100) är dyskinesi (okontrollerbara rörelser), illamående och ofarlig missfärgning av urinen.
Förteckningen över samtliga biverkningar som rapporterats för Comtan finns i bipacksedeln.
Comtan ska inte ges till personer som kan vara överkänsliga (allergiska) mot entakapon eller något annat innehållsämne.
Comtan ska inte ges till personer med • leversjukdom, • feokromocytom (tumör i binjuren), • tidigare neuroleptiskt malignant syndrom (en farlig nervsystemsjukdom som normalt orsakas av antipsykotiska läkemedel) eller rabdomyolos (muskelsönderfall).
Comtan ska inte ges tillsammans med andra läkemedel som hör till gruppen monoaminoxidashämmare (en typ av antidepressivt medel).
Fullständig information finns i produktresumén (ingår också i EPAR).
Varför har Comtan godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Comtan är större än riskerna som tillägg till standardberedningar av levodopa/ benserazid eller levodopa/ karbidopa till patienter med Parkinsons sjukdom och end- of- dose- fluktuationer, som inte kan stabiliseras på dessa kombinationer.
Kommittén rekommenderade att Comtan skulle godkännas för försäljning.
Mera information om Comtan:
Den 22 september 1998 beviljade Europeiska kommissionen Novartis Europharm Limited ett godkännande för försäljning av Comtan som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 22 september 2003 och den 22 september 2008.
Det offentliga europeiska utredningsprotokollet (EPAR) för Comtan finns i sin helhet här.
Denna sammanfattning uppdaterades senast 08- 2008.
2/ 2
EU- nummer
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 98/ 081/ 001 EU/ 1/ 98/ 081/ 002 EU/ 1/ 98/ 081/ 003 EU/ 1/ 98/ 081/ 004
COMTAN COMTAN COMTAN COMTAN
200 mg 200 mg 200 mg 200 mg
Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett
Oral användning Oral användning Oral användning Oral användning
Burk (glas) Burk (glas) Burk (glas) Burk (glas)
30 60 100 500
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Comtan 200 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 200 mg entakapon.
Hjälpämne:
Varje tablett innehåller 1, 82 mg sackaros.
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Brunorange, oval, bikonvex filmdragerad tablett med ” Comtan ” ingraverat på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Entakapon är indicerat som tillägg till standardberedningar av levodopa/ benserazid eller levodopa/ karbidopa till vuxna patienter med Parkinsons sjukdom och end- of- dose fluktuationer, som inte kan stabiliseras på dessa kombinationer.
4. 2 Dosering och administreringssätt
Entakapon bör enbart användas i kombination med levodopa/ benserazid eller levodopa/ karbidopa.
Förskrivningsinformationen för dessa levodopapreparat är tillämplig vid samtidig användning med entakapon.
Dosering En 200 mg tablett tas tillsammans med varje dos av levodopa/ dopa- dekarboxylashämmare.
2 000 mg entakapon.
Entakapon förstärker effekten av levodopa.
För att reducera levodoparelaterade dopaminerga biverkningar, såsom dyskinesier, illamående, kräkningar och hallucinationer, är det därför ofta nödvändigt att justera levodopadosen inom de första dygnen till de första veckorna efter påbörjad behandling med entakapon.
Dygnsdosen av levodopa kan reduceras med cirka 10– 30% genom att förlänga dosintervallen och/ eller minska mängden levodopa per dos, i enlighet med patientens kliniska tillstånd.
Avbryts behandlingen med entakapon är det nödvändigt att justera doseringen av annan antiparkinsonbehandling, särskilt levodopa, för att uppnå en tillräcklig kontroll av parkinsonsymtomen.
Entakapon ökar biotillgängligheten av levodopa från standardberedningar av levodopa/ benserazid något mer (5– 10%) än från standardberedningar av levodopa/ karbidopa.
Därför kan patienter som använder standardberedningar av levodopa/ benserazid behöva en större minskning av levodopadosen när entakapon sätts in.
2 dosjustering behöver göras.
Däremot kan ett längre dosintervall övervägas till patienter som genomgår dialysbehandling (se avsnitt 5. 2).
Nedsatt leverfunktion: se avsnitt 4. 3.
Äldre:
Ingen dosjustering av entakapon behöver göras till äldre patienter.
Barn:
Comtan rekommenderas inte till barn under 18 år beroende på brist på data avseende säkerhet och effekt.
Administreringssätt Entakapon ges oralt tillsammans med varje dos av levodopa/ karbidopa eller levodopa/ benserazid.
Entakapon kan tas med eller utan föda (se avsnitt 5. 2).
4. 3 Kontraindikationer
- Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
- Nedsatt leverfunktion.
- Feokromocytom.
- Samtidig användning av entakapon och icke- selektiva monoaminoxidas (MAO- A och MAO- B) -
hämmare (t. ex. fenelzin och tranylcypromin).
- Samtidig användning av en selektiv MAO- A- hämmare plus en selektiv MAO- B- hämmare och
entakapon (se avsnitt 4. 5).
- Tidigare sjukdomshistoria med neuroleptiskt malignt syndrom (NMS) och/ eller icke- traumatisk
4. 4 Varningar och försiktighet
Rabdomyolys, sekundärt efter svåra dyskinesier eller neuroleptiskt malignt syndrom (NMS), har vid enstaka tillfällen observerats hos patienter med Parkinsons sjukdom.
NMS, inklusive rabdomyolys och hypertermi kännetecknas av motoriska symtom (rigiditet, myoklonier, tremor), förändringar av mental status (t. ex. oro, förvirring, koma), förhöjd kroppstemperatur, autonom dysfunktion (takykardi, instabilt blodtryck) och förhöjt serumkreatininfosfokinas.
Det kan hända att endast en del av dessa symtom och / eller fynd förekommer i individuella fall.
Varken NMS eller rabdomyolys har rapporterats i samband med entakaponbehandling i kontrollerade prövningar vid abrupt utsättning av entakapon.
Sedan marknadsintroduktionen har enskilda fall av NMS rapporterats, speciellt efter abrupt reducering eller utsättning av entakapon och andra samtidigt använda dopaminerga läkemedel.
Då det anses motiverat, bör utsättning av entakapon och annan dopaminerg behandling ske långsamt och om tecken och/ eller symtom uppkommer, trots den långsamma utsättningen av entakapon, kan en höjning av levodopadosen bli nödvändig.
Genom sin verkningsmekanism kan entakapon påverka metabolismen av läkemedel där en katekolgrupp ingår och potentiera deras effekt.
Entakapon bör därför ges med försiktighet till patienter som behandlas med läkemedel som metaboliseras av katekol- O- metyltransferas (COMT), t. ex. rimiterol, isoprenalin, adrenalin, noradrenalin, dopamin, dobutamin, alfametyldopa och apomorfin (se även avsnitt 4. 5).
Entakapon ges alltid som tillägg till levodopabehandling.
3 gäller för levodopabehandling också iakttas vid behandling med entakapon.
Entakapon ökar biotillgängligheten av levodopa från standardberedningar av levodopa/ benserazid 5– 10% mer än från standardberedningar av levodopa/ karbidopa.
Följaktligen kan dopaminerga biverkningar vara mer frekventa när entakapon läggs till levodopa/ benserazidbehandling (se även avsnitt 4. 8).
För att reducera levodoparelaterade dopaminerga biverkningar är det ofta nödvändigt att justera levodopadosen inom de första dygnen till de första veckorna efter påbörjad behandling med entakapon, i enlighet med patientens kliniska tillstånd (se avsnitt 4. 2 och 4. 8).
Entakapon kan förvärra levodopainducerad ortostatisk hypotension.
Entakapon bör ges med försiktighet till patienter som tar andra läkemedel som kan orsaka ortostatisk hypotension.
I kliniska prövningar var en del dopaminerga biverkningar, t. ex. dyskinesi, vanligare bland patienter som fick entakapon och dopaminagonister (såsom bromokriptin), selegilin eller amantadin, jämfört med de som erhöll placebo med denna kombination.
Doseringen av andra antiparkinsonläkemedel kan behöva justeras när entakaponbehandling inleds.
Entakapon tillsammans med levodopa har associerats med somnolens och plötsligt inträdande sömnepisoder hos patienter med Parkinsons sjukdom.
Försiktighet ska därför iakttas vid bilkörning eller användning av maskiner (se även avsnitt 4. 7).
För patienter med diarré rekommenderas uppföljning av vikt för att undvika kraftig viktminskning.
Patologiskt spelberoende, ökat libido och hypersexualitet har rapporterats hos patienter med Parkinsons sjukdom vilka behandlas med dopaminagonister och andra dopaminerga behandlingar såsom entakapon tillsammans med levodopa.
För patienter som upplever progressiv anorexi, asteni och viktminskning inom en relativt kort tid bör det övervägas att utföra en medicinsk utvärdering inklusive undersökning av leverfunktionen.
Comtan tabletter innehåller sackaros.
Patienter med något av följande sällsynta, ärftliga tillstånd bör inte använda detta läkemedel: fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltas - brist.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ingen interaktion mellan entakapon och karbidopa har iakttagits vid rekommenderad dosering.
Farmakokinetisk interaktion med benserazid har inte studerats.
I enkeldosstudier med friska frivilliga iakttogs inga interaktioner mellan entakapon och imipramin eller mellan entakapon och moklobemid.
Likaledes observerades inga interaktioner mellan entakapon och selegilin vid studier med upprepad tillförsel på parkinsonpatienter.
Erfarenhet av klinisk användning av entakapon tillsammans med flera läkemedel, inkluderande MAO- A- hämmare, tricykliska antidepressiva, noradrenalinåterupptagshämmare såsom desipramin, maprotilin och venlafaxin och läkemedel som metaboliseras av COMT (t. ex. föreningar med katekolstruktur, rimiterol, isoprenalin, adrenalin, noradrenalin, dopamin, dobutamin, alfametyldopa, apomorfin och paroxetin) är dock fortfarande begränsad.
Försiktighet bör iakttas när dessa läkemedel används samtidigt med entakapon (se även avsnitt 4. 3 och avsnitt 4. 4).
Entakapon kan användas tillsammans med selegilin (en selektiv MAO- B- hämmare), men dygnsdosen bör inte överskrida 10 mg.
Entakapon kan kelatbinda järn i mag- tarmkanalen.
Entakapon och järnpreparat bör tas med minst 2 – 3 timmars mellanrum (se avsnitt 4. 8).
Entakapon binder till humant albumin bindningsställe II, som även binder flera andra läkemedel, såsom diazepam och ibuprofen.
Kliniska interaktionsstudier med diazepam och icke- steroida antiinflammatoriska läkemedel har inte utförts.
4 undanträngning ske vid terapeutiska koncentrationer av dessa läkemedel.
På grund av affiniteten till cytokrom P450 2C9 in vitro (se avsnitt 5. 2), kan entakapon eventuellt påverka läkemedel med metabolism som är beroende av detta isoenzym, såsom S- warfarin.
I en interaktionsstudie med friska frivilliga, förändrade dock entakapon inte plasmanivåerna av S- warfarin, medan AUC för R- warfarin ökade i genomsnitt med 18% (CI90 11- 26%).
INR- värdena ökade i genomsnitt med 13% [CI90 6- 19%].
Kontroll av INR rekommenderas därför då entakapon ges till patienter som får warfarin.
4. 6 Graviditet och amning
Inga uppenbara teratogena eller primära fostertoxiska effekter observerades i djurstudier där exponeringen av entakapon var markant högre än vid terapeutisk exponering.
Eftersom erfarenhet saknas av behandling av gravida kvinnor, bör entakapon inte användas under graviditet.
I djurstudier utsöndrades entakapon i mjölk.
Säkerheten vid tillförsel av entakapon till spädbarn är okänd.
Amning bör undvikas under behandling med entakapon.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Comtan tillsammans med levodopa kan ha påtaglig effekt på förmågan att framföra fordon och använda maskiner.
Entakapon kan tillsammans med levodopa orsaka yrsel och symtomatisk ortostatism.
Detta bör uppmärksammas vid bilkörning eller användning av maskiner.
Patienter som behandlas med entakapon tillsammans med levodopa och uppvisar somnolens och/ eller plötsligt inträdande sömnepisoder ska instrueras att avstå från bilkörning eller deltagande i aktiviteter där nedsatt uppmärksamhet kan utsätta dem själva eller andra för risk för allvarlig skada eller död (t. ex. användning av maskiner) tills sådana återkommande episoder har upphört (se även avsnitt 4. 4).
4. 8 Biverkningar
De vanligaste biverkningarna orsakade av entakapon är relaterade till ökad dopaminerg aktivitet och uppträder vanligtvis vid behandlingens början.
Reducerad dos av levodopa minskar dessa reaktioners svårighetsgrad och frekvens.
Den andra större gruppen av biverkningar är gastrointestinala symtom såsom illamående, kräkningar, buksmärta, förstoppning och diarré.
Urinen kan missfärgas rödbrun av entakapon, men detta är ofarligt.
Vanligtvis är de biverkningar som orsakas av entakapon milda till måttliga.
I kliniska studier har de vanligaste biverkningarna som lett till avbrott av entakaponbehandlingen varit gastrointestinala symtom (t. ex. diarré 2, 5%) samt ökade dopaminerga biverkningar av levodopa (t. ex. dyskinesier 1, 7%).
Dyskinesier (27%), illamående (11%), diarré (8%), buksmärta (7%) och muntorrhet (4, 2%) rapporterades signifikant oftare för entakapon än för placebo i poolade data från kliniska studier som involverade 406 patienter som fick läkemedlet och 296 patienter som fick placebo.
En del biverkningar, såsom dyskinesi, illamående och buksmärta kan vara vanligare vid högre (1 400 till 2 000 mg/ dygn) än vid lägre doser av entakapon.
Följande biverkningar, listade nedan i tabell 1, har sammanställts dels från kliniska studier med entakapon dels efter marknadsintroduktionen av entakapon.
5 Tabell 1 Biverkningar *
Centrala och perifera nervsystemet Magtarmkanalen
Mycket vanlig:
Vanlig:
Dyskinesi Förvärrad parkinsonism, yrsel, dystoni, hyperkinesi
Vanlig:
Mycket sällsynt:
Inga kända:
Illamående Diarré, buksmärta, muntorrhet, förstoppning, kräkning Anorexi Kolit
Njur - och urinvägar
Mycket vanlig:
Missfärgning av urin
Hud och subkutan vävnad
Sällsynt:
Mycket sällsynt:
Inga kända:
Erytematöst eller makulopapulöst hudutslag Urtikaria Missfärgning av hud, hår, skägg och naglar
Allmänna symtom och/ eller symtom vid administreringsstället
Vanlig:
Mycket sällsynt:
Trötthet, ökad svettning, fall Viktminskning
Lever och gallvägar
Sällsynt:
Inga kända:
Avvikande resultat vid leverfunktionstest Hepatit huvudsakligen med kolestatiska drag (se avsnitt 4. 4)
Psykiska störningar
Vanlig:
Mycket sällsynt:
Insomnia, hallucinationer, förvirring, paroniria (mardrömmar) Agitation
* Biverkningarna är ordnade under frekvensrubriker, de mest frekventa först, enligt följande indelning:
Mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000), inga kända (kan inte beräknas från tillgängliga data, eftersom ingen välgrundad bedömning har kunnat beräknas i kliniska eller epidemiologiska studier.
Entakapon tillsammans med levodopa har associerats med enskilda fall av svår somnolens dagtid och plötsligt inträdande sömnepisoder.
Patienter med Parkinsons sjukdom som behandlas med dopaminagonister och andra dopaminerga behandlingar såsom entakapon tillsammans med levodopa, särskilt vid höga doser, har rapporterats uppvisa symtom på patologiskt spelberoende, ökat libido och hypersexualitet vilket i allmänhet var reversibelt vid dosreduktion eller vid avbrytande av behandling.
Enskilda fall av NMS har rapporterats efter abrupt reducering eller utsättning av entakapon och andra dopaminerga behandlingar.
Enskilda fall av rabdomyolys har rapporterats.
4. 9 Överdosering
Data efter marknadsföringen inkluderar enstaka fall av överdosering där den högsta dygnsdosen av entakapon som rapporterats har varit 16, 000 mg.
De akuta symtomen och tecknen vid dessa fall av överdosering inkluderar förvirring, minskad aktivitet, somnolens, missfärgning av huden samt urticaria.
Behandlingen vid akut överdosering är symtomatisk.
6 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: övriga dopaminerga medel, ATC- kod:
N04BX02.
Entakapon tillhör en ny terapeutisk grupp, katekol- O- metyltransferas (COMT) - hämmare.
Den är en reversibel, specifik, och huvudsakligen perifert verkande COMT- hämmare som är framtagen för samtidig administrering med levodopapreparat.
Entakapon reducerar den metabola omvandlingen av levodopa till 3- O- metyldopa (3- OMD) genom att hämma COMT- enzymet.
Detta leder till en ökning av AUC för levodopa.
Mängden levodopa tillgänglig i hjärnan ökar.
Entakapon förlänger på så vis det kliniska svaret på levodopa.
Entakapon hämmar COMT- enzymet huvudsakligen i perifer vävnad.
COMT- hämning i erytrocyterna följer nära plasmakoncentrationerna för entakapon och visar på detta vis tydligt COMT- hämningens reversibilitet.
Kliniska studier I två dubbelblinda fas III- studier gavs totalt 376 patienter med Parkinsons sjukdom och end- of- dose - fluktuationer entakapon eller placebo till varje dos av levodopa/ dopa- dekarboxylashämmare.
Resultaten visas i tabell 2.
I studie I mättes ON- tiden i timmar per dygn via dagböcker och i studie II ON- tiden per dygn i procent.
Tabell 2.
ON- tiden per dygn (Medelvärde±SD)
Studie I:
ON- tiden per dygn i timmar (h) Baseline
Entakapon (n=85) 9, 3±2, 2
Placebo (n=86) 9, 2±2, 5
Skillnad
Vecka 8- 24
10, 7±2, 2
9, 4±2, 6
1 tim 20 min 8, 3% CI95%, 45 min - 1 tim 56 min
Studie II:
ON- tiden per dygn i procent (%) Baseline
Entakapon (n=103) 60, 0±15, 2
Placebo (n=102) 60, 8±14, 0
66, 8±14, 5
62, 8±16, 80
4, 5% (0 tim 35 min) CI95%, 0, 93% - 7, 97%
Det förelåg motsvarande minskningar av OFF- tid.
Den procentuella förändringen från baseline i OFF- tid var – 24% i entakapongruppen och 0% i placebogruppen i studie I.
Motsvarande siffror i studie II var – 18% respektive – 5%.
5. 2 Farmakokinetiska egenskaper
Allmänna egenskaper hos den aktiva substansen Absorption Det föreligger stora intra - och interindividuella variationer i absorptionen av entakapon.
Maximal plasmakoncentration (Cmax) uppnås vanligtvis cirka en timme efter intag av en 200 mg entakapontablett.
Substansen genomgår omfattande första passage- metabolism.
Biotillgängligheten av entakapon är ungefär 35% efter en oral dos.
Föda påverkar inte absorptionen av entakapon signifikant.
7 distributionsvolym på 20 liter vid steady state (Vdss).
Cirka 92% av dosen elimineras under β- fas med en kort halveringstid på 30 minuter.
Entakapons totala clearance är ungefär 800 ml/ min.
Entakapon är i hög grad bundet till plasmaproteiner, främst albumin.
I humanplasma är den fria fraktionen inom det terapeutiska koncentrationsintervallet ungefär 2, 0%.
Entakapon trängs heller inte i någon signifikant grad bort av någon av dessa substanser vid terapeutiska eller högre koncentrationer.
Metabolism En liten mängd av entakapon, (E) - isomeren, omvandlas till dess (Z) - isomer.
(E) - isomeren utgör 95% av entakapons AUC.
(Z) - isomeren och spår av andra metaboliter utgör de återstående 5%.
Data från in vitro- studier med humana levermikrosomberedningar indikerar att entakapon hämmar cytokrom P450 2C9 (IC50~4 μM).
Entakapon visade låg eller ingen hämning av andra typer av P450 - isoenzymer (CYP1A2, CYP2A6, CYP2D6, CYP2E1, CYP3A och CYP2C19) (se avsnitt 4. 5).
Eliminering Elimineringen av entakapon sker främst genom icke- renal metabolism.
Detta har dock inte bekräftats hos människa.
Cirka 10– 20% utsöndras via urinen.
Endast spår av entakapon kan påträffas i urinen i oförändrad form.
Större delen (95%) av läkemedlet som utsöndras i urinen är konjugerat med glukuronsyra.
Av de metaboliter som påträffas i urinen har bara ungefär 1% bildats genom oxidering.
Egenskaper hos patienter Entakapon har liknande farmakokinetiska egenskaper hos såväl yngre som äldre vuxna.
Läkemedlets metabolism är långsammare hos patienter med mild till måttlig leverinsufficiens (Child- Pugh klass A och B), vilket medför förhöjd plasmakoncentration av entakapon i både absorptions - och elimineringsfaserna (se avsnitt 4. 3).
Njurinsufficiens påverkar inte entakapons farmakokinetik.
Däremot kan ett längre dosintervall övervägas åt patienter som genomgår dialysbehandling
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, genotoxicitet, och karcinogenicitet visade inte några särskilda risker för människa.
I toxicitetsstudier med upprepad dosering har anemi observerats, förmodligen beroende på entakapons förmåga att kelatbinda järn.
Beträffande reproduktionstoxicitet har minskad fostervikt och en något fördröjd skelettutveckling observerats hos kaniner vid systemexponering inom det terapeutiska intervallet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna Mikrokristallin cellulosa Mannitol Kroskarmellosnatrium Hydrerad vegetabilisk olja Magnesiumstearat
Filmdragering Hypromellos Polysorbat 80 Glycerol 85% Sackaros Gul järnoxid (E172)
8 Röd järnoxid (E172) Titandioxid (E171)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar
6. 5 Förpackningstyp och innehåll
Gula glasburkar (hydrolysklass III) med vita förseglingar av polypropylen innehållande 30, 60, 100 eller 500 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 081/ 001- 004
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE 9.
Datum för första godkännande:
10.
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
10 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress på tillverkare som ansvarar för frisläppande av tillverkningssats
Novartis Pharmaceuticals UK Ltd Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Ej relevant.
12 A.
MÄRKNING
13 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
KARTONG OCH BURKETIKETT
1.
LÄKEMEDLETS NAMN
Comtan 200 mg filmdragerade tabletter Entakapon
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 tablett innehåller 200 mg entakapon.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sackaros.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 filmdragerade tabletter 60 filmdragerade tabletter 100 filmdragerade tabletter 500 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
14 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 081/ 001 EU/ 1/ 98/ 081/ 002 EU/ 1/ 98/ 081/ 003 EU/ 1/ 98/ 081/ 004
30 filmdragerade tabletter 60 filmdragerade tabletter 100 filmdragerade tabletter 500 filmdragerade tabletter
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Comtan 200 mg [endast på kartongen]
16 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Comtan 200 mg filmdragerade tabletter Entakapon
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Comtan är och vad det används för 2.
Innan du tar Comtan 3.
Hur du tar Comtan 4.
Eventuella biverkningar 5.
Hur Comtan ska förvaras 6.
Övriga upplysningar
1.
VAD COMTAN ÄR OCH VAD DET ANVÄNDS FÖR
Comtan används tillsammans med levodopa vid behandling av Parkinsons sjukdom.
Comtan förstärker den terapeutiska effekten av levodopa och minskar parkinsonsymtomen.
Comtan har ingen effekt mot Parkinsons sjukdom utan samtidig behandling med levodopa.
2.
INNAN DU TAR COMTAN
Använd inte Comtan − om du är allergisk (överkänslig) mot entakapon eller något av övriga innehållsämnen i Comtan − om du har en tumör i binjuren (feokromocytom), eftersom det kan öka risken för allvarligt förhöjt blodtryck − om du tar vissa medel mot depression (fråga din läkare eller ditt apotek om dina läkemedel mot depression kan tas tillsammans med Comtan) − om du har leversjukdom − om du tidigare haft en sällsynt reaktion på antipsykotiska medel s. k. neuroleptiskt malignt syndrom (NMS) och/ eller den sällsynta muskelsjukdomen ” icke- traumatisk rabdomyolys ”.
Var särskilt försiktig med Comtan
- om du tar läkemedel som kan orsaka lågt blodtryck när du reser sig från en stol eller säng;
- om du får diarré rekommenderas återkommande kontroll av vikten för att undvika eventuell
överdriven viktminskning;
- om du upplever överdrivet spelbegär eller överdriven sexuell aktivitet;
- om du på relativt kort tid upplever gradvis tilltagande ätstörning med aptitlöshet, känner dig
svag och utmattad (asteni) och viktminskning bör du genomgå en allmän medicinsk undersökning inklusive undersökning av leverfunktionen.
När du börjar ta Comtan kan du behöva justera dosen av dina andra läkemedel mot Parkinsons sjukdom.
Följ de instruktioner din läkare givit dig.
Samtidig användning av entakapon och levodopa kan orsaka sömnighet och kan någon gång få dig att plötsligt falla i sömn.
Om detta sker bör du inte köra bil eller använda maskiner (se avsnitt Körförmåga och användning av maskiner).
17 Det har skett enstaka fall av malignt neuroleptikasyndrom (NMS), särskilt när behandling med både entakapon och andra läkemedel som påverkar dopamin har avbrutits tvärt eller dosen sänkts.
Symtom på NMS beskrivs i avsnitt 4.
Din läkare kommer kanske att råda dig att långsamt trappa ner din behandling med entakapon och andra läkemedel som påverkar dopamin.
Barn Erfarenhet av användning av Comtan till patienter under 18 år är begränsad.
Användning av Comtan till barn kan därför inte rekommenderas.
Intag av andra läkemedel Comtan kan förstärka effekten av andra läkemedel (t. ex. läkemedel som innehåller rimiterol, isoprenalin, adrenalin, noradrenalin, dopamin, dobutamin, alfametyldopa och apomorfin).
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana eller naturläkemedel.
Comtan kan försvåra upptaget av järn.
Ta därför inte Comtan och järnpreparat vid samma tidpunkt.
Efter att ha tagit det ena läkemedlet vänta i minst 2- 3 timmar innan du tar det andra.
Graviditet och amning Använd inte Comtan under graviditet eller om du ammar.
Körförmåga och användning av maskiner Comtan kan tillsammans med levodopa orsaka lågt blodtryck och yrsel.
Var extra försiktig vid bilkörning och vid användning av maskiner.
Comtan kan tillsammans med levodopa orsaka svår sömnighet eller att du plötsligt faller i sömn.
Om detta händer, ska du inte köra bil eller utföra annat som kräver uppmärksamhet (t. ex. användning av verktyg eller maskiner) tills du har blivit av med tröttheten, så att du inte utsätter dig eller andra för risk för allvarlig skada eller död.
Viktig information om något innehållsämne i Comtan Comtan innehåller sackaros.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR COMTAN
Ta alltid Comtan enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Samtidigt kan du även ta andra läkemedel mot Parkinsons sjukdom.
Den vanliga dosen av Comtan är en tablett à 200 mg tillsammans med varje levodopados.
Om du genomgår dialysbehandling p. g. a. nedsatt njurfunktion, kan din läkare komma att rekommendera förlängt intervall mellan doserna.
2 000 mg Comtan.
Om du har tagit för stor mängd av Comtan Vid överdosering ska du kontakta din läkare eller närmaste sjukhus omedelbart.
18 Om du har glömt att ta Comtan Skulle du glömma att ta Comtan- tabletten med din levodopados, bör du fortsätta behandlingen genom att ta nästa tablett tillsammans med nästa dos av levodopa.
Ta inte dubbla doser för att kompensera för en glömd tablett.
Om du slutar att ta Comtan Upphör inte med att använda Comtan utan att rådfråga din läkare.
I ett sådant fall kan din läkare behöva ändra på doseringen av dina övriga antiparkinsonmedel.
Abrupt utsättning av både Comtan och andra antiparkinsonmedel kan resultera i oönskade biverkningar.
Om du har ytterligare frågor om detta läkemedel, kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Comtan orsaka biverkningar men alla användare behöver inte få dem.
Vanligtvis är de biverkningar som orsakas av Comtan milda till måttliga.
Biverkningarna är ordnade under följande frekvensrubriker:
Mycket vanliga (förekommer hos fler än 1 av 10 patienter) Vanliga (förekommer hos 1 till 10 av 100 patienter) Ovanliga (förekommer hos 1 till 10 av 1 000 patienter) Sällsynta (förekommer hos 1 till 10 av 10 000 patienter) Mycket sällsynta (förekommer hos färre än 1 av 10 000 patienter) Inga kända (kan inte beräknas från tillgängliga data)
Mycket vanliga Ofrivilliga rörelser (dyskinesier), illamående och rödbrun missfärgning av urinen (ofarlig).
Vanliga Ofrivilliga rörelser (hyperkinesier), kräkningar, förvärrade parkinsonsymtom, yrsel, diarré, magsmärta, förstoppning, muntorrhet, hallucinationer (syn -, hörsel -, känsel - och luktförnimmelser som inte är verkliga), förlängda muskelsammandragningar (dystoni), trötthet, ökad svettning, sömnlöshet, livliga drömmar, fall och förvirring.
Sällsynta Hudutslag och avvikande resultat av leverfunktionstester.
Mycket sällsynta Rastlöshet, minskad aptit, viktnedgång, hudutslag och nässelfeber.
Biverkningar vars exakta frekvens inte är känd, men som är baserade på rapporter inkomna under den tid produkten funnits på marknaden:
Kolit (tjocktarmsinflammation), hepatit och missfärgning av hud, hår, skägg och naglar.
Biverkningarna beror ofta på den ökade effekten av levodopabehandlingen och är vanligast i början av behandlingen.
Vissa biverkningar, såsom ofrivilliga rörelser, illamående och magsmärta kan också vara vanligare vid högre doser (1 400 till 2 000 mg per dag).
Om du skulle märka av sådana biverkningar i början av behandlingen med Comtan, bör du kontakta din läkare för eventuell justering av din levodopados.
Svår sömnighet dagtid har rapporterats i sällsynta fall hos patienter som får Comtan tillsammans med levodopa och i enskilda fall har plötsligt inträdande sömnepisoder rapporterats.
Några få fall av malignt neuroleptikasyndrom (NMS) och rabdomyolys har rapporterats.
NMS är en allvarlig sällsynt biverkning till läkemedel som används för att behandla allvarlig mental sjukdom.
19 NMS kännetecknas av stelhet, muskelryckningar, skakningar, mentala störningar, medvetslöshet, hög kroppstemperatur, ökad puls och blodtryckssvängningar.
Rabdomyolys är en allvarlig sällsynt muskelsjukdom.
Beteendeförändringar såsom ett begär att spela (patologiskt spelberoende) eller ökad sexuell lust och begär (ökat libido och hypersexualitet) har rapporterats hos patienter som får dopaminerga mediciner inklusive Comtan med levodopa.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare.
5.
HUR COMTAN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och på burketiketten.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är entakapon.
Varje tablett innehåller 200 mg entakapon.
- Övriga innehållsämnen är mikrokristallin cellulosa, mannitol, kroskarmellosnatrium, hydrerad
vegetabilisk olja, magnesiumstearat.
- Filmdrageringen innehåller hypromellos, polysorbat 80, glycerol 85%, sackaros, gul järnoxid
(E 172), röd järnoxid (E 172) och titandioxid (E 171).
Läkemedlets utseende och förpackningsstorlekar Comtan 200 mg filmdragerade tabletter är brunoranga, ovala tabletter med ” Comtan ” ingraverat på ena sidan.
Tabletterna är förpackade i burkar.
Det finns fyra olika förpackningsstorlekar (burkar innehållande 30, 60, 100 och 500 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Pharmaceuticals UK Ltd Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
20 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännande för försäljning.
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
21 Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast
22
European Medicines Agency
EMEA/ H/ C/ 170
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
COMTESS
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Comtess?
Comtess är ett läkemedel som innehåller den aktiva substansen entakapon.
Det finns som brunorange tabletter (200 mg).
Vad används Comtess för?
Parkinsons sjukdom är en progressiv hjärnfunktionsstörning som orsakar skakningar, långsamma rörelser och muskelstelhet.
Comtess används tillsammans med levodopa (antingen en kombination av levodopa och benserazid eller en kombination av levodopa och karbidopa) när patienten har ” fluktuationer ” mot slutet av perioden mellan två läkemedelsdoser.
Fluktuationer inträffar när effekten av läkemedlet avtar och symptomen uppträder på nytt.
De är kopplade till en minskning av effekten av levodopa, när patienten upplever plötsliga förändringar mellan att vara ” on ” och kunna röra sig och att vara ” off ” och ha svårt att röra sig.
Comtess används när dessa fluktuationer inte kan behandlas enbart med standardkombinationen som innehåller levodopa.
Läkemedlet är receptbelagt.
Hur används Comtess?
Comtess används enbart i kombination med antingen levodopa och benserazid eller levodopa och karbidopa.
Den högsta dosen är 10 tabletter per dag.
Läkemedlet kan tas med eller utan föda.
När patienten först lägger till Comtess till sin befintliga medicinering kan de behöva ta en lägre daglig dos av levodopa, antingen genom att ändra hur ofta den tas eller genom att minska mängden levodopa i varje dos.
Comtess får endast användas med vedertagna kombinationer med levodopa.
Det ska inte användas med kombinationer med ” modifierad frisättning ” (då levodopa frisätts långsamt under några timmar).
Hur verkar Comtess?
Hos patienter med Parkinsons sjukdom börjar de celler i hjärnan som producerar signalsubstansen dopamin att dö och mängden dopamin i hjärnan minskar.
Därefter förlorar patienterna förmågan att kontrollera sina rörelser.
Den aktiva substansen i Comtess, entakapon, verkar genom att återställa nivåerna av dopamin i de delar av hjärnan som kontrollerar rörelserna och koordinationen.
Läkemedlet verkar endast tillsammans med levodopa, en kopia av signalsubstansen dopamin som kan ges genom munnen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. kallas katekol- O- metyltransferas (COMT).
Det gör att levodopa är aktivt under en längre tid, vilket bidrar till att mildra symptomen av Parkinsons sjukdom, till exempel stelhet och långsamma rörelser.
Hur har Comtess effekt undersökts?
Effekterna av Comtess har undersökts hos sammanlagt 376 patienter med Parkinsons sjukdom i två sexmånadersstudier som mätte effekterna av att lägga till Comtess eller placebo (overksam behandling) till patienternas kombination av levodopa och karbidopa eller levodopa och benserazid.
Huvudmåttet på effekt var den tid som tillbringades i ” on ” - läge (den tid då levodopa kontrollerar symptomen på Parkinsons sjukdom) efter dagens första levodopados i den första studien och under en dag i den andra studien.
Vilken nytta har Comtess visat vid studierna?
Comtess var effektivare än placebo i båda studierna.
I den första studien gav tillsats av Comtess en ökning av tiden i ” on ” - läge som var 1 timme och 18 minuter längre än vid tillsats av placebo.
I den andra studien förlängdes tiden i ” on ” - läge med 35 minuter jämfört med placebo.
Vilka är riskerna med Comtess?
De vanligaste biverkningarna (uppträder hos 1– 10 patienter av 100) är dyskinesi (okontrollerbara rörelser), illamående och ofarlig missfärgning av urinen.
Förteckningen över samtliga biverkningar som rapporterats för Comtess finns i bipacksedeln.
Comtess ska inte ges till personer som kan vara överkänsliga (allergiska) mot entakapon eller något annat innehållsämne.
Comtess ska inte ges till patienter med • leversjukdom, • feokromocytom (tumör i binjuren), • tidigare neuroleptiskt malignt syndrom (en farlig nervsystemsjukdom som normalt orsakas av antipsykotiska medel) eller rabdomyolys (muskelsönderfall).
Comtess ska inte ges tillsammans med andra läkemedel som hör till gruppen ” monoaminoxidashämmare ” (en typ av antidepressivt läkemedel).
Fullständig information finns i produktresumén (ingår också i EPAR).
Varför har Comtess godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Comtess är större än riskerna som tillägg till standardberedningar av levodopa/ benserazid eller levodopa/ karbidopa till patienter med Parkinsons sjukdom och end- of- dose- fluktuationer, som inte kan stabiliseras på dessa kombinationer.
Kommittén rekommenderade att Comtess skulle godkännas för försäljning.
Mer information om Comtess:
Den 16 september 1998 beviljade Europeiska kommissionen ett godkännande för försäljning av Comtess som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 16 september 2003 och den 16 september 2008.
Innehavaren av godkännandet för försäljning är Orion Corporation.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 08- 2008.
2/ 2
EU- nummer
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 98/ 082/ 001 EU/ 1/ 98/ 082/ 002 EU/ 1/ 98/ 082/ 003 EU/ 1/ 98/ 082/ 005
COMTESS COMTESS COMTESS COMTESS
200 mg 200 mg 200 mg 200 mg
Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett
Oral användning Oral användning Oral användning Oral användning
Burk (HDPE) Burk (HDPE) Burk (HDPE) Burk (HDPE)
30 tabletter 60 tabletter 100 tabletter 175 tabletter
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Comtess 200 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 200 mg entakapon.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Brunorange, oval, bikonvex filmdragerad tablett med ” COMT ” ingraverat på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Entakapon är indicerat som tillägg till standardberedningar av levodopa/ benserazid eller levodopa/ karbidopa till vuxna patienter med Parkinsons sjukdom och end- of- dose fluktuationer, som inte kan stabiliseras på dessa kombinationer.
4. 2 Dosering och administreringssätt
Entakapon bör enbart användas i kombination med levodopa/ benserazid eller levodopa/ karbidopa.
Förskrivningsinformationen för dessa levodopapreparat är tillämplig vid samtidig användning med entakapon.
En 200 mg tablett tas tillsammans med varje dos av levodopa/ dopa- dekarboxylashämmare.
2000 mg entakapon.
Entakapon förstärker effekten av levodopa.
För att reducera levodoparelaterade dopaminerga biverkningar, såsom dyskinesier, illamående, kräkningar och hallucinationer, är det därför ofta nödvändigt att justera levodopadosen inom de första dygnen till de första veckorna efter påbörjad behandling med entakapon.
Dygnsdosen av levodopa kan reduceras med cirka 10– 30% genom att förlänga dosintervallen och/ eller minska mängden levodopa per dos, i enlighet med patientens kliniska tillstånd.
Avbryts behandlingen med entakapon är det nödvändigt att justera doseringen av annan antiparkinsonbehandling, särskilt levodopa, för att uppnå en tillräcklig kontroll av parkinsonsymtomen.
Entakapon ökar biotillgängligheten av levodopa från standardberedningar av levodopa/ benserazid något mer (5– 10%) än från standardberedningar av levodopa/ karbidopa.
Därför kan patienter som använder standardberedningar av levodopa/ benserazid behöva en större minskning av levodopadosen när entakapon sätts in.
2 Nedsatt njurfunktion:
Däremot kan ett längre dosintervall övervägas till patienter som genomgår dialysbehandling (se avsnitt 5. 2).
Nedsatt leverfunktion: se avsnitt 4. 3.
Äldre:
Ingen dosjustering av entakapon behöver göras till äldre patienter.
Barn:
Comtess rekommenderas inte till barn under 18 år beroende på brist på data avseende säkerhet och effekt.
Entakapon ges oralt tillsammans med varje dos av levodopa/ karbidopa eller levodopa/ benserazid.
Entakapon kan tas med eller utan föda (se avsnitt 5. 2).
4. 3 Kontraindikationer
- Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
- Nedsatt leverfunktion.
- Feokromocytom.
- Samtidig användning av entakapon och icke- selektiva monoaminoxidas (MAO- A och MAO- B) -
hämmare (t. ex. fenelzin och tranylcypromin).
- Samtidig användning av en selektiv MAO- A- hämmare plus en selektiv MAO- B- hämmare och
entakapon (se avsnitt 4. 5).
- Tidigare sjukdomshistoria med neuroleptiskt malignt syndrom (NMS) och/ eller icke- traumatisk
4. 4 Varningar och försiktighet
Rabdomyolys, sekundärt efter svåra dyskinesier eller neuroleptiskt malignt syndrom (NMS), har vid enstaka tillfällen observerats hos patienter med Parkinsons sjukdom.
NMS, inklusive rabdomyolys och hypertermi kännetecknas av motoriska symtom (rigiditet, myoklonier, tremor), förändringar av mental status (t. ex. oro, förvirring, koma), förhöjd kroppstemperatur, autonom dysfunktion (takykardi, instabilt blodtryck) och förhöjt serumkreatininfosfokinas.
Det kan hända att endast en del av dessa symtom och / eller fynd förekommer i individuella fall.
Varken NMS eller rabdomyolys har rapporterats i samband med entakaponbehandling i kontrollerade prövningar vid abrupt utsättning av entakapon.
Sedan marknadsintroduktionen har enskilda fall av NMS rapporterats, speciellt efter abrupt reducering eller utsättning av entakapon och andra dopaminerga läkemedel.
Då det anses motiverat, bör utsättning av entakapon och annan dopaminerg behandling ske långsamt och om tecken och/ eller symtom uppkommer, trots den långsamma utsättningen av entakapon, kan en höjning av levodopadosen bli nödvändig.
3 Genom sin verkningsmekanism kan entakapon påverka metabolismen av läkemedel där en katekolgrupp ingår och potentiera deras effekt.
Entakapon bör därför ges med försiktighet till patienter som behandlas med läkemedel som metaboliseras av katekol- O- metyltransferas (COMT), t. ex. rimiterol, isoprenalin, adrenalin, noradrenalin, dopamin, dobutamin, alfametyldopa och apomorfin (se även avsnitt 4. 5).
Entakapon ges alltid som tillägg till levodopabehandling.
Därför bör de försiktighetsåtgärder som gäller för levodopabehandling också iakttas vid behandling med entakapon.
Entakapon ökar biotillgängligheten av levodopa från standardberedningar av levodopa/ benserazid 5– 10% mer än från standardberedningar av levodopa/ karbidopa.
Följaktligen kan dopaminerga biverkningar vara mer frekventa när entakapon läggs till levodopa/ benserazidbehandling (se även avsnitt 4. 8).
För att reducera levodoparelaterade dopaminerga biverkningar är det ofta nödvändigt att justera levodopadosen inom de första dygnen till de första veckorna efter påbörjad behandling med entakapon, i enlighet med patientens kliniska tillstånd (se avsnitt 4. 2 och 4. 8).
Entakapon kan förvärra levodopainducerad ortostatisk hypotension.
Entakapon bör ges med försiktighet till patienter som tar andra läkemedel som kan orsaka ortostatisk hypotension.
I kliniska prövningar var en del dopaminerga biverkningar, t. ex. dyskinesi, vanligare bland patienter som fick entakapon och dopaminagonister (såsom bromokriptin), selegilin eller amantadin, jämfört med de som erhöll placebo med denna kombination.
Doseringen av andra antiparkinsonläkemedel kan behöva justeras när entakaponbehandling inleds.
Entakapon tillsammans med levodopa har associerats med somnolens och plötsligt inträdande sömnepisoder hos patienter med Parkinsons sjukdom.
Försiktighet ska därför iakttas vid bilkörning eller användning av maskiner (se även avsnitt 4. 7).
För patienter med diarré rekommenderas uppföljning av vikt för att undvika kraftig viktminskning.
Patologiskt spelberoende, ökat libido och hypersexualitet har rapporterats hos patienter med Parkinsons sjukdom vilka behandlas med dopaminagonister och andra dopaminerga behandlingar såsom entakapon tillsammans med levodopa.
För patienter som upplever progressiv anorexi, asteni och viktminskning inom en relativt kort tid bör det övervägas att utföra en medicinsk utvärdering inklusive undersökning av leverfunktionen.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ingen interaktion mellan entakapon och karbidopa har iakttagits vid rekommenderad dosering.
Farmakokinetisk interaktion med benserazid har inte studerats.
I enkeldosstudier med friska frivilliga iakttogs inga interaktioner mellan entakapon och imipramin eller mellan entakapon och moklobemid.
Likaledes observerades inga interaktioner mellan entakapon och selegilin vid studier med upprepad tillförsel på parkinsonpatienter.
Erfarenhet av klinisk användning av entakapon tillsammans med flera läkemedel, inkluderande MAO- A- hämmare, tricykliska antidepressiva, noradrenalinåterupptagshämmare såsom desipramin, maprotilin och venlafaxin och läkemedel som metaboliseras av COMT (t. ex. föreningar med katekolstruktur, rimiterol, isoprenalin, adrenalin, noradrenalin, dopamin, dobutamin, alfametyldopa, apomorfin och paroxetin) är dock fortfarande begränsad.
Försiktighet bör iakttas när dessa läkemedel används samtidigt med entakapon (se även avsnitt 4. 3 och 4. 4).
Entakapon kan användas tillsammans med selegilin (en selektiv MAO- B- hämmare), men dygnsdosen bör inte överskrida 10 mg.
Entakapon kan kelatbinda järn i mag- tarmkanalen.
Entakapon och järnpreparat bör tas med minst 2 – 3 timmars mellanrum (se avsnitt 4. 8).
4 Entakapon binder till humant albumin bindningsställe II, som även binder flera andra läkemedel, såsom diazepam och ibuprofen.
Kliniska interaktionsstudier med diazepam och icke- steroida antiinflammatoriska läkemedel har inte utförts.
Enligt in vitro- studier förväntas ingen signifikant undanträngning ske vid terapeutiska koncentrationer av dessa läkemedel.
På grund av affiniteten till cytokrom P450 2C9 in vitro (se avsnitt 5. 2), kan entakapon eventuellt påverka läkemedel med metabolism som är beroende av detta isoenzym, såsom S- warfarin.
I en interaktionsstudie med friska frivilliga, förändrade dock entakapon inte plasmanivåerna av S - warfarin, medan AUC för R- warfarin ökade i genomsnitt med 18% (CI90 11- 26%).
INR- värdena ökade i genomsnitt med 13% (CI90 6- 19%).
Kontroll av INR rekommenderas därför då entakapon ges till patienter som får warfarin.
4. 6 Graviditet och amning
Inga uppenbara teratogena eller primära fostertoxiska effekter observerades i djurstudier där exponeringen av entakapon var markant högre än vid terapeutisk exponering.
Eftersom erfarenhet saknas av behandling av gravida kvinnor, bör entakapon inte användas under graviditet.
I djurstudier utsöndrades entakapon i mjölk.
Säkerheten vid tillförsel av entakapon till spädbarn är okänd.
Amning bör undvikas under behandling med entakapon.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Comtess tillsammans med levodopa kan ha påtaglig effekt på förmågan att framföra fordon och använda maskiner.
Entakapon kan, tillsammans med levodopa, orsaka yrsel och symtomatisk ortostatism.
Detta bör uppmärksammas vid bilkörning eller användning av maskiner.
Patienter som behandlas med entakapon tillsammans med levodopa och uppvisar somnolens och/ eller plötsligt inträdande sömnepisoder ska instrueras att avstå från bilkörning eller deltagande i aktiviteter där nedsatt uppmärksamhet kan utsätta dem själva eller andra för risk för allvarlig skada eller död (t. ex. användning av maskiner) tills sådana återkommande episoder har upphört (se även avsnitt 4. 4).
4. 8 Biverkningar
De vanligaste biverkningarna orsakade av entakapon är relaterade till ökad dopaminerg aktivitet och uppträder vanligtvis vid behandlingens början.
Reducerad dos av levodopa minskar dessa reaktioners svårighetsgrad och frekvens.
Den andra större gruppen av biverkningar är gastrointestinala symtom såsom illamående, kräkningar, buksmärta, förstoppning och diarré.
Urinen kan missfärgas rödbrun av entakapon, men detta är ofarligt.
Vanligtvis är de biverkningar som orsakas av entakapon milda till måttliga.
I kliniska studier har de vanligaste biverkningarna som lett till avbrott av entakaponbehandlingen varit gastrointestinala symtom (t. ex. diarré 2, 5%) samt ökade dopaminerga biverkningar av levodopa (t. ex. dyskinesier 1, 7%).
Dyskinesier (27%), illamående (11%), diarré (8%), buksmärta (7%) och muntorrhet (4, 2%) rapporterades signifikant oftare för entakapon än för placebo i poolade data från kliniska studier som involverade 406 patienter som fick läkemedlet och 296 patienter som fick placebo.
En del biverkningar, såsom dyskinesi, illamående och buksmärta kan vara vanligare vid högre (1400 till 2000 mg/ dygn) än vid lägre doser av entakapon.
Tabell 1 Biverkningar *
5 Centrala och perifera nervsystemet
Mycket vanlig:
Vanlig:
Dyskinesi Förvärrad parkinsonism, yrsel, dystoni, hyperkinesi
Magtarmkanalen
Vanlig:
Mycket sällsynt:
Inga kända:
Illamående Diarré, buksmärta, muntorrhet, förstoppning, kräkning Anorexi Kolit
Njurar och urinvägar
Mycket vanlig:
Missfärgning av urin
Hud och subkutan vävnad
Sällsynt:
Mycket sällsynt:
Inga kända:
Erytematöst eller makulopapulöst hudutslag Urtikaria Missfärgning av hud, hår, skägg och naglar
Allmänna symtom och/ eller symtom vid administreringsstället Lever
Vanlig:
Mycket sällsynt: och gallvägar
Trötthet, ökad svettning, fall Viktminskning
Sällsynt:
Inga kända:
Avvikande resultat vid leverfunktionstest Hepatit huvudsakligen med kolestatiska drag (se avsnitt 4. 4)
Psykiska störningar
Vanlig:
Mycket sällsynt:
Insomnia, hallucinationer, förvirring, paroniria (mardrömmar) Agitation
* Biverkningarna är ordnade under frekvensrubriker, de mest frekventa först, enligt följande indelning:
Mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1000, < 1/ 100); sällsynt (≥1/ 10000, < 1/ 1000); mycket sällsynt (< 1/ 10000), inga kända (kan inte beräknas från tillgängliga data, eftersom ingen välgrundad bedömning har kunnat beräknas i kliniska eller epidemiologiska studier.
Entakapon tillsammans med levodopa har associerats med enskilda fall av svår somnolens dagtid och plötsligt inträdande sömnepisoder.
Patienter med Parkinsons sjukdom som behandlas med dopaminagonister och andra dopaminerga behandlingar såsom entakapon tillsammans med levodopa, särskilt vid höga doser, har rapporterats uppvisa symtom på patologiskt spelberoende, ökat libido och hypersexualitet vilket i allmänhet var reversibelt vid dosreduktion eller vid avbrytande av behandling.
Enskilda fall av NMS har rapporterats efter abrupt reducering eller utsättning av entakapon och andra dopaminerga behandlingar.
Enskilda fall av rabdomyolys har rapporterats.
4. 9 Överdosering
Data efter marknadsföringen inkluderar enstaka fall av överdosering där den högsta dygnsdosen av entakapon som rapporterats har varit 16, 000 mg.
De akuta symtomen och tecknen vid dessa fall av överdosering inkluderar förvirring, minskad aktivitet, somnolens, hypotoni, missfärgning av huden samt urticaria.
Behandlingen vid akut överdosering är symtomatisk.
6 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: övriga dopaminerga medel, ATC- kod:
N04BX02.
Entakapon tillhör en ny terapeutisk grupp, katekol- O- metyltransferas (COMT) - hämmare.
Den är en reversibel, specifik, och huvudsakligen perifert verkande COMT- hämmare som är framtagen för samtidig administrering med levodopapreparat.
Entakapon reducerar den metabola omvandlingen av levodopa till 3- O- metyldopa (3- OMD) genom att hämma COMT- enzymet.
Detta leder till en ökning av AUC för levodopa.
Mängden levodopa tillgänglig i hjärnan ökar.
Entakapon förlänger på så vis det kliniska svaret på levodopa.
Entakapon hämmar COMT- enzymet huvudsakligen i perifer vävnad.
COMT- hämning i erytrocyterna följer nära plasmakoncentrationerna för entakapon och visar på detta vis tydligt COMT- hämningens reversibilitet.
Kliniska studier I två dubbelblinda fas III- studier gavs totalt 376 patienter med Parkinsons sjukdom och end- of- dose - fluktuationer entakapon eller placebo till varje dos av levodopa/ dopa- dekarboxylashämmare.
Resultaten visas i tabell 2.
I studie I mättes ON- tiden i timmar per dygn via dagböcker och i studie II ON- tiden per dygn i procent.
Tabell 2.
ON- tiden per dygn (Medelvärde±SD)
Studie I:
ON- tiden per dygn i timmar (h)
Entakapon (n=85)
Placebo (n=86)
9, 3±2, 2
9, 2±2, 5
Vecka 8- 24
10, 7±2, 2
9, 4±2, 6
1 tim 20 min 8, 3% CI95%, 45 min - 1 tim 56 min
Studie II:
ON- tiden per dygn i procent (%) Baseline
Entakapon (n=103) 60, 0±15, 2
Placebo (n=102) 60, 8±14, 0
Skillnad
Vecka 8- 24
66, 8±14, 5
62, 8±16, 80
4, 5% (0 tim 35 min) CI95%, 0, 93% - 7, 97%
Det förelåg motsvarande minskningar av OFF- tid.
Den procentuella förändringen från baseline i OFF- tid var – 24% i entakapongruppen och 0% i placebogruppen i studie I.
Motsvarande siffror i studie II var – 18% respektive – 5%.
5. 2 Farmakokinetiska egenskaper
Allmänna egenskaper hos den aktiva substansen
Maximal plasmakoncentration (Cmax) uppnås vanligtvis cirka en timme efter intag av en 200 mg entakapontablett.
Substansen genomgår omfattande första passage- metabolism.
Biotillgängligheten av entakapon är ungefär 35% efter en oral dos.
Föda påverkar inte absorptionen av entakapon signifikant.
7 Distribution Efter absorption från mag- tarmkanalen fördelas entakapon snabbt till perifer vävnad med en distributionsvolym på 20 liter vid steady state (Vdss).
Cirka 92% av dosen elimineras under β- fas med en kort halveringstid på 30 minuter.
Entakapons totala clearance är ungefär 800 ml/ min.
Entakapon är i hög grad bundet till plasmaproteiner, främst albumin.
I humanplasma är den fria fraktionen inom det terapeutiska koncentrationsintervallet ungefär 2, 0%.
Entakapon trängs heller inte i någon signifikant grad bort av något av dessa substanser vid terapeutiska eller högre koncentrationer.
Metabolism En liten mängd av entakapon, (E) - isomeren, omvandlas till dess (Z) - isomer.
(E) - isomeren utgör 95% av entakapons AUC.
(Z) - isomeren och spår av andra metaboliter utgör de återstående 5%.
Data från in vitro- studier med humana levermikrosomberedningar indikerar att entakapon hämmar cytokrom P450 2C9 (IC50~4 μM).
Entakapon visade låg eller ingen hämning av andra typer av P450 - isoenzymer (CYP1A2, CYP2A6, CYP2D6, CYP2E1, CYP3A och CYP2C19) (se avsnitt 4. 5).
Eliminering Elimineringen av entakapon sker främst genom icke- renal metabolism.
Detta har dock inte bekräftats hos människa.
Cirka 10– 20% utsöndras via urinen.
Endast spår av entakapon kan påträffas i urinen i oförändrad form.
Större delen (95%) av läkemedlet som utsöndras i urinen är konjugerat med glukuronsyra.
Av de metaboliter som påträffas i urinen har bara ungefär 1% bildats genom oxidering.
Entakapon har liknande farmakokinetiska egenskaper hos såväl yngre som äldre vuxna.
Läkemedlets metabolism är långsammare hos patienter med mild till måttlig leverinsufficiens (Child- Pugh klass A och B), vilket medför förhöjd plasmakoncentration av entakapon i både absorptions - och elimineringsfaserna (se avsnitt 4. 3).
Njurinsufficiens påverkar inte entakapons farmakokinetik.
Däremot kan ett längre dosintervall övervägas åt patienter som genomgår dialysbehandling
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier, avseende säkerhetsfarmakologi, allmäntoxicitet, genotoxicitet och karcinogenicitet visade inte på några särskilda risker för människor.
I toxicitetsstudier med upprepad dosering har anemi observerats, förmodligen beroende på entakapons förmåga att kelatbinda järn.
Beträffande reproduktionstoxicitet har minskad fostervikt och en något fördröjd skelettutveckling observerats hos kaniner vid systemexponering inom det terapeutiska intervallet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Mikrokristallin cellulosa Kroskarmellosnatrium Povidon Magnesiumstearat
Polyvinylalkohol, delvis hydrolyserad Talk 8 Makrogol Sojalecitin Gul järnoxid (E 172) Röd järnoxid (E 172) Titandioxid (E 171)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Vita polyetylenburkar av hög täthet (HDPE) med vita förseglingar av polypropylen (PP) innehållande 30, 60, 100 eller 175 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Orion Corporation Orionintie 1 FI- 02200 Espoo Finland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 082/ 001- 003 EU/ 1/ 98/ 082/ 005
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE 9.
17. 10. 2003
9 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
10 BILAGA II
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
Namn och adress på tillverkare som ansvarar för frisläppande av tillverkningssats
Orion Corporation Orionintie 1 FI- 02200 Espoo Finland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR Ej relevant.
12 BILAGA III
MÄRKNING OCH BIPACKSEDEL
MÄRKNING
KARTONG OCH FLASKETIKETT
1.
LÄKEMEDLETS NAMN
Comtess 200 mg filmdragerade tabletter entakapon
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 200 mg entakapon.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 filmdragerade tabletter 60 filmdragerade tabletter 100 filmdragerade tabletter 175 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
15 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Orion Corporation Orionintie 1 FI- 02200 Espoo Finland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 082/ 001 EU/ 1/ 98/ 082/ 002 EU/ 1/ 98/ 082/ 003 EU/ 1/ 98/ 082/ 005
30 filmdragerade tabletter 60 filmdragerade tabletter 100 filmdragerade tabletter 175 filmdragerade tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Comtess 200 mg filmdragerade tabletter Entakapon
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Comtess är och vad det används för 2.
Innan du tar Comtess 3.
Hur du tar Comtess 4.
Eventuella biverkningar 5.
Hur Comtess ska förvaras 6.
Övriga upplysningar
1.
VAD COMTESS ÄR OCH VAD DET ANVÄNDS FÖR
Comtess används tillsammans med levodopa vid behandling av Parkinsons sjukdom. Comtess förstärker den terapeutiska effekten av levodopabehandlingen och minskar parkinsonsymtomen.
Comtess har ingen effekt mot Parkinsons sjukdom utan samtidig behandling med levodopa.
2.
INNAN DU TAR COMTESS
Använd inte Comtess − om du är allergisk (överkänslig) mot entakapon eller något av övriga innehållsämnen i Comtess − om du har en tumör i binjuren (feokromocytom), eftersom det kan öka risken för allvarligt förhöjt blodtryck − om du tar vissa medel mot depression (fråga din läkare eller ditt apotek om ditt läkemedel mot depression kan tas tillsammans med Comtess) − om du har leversjukdom − om du tidigare haft en sällsynt reaktion på antipsykotiska medel s. k. neuroleptiskt malignt syndrom (NMS) och/ eller den sällsynta muskelsjukdomen ” icke- traumatisk rabdomyolys ”.
Var särskilt försiktig med Comtess
- om du tar läkemedel som kan orsaka lågt blodtryck när du reser sig från en stol eller säng;
- om du får diarré rekommenderas återkommande kontroll av vikten för att undvika eventuell
överdriven viktminskning;
- om du upplever överdrivet spelbegär eller överdriven sexuell aktivitet;
- om du på relativt kort tid upplever gradvis tilltagande ätstörning med aptitlöshet, känner dig
svag och utmattad (asteni) och viktminskning bör du genomgå en allmän medicinsk undersökning inklusive undersökning av leverfunktionen.
När du börjar ta Comtess kan du behöva justera dosen av dina andra läkemedel mot Parkinsons sjukdom.
Följ de instruktioner din läkare givit dig.
Samtidig användning av entakapon och levodopa kan orsaka sömnighet och kan någon gång få dig att plötsligt falla i sömn.
Om detta sker bör du inte köra bil eller använda maskiner (se avsnitt Körförmåga och användning av maskiner).
18 Det har skett enstaka fall av malignt neuroleptikasyndrom (NMS), särskilt när behandling med både entakapon och andra läkemedel som påverkar dopamin har avbrutits tvärt eller dosen sänkts.
Symtom på NMS beskrivs i avsnitt 4.
Din läkare kommer kanske att råda dig att långsamt trappa ner din behandling med entakapon och andra läkemedel som påverkar dopamin.
Barn Erfarenhet av användning av Comtess till patienter under 18 år är begränsad.
Användning av Comtess till barn kan därför inte rekommenderas.
Intag av andra läkemedel Comtess kan förstärka effekten av andra läkemedel (t. ex. läkemedel som innehåller rimiterol, isoprenalin, adrenalin, noradrenalin, dopamin, dobutamin, alfametyldopa och apomorfin).
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana eller naturläkemedel.
Comtess kan försvåra upptaget av järn.
Ta därför inte Comtess och järnpreparat vid samma tidpunkt.
Efter att ha tagit det ena läkemedlet, vänta minst 2- 3 timmar innan du tar det andra.
Graviditet och amning Använd inte Comtess under graviditet eller om du ammar.
Körförmåga och användning av maskiner Comtess kan tillsammans med levodopa orsaka lågt blodtryck och yrsel.
Var extra försiktig vid bilkörning och vid användning av maskiner.
Comtess kan tillsammans med levodopa orsaka svår sömnighet eller att du plötsligt faller i sömn.
Om detta händer, ska du inte köra bil eller utföra annat som kräver uppmärksamhet (t. ex. användning av verktyg eller maskiner) tills du har blivit av med tröttheten, så att du inte utsätter dig eller andra för risk för allvarlig skada eller död.
3.
HUR DU TAR COMTESS
Ta alltid Comtess enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Samtidigt kan du även ta andra läkemedel mot Parkinsons sjukdom.
Den vanliga dosen av Comtess är en tablett à 200 mg tillsammans med varje levodopados.
Om du genomgår dialysbehandling p. g. a. nedsatt njurfunktion, kan din läkare komma att rekommendera förlängt intervall mellan doserna.
2000 mg Comtess.
Om du har tagit för stor mängd av Comtess Vid överdosering ska du kontakta din läkare eller närmaste sjukhus omedelbart.
Om du har glömt att ta Comtess Skulle du glömma att ta Comtess- tabletten med din levodopados, bör du fortsätta behandlingen genom att ta nästa tablett tillsammans med nästa dos av levodopa.
Ta inte dubbla doser för att kompensera för en glömd tablett.
Om du slutar att ta Comtess Upphör inte med att använda Comtess utan att rådfråga din läkare.
I ett sådant fall kan din läkare behöva ändra på doseringen av dina övriga antiparkinsonmedel.
Abrupt utsättning av både Comtess
Om du har ytterligare frågor om detta läkemedel, kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Comtess orsaka biverkningar, men alla användare behöver inte få dem.
Vanligtvis är de biverkningar som orsakas av Comtess milda till måttliga.
Biverkningarna är ordnade under följande frekvensrubriker:
Mycket vanliga (förekommer hos fler än 1 av 10 patienter) Vanliga (förekommer hos 1 till 10 av 100 patienter) Ovanliga (förekommer hos 1 till 10 av 1 000 patienter) Sällsynta (förekommer hos 1 till 10 av 10 000 patienter) Mycket sällsynta (förekommer hos färre än 1 av 10 000 patienter) Inga kända (kan inte beräknas från tillgängliga data)
Mycket vanliga Ofrivilliga rörelser (dyskinesier), illamående och rödbrun missfärgning av urinen (ofarlig).
Vanliga Ofrivilliga rörelser (hyperkinesier), kräkningar, förvärrade parkinsonsymtom, yrsel, diarré, magsmärta, förstoppning, muntorrhet, hallucinationer (syn -, hörsel -, känsel - och luktförnimmelser som inte är verkliga), förlängda muskelsammandragningar (dystoni), trötthet, ökad svettning, sömnlöshet, livliga drömmar, fall och förvirring.
Sällsynta Hudutslag och avvikande resultat av leverfunktionstester.
Mycket sällsynta Rastlöshet, minskad aptit, viktnedgång, hudutslag och nässelfeber.
Kolit (tjocktarmsinflammation), hepatit och missfärgning av hud, hår, skägg och naglar.
Biverkningarna beror ofta på den ökade effekten av levodopabehandlingen och är vanligast i början av behandlingen.
Vissa biverkningar, såsom ofrivilliga rörelser, illamående och magsmärta kan också vara vanligare vid högre doser (1400 till 2000 mg per dag).
Om du skulle märka av sådana biverkningar i början av behandlingen med Comtess, bör du kontakta din läkare för eventuell justering av din levodopados.
Svår sömnighet dagtid har rapporterats i sällsynta fall hos patienter som får Comtess tillsammans med levodopa och i enskilda fall har plötsligt inträdande sömnepisoder rapporterats.
Några få fall av malignt neuroleptikasyndrom (NMS) och rabdomyolys har rapporterats.
NMS kännetecknas av stelhet, muskelryckningar, skakningar, mentala störningar, medvetslöshet, hög kroppstemperatur, ökad puls och blodtryckssvängningar.
Rabdomyolys är en allvarlig sällsynt muskelsjukdom.
20 Beteendeförändringar såsom ett begär att spela (patologiskt spelberoende) eller ökad sexuell lust och begär (ökat libido och hypersexualitet) har rapporterats hos patienter som får dopaminerga läkemedel inklusive Comtess med levodopa.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare.
5.
HUR COMTESS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och på burketiketten.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är entakapon.
Varje tablett innehåller 200 mg entakapon.
- Övriga innehållsämnen i tablettkärnan är: mikrokristallin cellulosa, kroskarmellosnatrium,
povidon och magnesiumstearat.
Övriga innehållsämnen i tabletthöljet: delvis hydrolyserad polyvinylalkohol, talk, makrogol, sojalecitin, gul järnoxid (E 172), röd järnoxid (E 172) och titandioxid (E 171).
Läkemedlets utseende och förpackningsstorlekar Comtess 200 mg filmdragerade tabletter är brunoranga, ovala tabletter med ” COMT ” ingraverat på ena sidan.
Tabletterna är förpackade i burkar.
Det finns fyra olika förpackningsstorlekar (burkar innehållande 30, 60, 100 eller 175 tabletter).
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Orion Corporation Orionintie 1 FI- 02200 Espoo Finland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien Orion Corporation Tél. / Tel: +358 10 4261
Luxembourg/ Luxemburg Orion Corporation Tél. / Tel: +358 10 4261
България Orion Corporation Тел.: +358 10 4261
Magyarország Orion Corporation Tel.: +358 10 4261
Česká republika Orion Corporation Tel: +358 10 4261
Malta Orion Corporation Tel: +358 10 4261
21 Danmark Orion Pharma A/ S Tlf: +45 49 12 66 00
Nederland Orion Corporation Tel: +358 10 4261
Deutschland Orion Pharma GmbH Tel: +49 40 899 689- 0
Norge Orion Pharma AS Tlf: +47 40 00 42 10
Eesti Österreich Orion Pharma Eesti OÜ Tel: +372 6 616 863
Orion Corporation Tel: +358 10 4261
Ελλάδα Orion Corporation Tηλ: +358 10 4261
Polska Orion Oyj S. A.
Przedstawicielstwo w Polsce Tel.: +48 22 8333177, 8321036
España Orion Corporation Tel: +358 10 4261
Portugal Orion Corporation Tel: +358 10 4261
France Orion Corporation Tél.: +358 10 4261
România Orion Corporation Tel: +358- 10- 4261
Ireland Orion Pharma (Ireland) Ltd. c/ o Allphar Services Ltd.
Tel: +353 1 404 16 00
Slovenija Orion Corporation Tel: +358 10 42661
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Orion Corporation Tel: +358 10 4261
Italia Orion Corporation Tel: +358 10 4261
Suomi/ Finland Orion Corporation Puh. / Tel: +358 10 4261
Κύπρος Orion Corporation Tηλ: +358 10 4261
Sverige Orion Pharma AB Tel: +46 8 623 6440
Latvija Orion Corporation Orion Pharma pārstāvniecība Tel: +371 7455563
United Kingdom Orion Pharma (UK) Ltd.
Tel: +44 1635 520 300
Lietuva UAB Orion Pharma Tel. +370 5 276 9499
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
22
European Medicines Agency
EMEA/ H/ C/ 774
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
COPALIA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Copalia?
Copalia är ett läkemedel som innehåller två aktiva substanser, amlodipin och valsartan.
Det finns som mörkgula, runda tabletter (5 mg amlodipin och 80 mg valsartan), mörkgula, ovala tabletter (5 mg amlodipin och 160 mg valsartan) och ljusgula, ovala tabletter (10 mg amlodipin och 160 mg valsartan).
Vad används Copalia för?
Essentiell innebär att det höga blodtrycket inte orsakas av något annat tillstånd.
Copalia rekommenderas inte till patienter under 18 års ålder.
Läkemedlet är receptbelagt.
Hur används Copalia?
Den kan tas med eller utan föda.
Doseringen av Copalia beror på de doser amlodipin eller valsartan som patienten tidigare tagit.
Patienten kan behöva ta separata tabletter eller kapslar innan han eller hon går över till kombinationstabletten.
Copalia ska ges med försiktighet till patienter som har leverproblem eller gallobstruktionsbesvär (problem med eliminering av galla).
Hur verkar Copalia?
Copalia innehåller två aktiva substanser, amlodipin och valsartan.
Båda är blodtryckssänkande medel och har funnits som separata läkemedel i Europeiska unionen sedan mitten av 1990- talet.
De verkar på liknande sätt och sänker blodtrycket genom att de får blodkärlen att slappna av.
I och med att blodtrycket sänks minskar riskerna som högt blodtryck kan ge upphov till, som till exempel att få slaganfall.
Amlodipin är en kalciumkanalblockerare.
Det blockerar speciella kanaler på cellernas yta (kalciumkanaler) genom vilka kalciumjoner normalt kommer in i cellerna.
När kalciumjoner kommer in i cellerna i blodkärlsväggarnas muskler dras dessa samman.
Angiotensin II är en kraftfull vasokonstriktor (en substans
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. som gör att blodkärlen drar ihop sig).
Genom att blockera de receptorer som angiotensin II normalt binder till hindrar valsartan hormonets effekt, vilket gör det möjligt för blodkärlen att vidgas.
Hur har Copalias effekt undersökts?
Eftersom amlodipin och valsartan har använts i många år redovisade företaget information om de båda substanserna från tidigare studier och vetenskaplig litteratur liksom nya studier där man använt en kombination av de båda aktiva substanserna.
Fem huvudstudier där nästan 5 200 patienter deltog, de flesta med lindrig till måttlig hypertoni, har genomförts.
I två studier (där nästan 3 200 patienter deltog) jämfördes effekten av amlodipin, valsartan eller en kombination av de båda substanserna med placebo (overksam behandling).
I två studier (där 1 891 patienter deltog) jämfördes kombinationens effekt på patienter vars hypertoni inte kontrollerades tillräckligt väl med antingen 10 mg amlodipin eller 160 mg valsartan.
I den femte, mindre studien jämfördes kombinationens effekt med den av lisinopril och hydroklortiazid (en annan kombination som används för att behandla hypertoni) på 130 patienter med svår hypertoni.
I samtliga studier var det huvudsakliga effektmåttet sänkningen av det diastoliska blodtrycket (det blodtryck som mäts mellan två hjärtslag).
Blodtrycket mättes i millimeter kvicksilver (mmHg).
Företaget redovisade även bevis för att nivåerna av amlodipin och valsartan i blodet var desamma hos personer som tog Copalia och personer som tog de separata medicinerna.
Vilken nytta har Copalia visat vid studierna?
Kombinationen av amlodipin och valsartan var effektivare när det gällde att sänka blodtrycket än placebo eller endera valsartan eller amlodipin var för sig.
I studierna där det jämfördes hur effektiv kombinationen var hos patienter som redan tog antingen amlodipin eller valsartan hade blodtrycket hos patienter som enbart tog valsartan sjunkit med 6, 6 mmHg efter åtta veckor, jämfört med 9, 6 respektive 11, 4 mmHg hos patienter som lagt till 5 mg respektive 10 mg amlodipin.
Patienter som tog enbart amlodipin hade en sänkning på 10, 0 mmHg, jämfört med 11, 8 mmHg hos patienter som lade till 160 mg valsartan.
Vilka är riskerna med Copalia?
De vanligaste biverkningarna med Copalia (uppträder hos 1−10 patienter av 100) är huvudvärk, nasofaryngit (inflammation i näsan och halsen), influensa, olika typer av ödem (svullnad), trötthet, rodnad, asteni (svaghet) och värmevallningar.
Förteckningen över samtliga biverkningar som rapporterats för Copalia finns i bipacksedeln.
Copalia ska inte ges till patienter som kan vara överkänsliga (allergiska) mot amlodipin eller andra läkemedel i klassen ” dihydropyridinderivater ”, mot valsartan eller något annat innehållsämne.
Det får inte ges till gravida efter tredje graviditetsmånaden eller till ammande.
Användning under de tre första månaderna av graviditeten rekommenderas inte.
Copalia ska inte heller ges till patienter med allvarliga problem med levern, njurarna eller gallan, eller till patienter som genomgår dialys (en teknik för blodrening).
Varför har Copalia godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Copalia är större än riskerna vid behandling av essentiell hypertoni hos patienter vars blodtryck inte kontrolleras tillräckligt väl med enbart amlodipin eller valsartan.
Kommittén rekommenderade att Copalia skulle godkännas för försäljning.
Mer information om Copalia:
Den 16 januari 2007 beviljade Europeiska kommissionen Novartis Europharm Limited ett godkännande för försäljning av Copalia som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 06- 2008.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 06/ 372/ 001 EU/ 1/ 06/ 372/ 002 EU/ 1/ 06/ 372/ 003 EU/ 1/ 06/ 372/ 004 EU/ 1/ 06/ 372/ 005 EU/ 1/ 06/ 372/ 006 EU/ 1/ 06/ 372/ 007 EU/ 1/ 06/ 372/ 008 EU/ 1/ 06/ 372/ 009 EU/ 1/ 06/ 372/ 010 EU/ 1/ 06/ 372/ 011 EU/ 1/ 06/ 372/ 012 EU/ 1/ 06/ 372/ 013 EU/ 1/ 06/ 372/ 014 EU/ 1/ 06/ 372/ 015 EU/ 1/ 06/ 372/ 016 EU/ 1/ 06/ 372/ 017 EU/ 1/ 06/ 372/ 018 EU/ 1/ 06/ 372/ 019 EU/ 1/ 06/ 372/ 020 EU/ 1/ 06/ 372/ 021 EU/ 1/ 06/ 372/ 022 EU/ 1/ 06/ 372/ 023 EU/ 1/ 06/ 372/ 024 EU/ 1/ 06/ 372/ 025 EU/ 1/ 06/ 372/ 026 EU/ 1/ 06/ 372/ 027 EU/ 1/ 06/ 372/ 028 EU/ 1/ 06/ 372/ 029 EU/ 1/ 06/ 372/ 030 EU/ 1/ 06/ 372/ 031 EU/ 1/ 06/ 372/ 032 EU/ 1/ 06/ 372/ 033 EU/ 1/ 06/ 372/ 034 EU/ 1/ 06/ 372/ 035 EU/ 1/ 06/ 372/ 036
Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia
5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 5 mg/ 80 mg 5 mg/ 160 mg 10 mg/ 160 mg
Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC)
7 tabletter 14 tabletter 28 tabletter 30 tabletter 56 tabletter 90 tabletter 98 tabletter 280 tabletter 7 tabletter 14 tabletter 28 tabletter 30 tabletter 56 tabletter 90 tabletter 98 tabletter 280 tabletter 7 tabletter 14 tabletter 28 tabletter 30 tabletter 56 tabletter 90 tabletter 98 tabletter 280 tabletter 56 x 1 tabletter (endos) 98 x 1 tabletter (endos) 280 x 1 tabletter (endos) 56 x 1 tabletter (endos) 98 x 1 tabletter (endos) 280 x 1 tabletter (endos) 56 x 1 tabletter (endos) 98 x 1 tabletter (endos) 280 x 1 tabletter (endos) 280 tabletter (4 x 70) 280 tabletter (4 x 70) 280 tabletter (4 x 70)
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Copalia 5 mg/ 80 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En filmdragerad tablett innehåller 5 mg amlodipin (som amlodipinbesilat) och 80 mg valsartan.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Mörkgul, rund, filmdragerad tablett med fasade kanter, präglad med ” NVR ” på ena sidan och ” NV ” på andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Copalia är indicerat hos patienter vars blodtryck inte är adekvat kontrollerat med amlodipin eller valsartan i monoterapi.
4. 2 Dosering och administreringssätt
Rekommenderad dos av Copalia är en tablett dagligen.
Copalia 5 mg/ 80 mg kan ges till patienter vars blodtryck inte är adekvat kontrollerat med endast amlodipin 5 mg eller valsartan 80 mg.
Copalia kan intas oberoende av måltid.
Det rekommenderas att Copalia tas tillsammans med ett glas vatten.
Individuell dostitrering med komponenterna (dvs amlodipin och valsartan) rekommenderas före byte till kombination med fast dos.
När det är kliniskt lämpligt, kan direkt byte från monoterapi till en kombination med fast dos övervägas.
Av bekvämlighetsskäl kan patienter som får valsartan och amlodipin från separata tabletter/ kapslar byta till Copalia, som innehåller samma komponenter.
Nedsatt njurfunktion Ingen dosjustering är nödvändig för patienter med lätt till måttligt nedsatt njurfunktion.
Vid måttligt nedsatt njurfunktion rekommenderas kontroll av kaliumnivåer och kreatinin.
Nedsatt leverfunktion Försiktighet skall iakttas då Copalia ges till patienter med nedsatt leverfunktion eller hinder i gallvägarna (se avsnitt 4. 4).
För patienter med lätt till måttligt nedsatt leverfunktion utan gallstas skall dosen valsartan inte överstiga 80 mg.
Äldre (≥65 år) Hos äldre patienter krävs försiktighet vid ökning av dosen.
2 Barn och ungdomar Copalia rekommenderas inte till patienter under 18 år, beroende på brist på data avseende säkerhet och effekt.
4. 3 Kontraindikationer
Överkänslighet mot de aktiva substanserna, mot dihydropyridinderivat eller mot något hjälpämne.
Gravt nedsatt leverfunktion, biliär cirros eller gallstas.
Gravt nedsatt njurfunktion (glomerulär filtreringshastighet < 30 ml/ min/ 1, 73 m2) och patienter som genomgår dialys.
Graviditetens andra och tredje trimester (se avsnitt 4. 4 och 4. 6).
4. 4 Varningar och försiktighet
Graviditet Behandling med angiotensin II- antagonister bör inte påbörjas under graviditet.
Om inte fortsatt behandling med angiotensin II- antagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II- antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Patienter med natriumförluster och/ eller dehydrerade patienter Svår hypotoni sågs hos 0, 4% av patienterna med okomplicerad hypertoni som behandlades med Copalia i placebokontrollerade studier.
Hos patienter med aktiverat renin- angiotensinsystem (t ex dehydrerade patienter och/ eller patienter med natriumförlust som får höga doser diuretika), som får angiotensinreceptorblockerare, kan symtomatisk hypotoni uppträda.
Korrigering av detta tillstånd innan behandling med Copalia påbörjas eller noggrann medicinsk övervakning vid behandlingsstart rekommenderas.
Om hypotoni inträffar med Copalia skall patienten placeras i ryggläge och om nödvändigt ges intravenös infusion av vanlig saltlösning.
Behandlingen kan fortsätta så snart blodtrycket stabiliserats.
Hyperkalemi Samtidig behandling med kaliumtillägg, kaliumsparande diuretika, saltersättningar innehållande kalium eller andra läkemedel som kan höja kaliumnivåerna (t ex heparin) skall ske med försiktighet och med frekvent kontroll av kaliumnivåerna.
Njurartärstenos Det finns inga data från användning av Copalia på patienter med bilateral njurartärstenos eller stenos vid en kvarvarande njure.
Njurtransplantation Det finns ännu ingen erfarenhet avseende säkerheten hos Copalia hos patienter som nyligen har genomgått njurtransplantation.
Nedsatt leverfunktion Valsartan elimineras oftast oförändrat via gallan, medan däremot amlodipin i stor utsträckning metaboliseras via levern.
Särskild försiktighet skall iakttas vid administrering av Copalia till patienter med lätt till måttligt nedsatt leverfunktion eller hinder i gallvägarna.
För patienter med lätt till måttligt nedsatt leverfunktion utan gallstas skall dosen valsartan inte överstiga 80 mg.
3 Nedsatt njurfunktion Ingen dosjustering av Copalia är nödvändig till patienter med mild till måttligt nedsatt njurfunktion (glomerulär filtreringshastighet > 30 ml/ min/ 1, 73 m2).
Vid måttligt nedsatt njurfunktion rekommenderas kontroll av kaliumnivåer och kreatinin.
Primär hyperaldosteronism Patienter med primär hyperaldosteronism bör ej behandlas med angiotensin II- antagonisten valsartan, eftersom deras renin- angiotensinsystem är påverkat av grundsjukdomen.
Hjärtsvikt Som en följd av hämningen av renin- angiotensin- aldosteronsystemet kan förändringar i njurfunktionen förväntas hos känsliga patienter.
Hos patienter med svår hjärtsvikt, vars njurfunktion kan vara beroende av aktiviteten hos renin- angiotensin- aldosteronsystemet, har behandling med angiotensinomvandlande enzymhämmare (ACE) och angiotensinreceptorantagonister orsakat oliguri och/ eller progressiv azotemi samt (sällsynt) akut njursvikt och/ eller dödsfall.
Liknande utfall har rapporterats med valsartan.
I en placebokontrollerad långtidsstudie (PRAISE- 2) av amlodipin på patienter med NYHA (New York Heart Association Classification) hjärtsvikt klass III och IV av icke- ischemisk etiologi rapporterades ökad förekomst av lungödem med amlodipin, trots att det inte var någon väsentlig skillnad i förekomsten av förvärrad hjärtsvikt, jämfört med placebo.
Aorta - och mitralisstenos, obstruktiv hypertrofisk kardiomyopati Som vid alla andra kärlvidgande medel skall särskild försiktighet iakttas hos patienter som lider av aorta - eller mitralisstenos eller obstruktiv hypertrofisk kardiomyopati.
Copalia har inte studerats på någon annan patientpopulation än hypertoni.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktioner förknippade med amlodipin Nödvändiga försiktighetsåtgärder vid samtidig användning CYP3A4- hämmare En studie på äldre patienter har visat att diltiazem hämmar amlodipins metabolism, förmodligen via CYP3A4 (plasmakoncentrationen ökar med cirka 50% och effekten av amlodipin är förhöjd).
Möjligheten att mer potenta CYP3A4- hämmare (t ex ketokonazol, itrakonazol och ritonavir) kan öka plasmakoncentrationen av amlodipin i större omfattning än diltiazem kan inte uteslutas.
CYP3A4- inducerare (antikonvulsiva, [t ex karbamazepin, fenobarbital, fenytoin, fosfenytoin, primidon], rifampicin och Hypericum perforatum (Johannesört)) Samtidig administrering kan leda till reducerade plasmakoncentrationer av amlodipin.
Klinisk övervakning är indicerat, med eventuell dosjustering av amlodipin under behandlingen med inducerare samt efter utsättningen av den.
Trots bristande erfarenhet från samtidig användning av valsartan och
4 litium rekommenderas inte denna kombination.
Om kombinationen visar sig vara nödvändig rekommenderas noggrann kontroll av litiumnivåerna i serum (se avsnitt 4. 4).
Kaliumsparande diuretika, kaliumtillägg, saltersättningar som innehåller kalium och andra substanser som kan öka kaliumnivåerna Om ett läkemedel som påverkar kaliumnivåerna skall förskrivas i kombination med valsartan är kontroll av kaliumnivåerna i plasma tillrådlig.
Nödvändiga försiktighetsåtgärder vid samtidig användning Icke- steroida antiinflammatoriska medel (NSAID), inklusive selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAID- medel När angiotensin II- antagonister ges samtidigt som NSAID- medel kan den blodtryckssänkande effekten dämpas.
Samtidig användning av angiotensin II- antagonister och NSAID- medel kan även leda till en ökad risk för förvärrad njurfunktion och ökade serumkaliumnivåer.
Vid inledningen av sådan behandling rekommenderas därför kontroll av njurfunktionen, liksom adekvat hydrering av patienten.
Övrigt I monoterapi med valsartan har inga interaktioner av klinisk betydelse observerats med följande substanser: cimetidin, warfarin, furosemid, digoxin, atenolol, indometacin, hydroklortiazid, amlodipin och glibenklamid.
Vanliga interaktioner vid kombinationen Inga interaktionsstudier har utförts med Copalia och andra läkemedel.
Att beakta vid samtidig användning Andra blodtryckssänkande medel Vanliga blodtryckssänkande medel (t. ex. alfablockerare, diuretika) och andra läkemedel, som kan orsaka hypotona biverkningar (t. ex. tricykliska antidepressiva och alfablockerare för behandling av benign prostatahyperplasi) kan öka den blodtryckssänkande effekten av kombinationen.
4. 6 Graviditet och amning
Angiotensin II- antagonister bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
Angiotensin II- antagonister är kontraindicerade under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE- hämmare under graviditetens första trimester är inte entydiga: en något ökad risk kan inte uteslutas.
Kontrollerade epidemiologiska data saknas för angiotensin II- antagonister men likartade risker kan föreligga för denna läkemedelsgrupp.
Om inte fortsatt behandling med angiotensin II- antagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II- antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
(Se också avsnitt 5. 3).
Om exponering för angiotensin II- antagonister förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt angiotensin II- antagonister bör observeras noggrant med avseende på hypotoni (se avsnitt 4. 3 och 4. 4).
Det saknas erfarenhet från användning av Copalia på gravida kvinnor.
Djurstudier tyder på att valsartan/ amlodipin i kombination är reproduktionstoxiskt, i linje med vad som beskrivits för valsartan
Data från ett begränsat antal graviditeter som utsatts för amlodipin och andra kalciumreceptorantagonister, gav inga indikationer på biverkan på fostrens hälsa.
Emellertid, det kan finnas en risk för utdragen förlossning.
Det är inte känt om valsartan och/ eller amlodipin utsöndras i bröstmjölk hos människa.
Valsartan utsöndras i bröstmjölk hos diande råttor.
På grund av potentiella biverkningar hos ammande spädbarn, skall beslut tas om att upphöra med amning eller att upphöra med behandling, med hänsyn taget till vikten av denna behandling för modern.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier på förmågan att framföra fordon och använda maskiner har utförts.
Vid framförande av fordon eller användning av maskiner skall hänsyn tas till att tillfällig yrsel eller trötthet kan uppträda.
4. 8 Biverkningar
Säkerheten hos Copalia har utvärderats i fem kontrollerade kliniska studier på 5 175 patienter, av vilka 2 613 fick valsartan i kombination med amlodipin.
Biverkningsfrekvenserna har angetts enligt följande konvention: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000), inkluderande enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Hjärtat
Mindre vanlig:
Sällsynt:
Takykardi, hjärtklappning Synkope
Centrala och perifera nervsystemet Ögon
Vanlig:
Mindre vanlig:
Huvudvärk Yrsel, somnolens, postural yrsel, parestesier
Sällsynt:
Synstörning
Öron och balansorgan
Mindre vanlig:
Sällsynt:
Vertigo Tinnitus
Andningsvägar, bröstkorg och mediastinum
Mindre vanlig:
Hosta, faryngolaryngeal smärta
Magtarmkanalen
Mindre vanlig:
Diarré, illamående, buksmärta, förstoppning, muntorrhet
Njurar och urinvägar
Sällsynt:
Pollakisuri, polyuri
Hud och subkutan vävnad
Mindre vanlig:
Sällsynt:
Utslag, erytem Hyperhidros, exantem, klåda
Muskuloskeletala systemet och bindväv
Mindre vanlig:
Sällsynt:
Svullna leder, ryggsmärta, ledvärk Muskelkramp, tyngdkänsla
Infektioner och infestationer
Vanlig:
Nasofaryngit, influensa
Blodkärl
Mindre vanlig:
Sällsynt:
Ortostatisk hypotoni Hypotoni
Allmänna symtom och/ eller symtom vid administreringsstället
Vanlig:
Ödem, pittingödem, ansiktsödem, perifert ödem, trötthet, rodnad, asteni, blodvallning
Immunsystemet
Sällsynt:
Överkänslighet
Reproduktionsorgan och bröstkörtel
Sällsynt:
Erektil dysfunktion
Psykiska störningar
Sällsynt:
Oro
Ytterligare information om kombinationen Perifert ödem, en känd biverkan av amlodipin, förekom generellt med en lägre incidens hos de patienter som fick kombinationen amlodipin/ valsartan än hos de som fick enbart amlodipin.
I dubbelblinda, kontrollerade, kliniska studier, var incidensen för perifert ödem per dos enligt följande:
% av patienterna perifert ödem
som upplevde
Valsartan
40
80
160
320
Incidensen av perifert ödem i medeltal med en jämn avvägning för alla doser var 5, 1% för kombinationen amlodipin/ valsartan.
Ytterligare information om de enskilda komponenterna Biverkningar som tidigare rapporterats med någon av de enskilda komponenterna (amlodipin eller valsartan) kan vara tänkbara biverkningar med Copalia likaså, även om de inte observerats i någon klinisk studie eller från erfarenhet efter lansering.
Amlodipin Vanliga Mindre vanliga
Kräkning.
Alopeci, förändrade tarmvanor, dyspepsi, dyspné, rinit, gastrit, gingivalhyperplasi, gynekomasti, hyperglykemi, impotens, mer frekventa urintömningar, leukopeni, sjukdomskänsla, humörförändringar, myalgi, perifer neuropati, pankreatit, hepatit, trombocytopeni, vaskulit, angioödem och erythema multiforme.
Sällsynta
Arytmi, hjärtinfarkt.
I sällsynta fall har patienter, särskilt de med svår obstruktiv koronarartärsjukdom, utvecklat ökad frekvens, duration eller svårighetsgrad av kärlkramp eller akut hjärtinfarkt vid insatt behandling med kalciumkanalblockerare eller vid tiden för dosökning.
Arytmi (inklusive kammartakykardi och förmaksflimmer) har också rapporterats.
Dessa biverkningar kan i vissa fall inte särskiljas från den underliggande sjukdomens naturliga förlopp.
Mycket sällsynta
Kolestatisk gulsot, ökade ASAT - och ALAT- värden, purpura, utslag och klåda.
Undantagsfall av extrapyramidala syndrom har rapporterats.
Valsartan Ingen känd frekvens
Minskning av hemoglobin, minskning av hematokrit, neutropeni, trombocytopeni, förhöjt serumkalium, förhöjda leverfunktionsvärden inkluderande ökning av serumbilirubin, njursvikt och nedsatt njurfunktion, förhöjt serumkreatinin, angioödem, myalgi, vaskulit, överkänslighet inklusive serumsjuka.
4. 9 Överdosering
Symtom Erfarenhet från överdosering med Copalia saknas.
Överdosering med amlodipin kan leda till omfattande
7 perifer kärlvidgning och, eventuellt, reflextakykardi.
Markant och eventuellt förlängd systemisk hypotoni upp till och inkluderande chock med dödlig utgång har rapporterats.
Behandling Om intaget nyligen skett kan framkallande av kräkning eller ventrikelsköljning övervägas.
Administrering av aktivt kol till friska frivilliga omedelbart eller upp till två timmar efter intaget av amlodipin har visat sig minska absorptionen av amlodipin väsentligt.
Kliniskt signifikant hypotoni på grund av överdosering av Copalia kräver aktiv kardiovaskulär support, inkluderande frekvent kontroll av hjärt - och andningsfunktionen, upphöjande av extremiteterna samt uppmärksamhet avseende volym av cirkulationsvätska och urinproduktion.
Kärlsammandragande medel kan vara till hjälp vid återställande av vaskulär kondition och blodtryck, förutsatt att detta inte är kontraindicerat.
Intravenöst kalciumglukonat kan vara till nytta för att reversera effekterna av kalciumkanalblockad.
Varken valsartan eller amlodipin torde kunna avlägsnas genom hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Angiotensin II- antagonister, rena (valsartan) kombinationer med dihydropyridinderivat (amlodipin), ATC- kod:
C09DB01
Amlodipin tillhör kalciumantagonistklassen och valsartan angiotensin II- antagonistklassen av läkemedel.
En kombination av dessa substanser har en extra blodtryckssänkande effekt och minskar blodtrycket i högre grad än behandling med endast en av komponenterna.
Amlodipin Amlodipinkomponenten i Copalia hämmar det transmembrana flödet av kalciumjoner in i hjärta och glatt muskulatur.
Amlodipins blodtryckssänkande verkningsmekanism beror på en direkt relaxerande effekt på den glatta muskulaturen, vilket minskar det perifera motståndet i blodkärlen och blodtrycket.
Experimentella data tyder på att amlodipin binds till både dihydropyridina och icke- dihydropyridina bindningsställen.
De sammandragande processerna i hjärtmuskeln och kärlens glatta muskel är beroende av extracellulära kalciumjoners rörelser in i dessa celler genom speciella jonkanaler.
Efter administrering av terapeutiska doser till patienter med hypertoni vidgar amlodipin kärlen, vilket leder till en sänkning av blodtrycket i ryggläge och stående.
Dessa blodtryckssänkningar åtföljs inte av någon väsentlig förändring av hjärtfrekvensen eller av katekolaminnivåerna i plasma efter kronisk dosering.
Plasmakoncentrationerna står i relation till effekten hos både unga och äldre patienter.
Hos hypertoniker med normal njurfunktion ledde terapeutiska doser av amlodipin till minskat renalt kärlmotstånd samt ökad glomerulär filtrationshastighet och effektivt renalt plasmaflöde, utan förändring i filtrationsfraktion eller proteinuri.
Liksom vid andra kalciumkanalblockerare har hemodynamiska mätningar av hjärtfunktionen vid vila och träning (eller gång) hos patienter med normal kammarfunktion som behandlats med amlodipin i allmänhet visat en liten ökning av hjärtindex, utan väsentlig påverkan på dP/ dt eller på vänsterkammarens diastoliska sluttryck eller volym.
I hemodynamiska studier har amlodipin inte visat någon negativ inotrop effekt vid administrering inom det terapeutiska dosområdet på intakta djur och människa, inte heller vid samtidig administrering med betablockerare på människa.
Amlodipin förändrar inte sinusknutans funktion eller atrioventrikuläröverledning hos intakta djur eller människa.
8 antingen hypertoni eller angina observerades inga negativa effekter på de elektrokardiografiska parametrarna.
Valsartan Valsartan är en oralt aktiv, potent och specifik angiotensin II- receptorantagonist.
Den verkar selektivt på receptorsubtypen AT1, som ansvarar för de kända effekterna av angiotensin II.
De ökade plasmanivåerna av angiotensin II efter AT1- receptorblockad med valsartan kan stimulera den oblockerade receptorsubtypen AT2, som tycks motväga effekten av AT1- receptorn.
Valsartan utövar ingen partiell agonistisk aktivitet på AT1- receptorn och har mycket större (cirka 20 000 gånger) affinitet till AT1- receptorn än till AT2- receptorn.
Valsartan hämmar inte ACE, även kallat kininas II, som konverterar angiotensin I till angiotensin II och bryter ner bradykinin.
Eftersom det inte är någon effekt på ACE och inte någon potentiering av bradykinin eller substans P, torde inte angiotensin II- antagonister orsaka hosta.
I kliniska studier där valsartan jämfördes med ACE- hämmare var incidensen av torrhosta väsentligt lägre (p < 0, 05) hos patienter som fick valsartan än hos dem som fick ACE- hämmare (2, 6% respektive 7, 9%).
I en klinisk studie på patienter med anamnes på torrhosta vid behandling med ACE- hämmare uppträdde hosta hos 19, 5% av patienterna på valsartan och hos 19% av patienterna på tiaziddiuretika, jämfört med 68, 5% av dem som behandlades med en ACE- hämmare (p < 0, 05).
Valsartan binds inte till och blockerar inte andra hormonreceptorer eller jonkanaler av betydelse för regleringen av kardiovaskulärsystemet.
Vid tillförsel av valsartan till patienter med hypertoni reduceras blodtrycket utan att hjärtfrekvensen påverkas.
Efter peroral administrering av en engångsdos ses hos de flesta patienter en blodtryckssänkande effekt inom 2 timmar och maximal blodtryckssänkande effekt uppnås inom 4- 6 timmar.
Den blodtryckssänkande effekten kvarstår i 24 timmar efter administreringen.
Vid upprepad administrering uppnås maximal blodtryckssänkande effekt oavsett dos generellt inom 2- 4 veckor och effekten bibehålls vid långtidsbehandling.
Abrupt utsättning av valsartan har inte orsakat rebound- hypertoni eller andra negativa kliniska effekter.
Amlodipin/ Valsartan Över 1 400 hypertoniker fick Copalia en gång dagligen i två placebokontrollerade studier.
Vuxna med lätt till måttlig, okomplicerad, essentiell hypertoni (genomsnittligt diastoliskt blodtrycksvärde i sittande ≥95 och < 110 mmHg) enrollerades.
Patienter med hög kardiovaskulär risk – hjärtsvikt, typ I - diabetes och otillräckligt kontrollerad typ II- diabetes och hjärtinfarkt eller stroke i anamnesen under det senaste året – exkluderades.
Kombinationen amlodipin och valsartan åstadkommer en dosrelaterad, ytterligare sänkning av blodtrycket tvärsöver det terapeutiska dosområdet.
Den blodtryckssänkande effekten efter en engångsdos av kombinationen kvarstår i 24 timmar.
I en randomiserad, dubbelblind, aktivt kontrollerad multicenterstudie med parallella grupper har man visat en normalisering av blodtrycket (dalvärde för diastoliskt blodtryck i sittande < 90 mmHg i slutet av studien) hos patienter med otillräcklig kontroll av valsartan 160 mg hos 75% av patienterna som fick amlodipin/ valsartan 10 mg/ 160 mg och 62% av patienterna som fick amlodipin/ valsartan 5 mg/ 160 mg, jämfört med 53% av patienterna som stod kvar på valsartan 160 mg.
Genom tillägget av amlodipin 10 mg och 5 mg fick man en ytterligare sänkning av det systoliska/ diastoliska blodtrycket om 6, 0/ 4, 8 mmHg respektive 3, 9/ 2, 9 mmHg, jämfört med patienter som stod kvar på endast valsartan 160 mg.
Genom tillägget av valsartan 160 mg fick man en ytterligare sänkning av det
9 systoliska/ diastoliska blodtrycket om 2, 9/ 2, 1 mmHg, jämfört med patienter som stod kvar på endast amlodipin 10 mg.
Copalia undersöktes också i en aktivt kontrollerad studie på 130 hypertoniker med diastoliskt blodtryck ≥110 mmHg och < 120 mmHg.
I denna studie (blodtryckets utgångsvärde 171/ 113 mmHg) sjönk blodtrycket i sittande med 36/ 29 mmHg efter en dos av Copalia 5 mg/ 160 mg, upptitrerat till 10 mg/ 160 mg, jämfört med 32/ 28 mmHg efter en dos lisinopril/ hydroklortiazid 10 mg/ 12, 5 mg, upptitrerat till 20 mg/ 12, 5 mg.
I två uppföljande långtidsstudier bibehölls effekten av Copalia i mer än ett år.
Abrupt utsättning av Copalia har inte orsakat någon snabb höjning av blodtrycket.
Hos patienter med otillräcklig kontroll av amlodipin 5 mg, kan man uppnå liknande blodtryckskontroll med amlodipin/ valsartan 5 mg/ 80 mg som med amlodipin 10 mg med mindre ödem.
Hos patienter med tillräcklig kontroll av amlodipin 10 mg, men som upplever oacceptabla ödem, kan man uppnå liknande blodtryckskontroll med amlodipin/ valsartan 5 mg/ 80 mg med mindre ödem.
Ålder, kön och ras påverkade inte svaret på Copalia.
Copalia har inte studerats på annan patientgrupp än hypertoniker.
Valsartan har studerats på patienter med genomgången hjärtinfarkt och hjärtsvikt.
Amlodipin har studerats på patienter med kronisk stabil angina, vasospastisk angina och angiografiskt dokumenterad koronarartärsjukdom.
5. 2 Farmakokinetiska egenskaper
Linjäritet Amlodipin och valsartan uppvisar linjär farmakokinetik.
Amlodipin Absorption:
Efter peroral administrering av terapeutiska doser av endast amlodipin, uppnås maximala plasmakoncentrationer av amlodipin inom 6- 12 timmar.
Absolut biotillgänglighet har beräknats till mellan 64% och 80%.
Amlodipins biotillgänglighet påverkas inte av intag av föda.
Distribution:
Distributionsvolymen är cirka 21 l/ kg.
In vitro- studier av amlodipin har visat att cirka 97, 5% av cirkulerande läkemedel binds till plasmaproteiner hos hypertoniker.
Biotransformering:
Amlodipin metaboliseras i stor utsträckning (cirka 90%) i levern till inaktiva metaboliter.
Utsöndring:
Amlodipins elimination från plasma är bifasisk, med en terminal elimineringshalveringstid på 30- 50 timmar.
Plasmanivåerna vid steady- state uppnås efter kontinuerlig administrering i 7- 8 dagar.
10% av ursprungligt amlodipin och 60% av amlodipinmetaboliterna utsöndras i urin.
Valsartan Absorption:
Efter peroral administrering av endast valsartan, uppnås maximala plasmakoncentrationer av valsartan inom 2- 4 timmar.
Genomsnittlig absolut biotillgänglighet är 23%.
Valsartan uppvisar multiexponentiell eliminationskinetik (t½α < 1 timme och t½ß cirka 9 timmar).
Intag av föda minskar exponeringen (uppmätt med AUC) för valsartan med cirka 40% och den maximala plasmakoncentrationen (Cmax) med cirka 50%, även om plasmakoncentrationerna av valsartan cirka 8 timmar efter doseringen är likartade för de patientgrupper som intog föda och för dem som var fastande.
Denna minskning av AUC- värdet leder emellertid inte till kliniskt väsentlig minskning av den terapeutiska effekten och valsartan kan därför ges både med och utan föda.
Distribution:
Valsartans distributionsvolym vid steady- state efter intravenös administrering är cirka 17 liter, vilket tyder på att valsartan inte distribueras i vävnaderna i stor omfattning.
Valsartan binds kraftigt till serumproteiner (94- 97%), huvudsakligen serumalbumin.
10 Biotransformering:
Valsartan omvandlas inte i så stor utsträckning, eftersom endast cirka 20% av dosen återvinns som metaboliter.
En hydroximetabolit har identifierats i plasma vid låga koncentrationer (mindre än 10% av valsartans AUC- värde).
Denna metabolit är farmakologiskt inaktiv.
Utsöndring:
Valsartan elimineras främst i faeces (cirka 83% av dosen) och urin (cirka 13% av dosen), huvudsakligen i oförändrad form.
Efter intravenös administrering är valsartans plasmaclearance cirka 2 l/ timme och njurclearance 0, 62 l/ timme (cirka 30% av totala clearance).
Valsartans halveringstid är 6 timmar.
Amlodipin/ Valsartan Efter peroral administrering av Copalia uppnås maximala plasmakoncentrationer av valsartan och amlodipin inom 3 respektive 6- 8 timmar.
Copalias absorptionshastighet och omfattning motsvarar valsartans och amlodipins biotillgänglighet vid administrering i form av olika tabletter.
Speciella patientgrupper Barn (yngre än 18 år) Det finns inga farmakokinetiska data från behandling av barn.
Äldre (≥65 år) Tiden till maximala plasmakoncentrationer av amlodipin är likartad hos unga och äldre patienter.
Hos äldre patienter tenderar amlodipins clearance att avta, vilket medför ökade värden för ytan under kurvan (AUC) och elimineringshalveringstiden.
Därför krävs försiktighet vid dosökning.
Nedsatt njurfunktion Amlodipins farmakokinetik påverkas inte väsentligt av nedsatt njurfunktion.
Som kan förväntas för en substans vars njurclearance endast uppgår till 30% av totala plasmaclearance, har ingen korrelation observerats mellan njurfunktion och systemisk exponering för valsartan.
Nedsatt leverfunktion Patienter med leverinsufficiens har minskat clearance av amlodipin, med åtföljande ökning av AUC med 40- 60%.
Hos patienter med lätt till måttlig, kronisk leversjukdom är exponeringen för valsartan (uppmätt med AUC- värdena) i genomsnitt dubbelt så stor som hos friska frivilliga (anpassat efter ålder, kön och vikt).
Försiktighet skall iakttas hos patienter med leversjukdom (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Följande biverkningar med eventuell klinisk relevans har observerats i djurstudier:
Histopatologiska tecken på inflammation i glandulärmagen sågs hos hanråttor som exponerades för cirka 1, 9 (valsartan) och 2, 6 (amlodipin) gånger högre doser än de kliniska doserna 160 mg valsartan och 10 mg amlodipin.
Vid högre exponeringar sågs sår och frätskador i magslemhinnan hos både han - och hondjur.
Liknande förändringar sågs också i den grupp som fick endast valsartan (exponering för 8, 5- 11, 0 gånger högre doser än den kliniska dosen 160 mg valsartan).
Ökad incidens och allvarlighetsgrad av renal tubulär basofili/ hyalinisering, dilatation och cylindrar, liksom interstitiell lymfocytinflammation och arteriolär medial hypertrofi sågs vid exponering för 8- 13 (valsartan) och 7- 8 (amlodipin) gånger högre doser än de kliniska doserna 160 mg valsartan och 10 mg amlodipin.
Liknande förändringar sågs i den grupp som fick endast valsartan (exponering för 8, 5 11, 0 gånger högre doser än den kliniska dosen 160 mg valsartan).
I en utvecklingsstudie på embryofoster av råtta observerades ökade förekomster av dilaterade urinledare, missbildade bröstben och icke- förbenade tår på framtassarna vid exponering för cirka 12 (valsartan) och 10 (amlodipin) gånger högre doser än de kliniska doserna 160 mg valsartan och 10 mg amlodipin.
Det fanns endast ringa tecken på
11 maternell toxicitet (måttlig minskning av kroppsvikten) i denna studie.
Nivån för icke- observerad effekt avseende utvecklingseffekter sågs vid 3 (valsartan) och 4 (amlodipin) gånger högre exponering än den kliniska (baserat på AUC).
För de enskilda substanserna finns inga hållpunkter för mutagenicitet, klastogenicitet eller karcinogenicitet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Mikrokristallin cellulosa Krospovidon typ A Kolloidal vattenfri kiseloxid Magnesiumstearat
Hölje:
Hypromellos Titandioxid (E171) Gul järnoxid (E172) Makrogol 4000 Talk
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
30 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
PVC/ PVDC- blister.
En blister innehåller 7, 10 eller 14 filmdragerade tabletter.
Förpackningsstorlekar:
7, 14, 28, 30, 56, 90, 98 eller 280 filmdragerade tabletter.
Perforerade PVC/ PVDC- endosblister.
En blister innehåller 7, 10 eller 14 filmdragerade tabletter.
Förpackningsstorlekar:
56, 98 eller 280 filmdragerade tabletter och multipelförpackningar med 280 (4x70) filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
12 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 372/ 001 EU/ 1/ 06/ 372/ 002 EU/ 1/ 06/ 372/ 003 EU/ 1/ 06/ 372/ 004 EU/ 1/ 06/ 372/ 005 EU/ 1/ 06/ 372/ 006 EU/ 1/ 06/ 372/ 007 EU/ 1/ 06/ 372/ 008 EU/ 1/ 06/ 372/ 025 EU/ 1/ 06/ 372/ 026 EU/ 1/ 06/ 372/ 027 EU/ 1/ 06/ 372/ 034
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
16. 01. 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
13 1.
LÄKEMEDLETS NAMN
Copalia 5 mg/ 160 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En filmdragerad tablett innehåller 5 mg amlodipin (som amlodipinbesilat) och 160 mg valsartan.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Mörkgul, oval, filmdragerad tablett, präglad med ” NVR ” på ena sidan och ” ECE ” på andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Copalia är indicerat hos patienter vars blodtryck inte är adekvat kontrollerat med amlodipin eller valsartan i monoterapi.
4. 2 Dosering och administreringssätt
Rekommenderad dos av Copalia är en tablett dagligen.
Copalia 5 mg/ 160 mg kan ges till patienter vars blodtryck inte är adekvat kontrollerat med endast amlodipin 5 mg eller valsartan 160 mg.
Copalia kan intas oberoende av måltid.
Det rekommenderas att Copalia tas tillsammans med ett glas vatten.
Individuell dostitrering med komponenterna (dvs amlodipin och valsartan) rekommenderas före byte till kombination med fast dos.
När det är kliniskt lämpligt, kan direkt byte från monoterapi till en kombination med fast dos övervägas.
Av bekvämlighetsskäl kan patienter som får valsartan och amlodipin från separata tabletter/ kapslar byta till Copalia, som innehåller samma komponenter.
Nedsatt njurfunktion Ingen dosjustering är nödvändig för patienter med lätt till måttligt nedsatt njurfunktion.
Vid måttligt nedsatt njurfunktion rekommenderas kontroll av kaliumnivåer och kreatinin.
Nedsatt leverfunktion Försiktighet skall iakttas då Copalia ges till patienter med nedsatt leverfunktion eller hinder i gallvägarna (se avsnitt 4. 4).
För patienter med lätt till måttligt nedsatt leverfunktion utan gallstas skall dosen valsartan inte överstiga 80 mg.
Äldre (≥65 år) Hos äldre patienter krävs försiktighet vid ökning av dosen.
14 Barn och ungdomar Copalia rekommenderas inte till patienter under 18 år, beroende på brist på data avseende säkerhet och effekt.
4. 3 Kontraindikationer
Överkänslighet mot de aktiva substanserna, mot dihydropyridinderivat eller mot något hjälpämne.
Gravt nedsatt leverfunktion, biliär cirros eller gallstas.
Gravt nedsatt njurfunktion (glomerulär filtreringshastighet < 30 ml/ min/ 1, 73 m2) och patienter som genomgår dialys.
Graviditetens andra och tredje trimester (se avsnitt 4. 4 och 4. 6).
4. 4 Varningar och försiktighet
Graviditet Behandling med angiotensin II- antagonister bör inte påbörjas under graviditet.
Om inte fortsatt behandling med angiotensin II- antagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II- antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Patienter med natriumförluster och/ eller dehydrerade patienter Svår hypotoni sågs hos 0, 4% av patienterna med okomplicerad hypertoni som behandlades med Copalia i placebokontrollerade studier.
Hos patienter med aktiverat renin- angiotensinsystem (t ex dehydrerade patienter och/ eller patienter med natriumförlust som får höga doser diuretika), som får angiotensinreceptorblockerare, kan symtomatisk hypotoni uppträda.
Korrigering av detta tillstånd innan behandling med Copalia påbörjas eller noggrann medicinsk övervakning vid behandlingsstart rekommenderas.
Om hypotoni inträffar med Copalia skall patienten placeras i ryggläge och om nödvändigt ges intravenös infusion av vanlig saltlösning.
Behandlingen kan fortsätta så snart blodtrycket stabiliserats.
Hyperkalemi Samtidig behandling med kaliumtillägg, kaliumsparande diuretika, saltersättningar innehållande kalium eller andra läkemedel som kan höja kaliumnivåerna (t ex heparin) skall ske med försiktighet och med frekvent kontroll av kaliumnivåerna.
Njurartärstenos Det finns inga data från användning av Copalia på patienter med bilateral njurartärstenos eller stenos vid en kvarvarande njure.
Njurtransplantation Det finns ännu ingen erfarenhet avseende säkerheten hos Copalia hos patienter som nyligen har genomgått njurtransplantation.
Nedsatt leverfunktion Valsartan elimineras oftast oförändrat via gallan, medan däremot amlodipin i stor utsträckning metaboliseras via levern.
Särskild försiktighet skall iakttas vid administrering av Copalia till patienter med lätt till måttligt nedsatt leverfunktion eller hinder i gallvägarna.
För patienter med lätt till måttligt nedsatt leverfunktion utan gallstas skall dosen valsartan inte överstiga 80 mg.
15 Nedsatt njurfunktion Ingen dosjustering av Copalia är nödvändig till patienter med mild till måttligt nedsatt njurfunktion (glomerulär filtreringshastighet > 30 ml/ min/ 1, 73 m2).
Vid måttligt nedsatt njurfunktion rekommenderas kontroll av kaliumnivåer och kreatinin.
Primär hyperaldosteronism Patienter med primär hyperaldosteronism bör ej behandlas med angiotensin II- antagonisten valsartan, eftersom deras renin- angiotensinsystem är påverkat av grundsjukdomen.
Hjärtsvikt Som en följd av hämningen av renin- angiotensin- aldosteronsystemet kan förändringar i njurfunktionen förväntas hos känsliga patienter.
Hos patienter med svår hjärtsvikt, vars njurfunktion kan vara beroende av aktiviteten hos renin- angiotensin- aldosteronsystemet, har behandling med angiotensinomvandlande enzymhämmare (ACE) och angiotensinreceptorantagonister orsakat oliguri och/ eller progressiv azotemi samt (sällsynt) akut njursvikt och/ eller dödsfall.
Liknande utfall har rapporterats med valsartan.
I en placebokontrollerad långtidsstudie (PRAISE- 2) av amlodipin på patienter med NYHA (New York Heart Association Classification) hjärtsvikt klass III och IV av icke- ischemisk etiologi rapporterades ökad förekomst av lungödem med amlodipin, trots att det inte var någon väsentlig skillnad i förekomsten av förvärrad hjärtsvikt, jämfört med placebo.
Aorta - och mitralisstenos, obstruktiv hypertrofisk kardiomyopati Som vid alla andra kärlvidgande medel skall särskild försiktighet iakttas hos patienter som lider av aorta - eller mitralisstenos eller obstruktiv hypertrofisk kardiomyopati.
Copalia har inte studerats på någon annan patientpopulation än hypertoni.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktioner förknippade med amlodipin Nödvändiga försiktighetsåtgärder vid samtidig användning CYP3A4- hämmare En studie på äldre patienter har visat att diltiazem hämmar amlodipins metabolism, förmodligen via CYP3A4 (plasmakoncentrationen ökar med cirka 50% och effekten av amlodipin är förhöjd).
Möjligheten att mer potenta CYP3A4- hämmare (t ex ketokonazol, itrakonazol och ritonavir) kan öka plasmakoncentrationen av amlodipin i större omfattning än diltiazem kan inte uteslutas.
CYP3A4- inducerare (antikonvulsiva, [t ex karbamazepin, fenobarbital, fenytoin, fosfenytoin, primidon], rifampicin och Hypericum perforatum (Johannesört)) Samtidig administrering kan leda till reducerade plasmakoncentrationer av amlodipin.
Klinisk övervakning är indicerat, med eventuell dosjustering av amlodipin under behandlingen med inducerare samt efter utsättningen av den.
Att beakta vid samtidig användning Övrigt I monoterapi har amlodipin visat sig säkert vid administrering tillsammans med tiaziddiuretika, betablockerare, ACE- hämmare, långtidsverkande nitrater, sublingualt nitroglycerin, digoxin, warfarin, atorvastatin, sildenafil, antacida (aluminiumhydroxidgel, magnesiumhydroxid och simetikon), cimetidin, icke- steroida antiinflammatoriska medel, antibiotika och orala hypoglykemiska medel.
Interaktioner förknippade med valsartan Samtidig användning rekommenderas inte Litium Reversibla ökningar av litiumkoncentrationerna i serum samt toxicitet har rapporterats vid samtidig användning av ACE- hämmare.
Trots bristande erfarenhet från samtidig användning av valsartan och
Om kombinationen visar sig vara nödvändig rekommenderas noggrann kontroll av litiumnivåerna i serum (se avsnitt 4. 4).
Kaliumsparande diuretika, kaliumtillägg, saltersättningar som innehåller kalium och andra substanser som kan öka kaliumnivåerna Om ett läkemedel som påverkar kaliumnivåerna skall förskrivas i kombination med valsartan är kontroll av kaliumnivåerna i plasma tillrådlig.
Nödvändiga försiktighetsåtgärder vid samtidig användning Icke- steroida antiinflammatoriska medel (NSAID), inklusive selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAID- medel När angiotensin II- antagonister ges samtidigt som NSAID- medel kan den blodtryckssänkande effekten dämpas.
Samtidig användning av angiotensin II- antagonister och NSAID- medel kan även leda till en ökad risk för förvärrad njurfunktion och ökade serumkaliumnivåer.
Vid inledningen av sådan behandling rekommenderas därför kontroll av njurfunktionen, liksom adekvat hydrering av patienten.
Övrigt I monoterapi med valsartan har inga interaktioner av klinisk betydelse observerats med följande substanser: cimetidin, warfarin, furosemid, digoxin, atenolol, indometacin, hydroklortiazid, amlodipin och glibenklamid.
Vanliga interaktioner vid kombinationen Inga interaktionsstudier har utförts med Copalia och andra läkemedel.
Att beakta vid samtidig användning Andra blodtryckssänkande medel Vanliga blodtryckssänkande medel (t. ex. alfablockerare, diuretika) och andra läkemedel, som kan orsaka hypotona biverkningar (t. ex. tricykliska antidepressiva och alfablockerare för behandling av benign prostatahyperplasi) kan öka den blodtryckssänkande effekten av kombinationen.
4. 6 Graviditet och amning
Angiotensin II- antagonister bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
Angiotensin II- antagonister är kontraindicerade under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE- hämmare under graviditetens första trimester är inte entydiga: en något ökad risk kan inte uteslutas.
Kontrollerade epidemiologiska data saknas för angiotensin II- antagonister men likartade risker kan föreligga för denna läkemedelsgrupp.
Om inte fortsatt behandling med angiotensin II- antagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II- antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
(Se också avsnitt 5. 3).
Om exponering för angiotensin II- antagonister förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt angiotensin II- antagonister bör observeras noggrant med avseende på hypotoni (se avsnitt 4. 3 och 4. 4).
Det saknas erfarenhet från användning av Copalia på gravida kvinnor.
17 och andra angiotensin II- antagonister (se avsnitt 5. 3).
Data från ett begränsat antal graviditeter som utsatts för amlodipin och andra kalciumreceptorantagonister, gav inga indikationer på biverkan på fostrens hälsa.
Emellertid, det kan finnas en risk för utdragen förlossning.
Det är inte känt om valsartan och/ eller amlodipin utsöndras i bröstmjölk hos människa.
Valsartan utsöndras i bröstmjölk hos diande råttor.
På grund av potentiella biverkningar hos ammande spädbarn, skall beslut tas om att upphöra med amning eller att upphöra med behandling, med hänsyn taget till vikten av denna behandling för modern.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier på förmågan att framföra fordon och använda maskiner har utförts.
Vid framförande av fordon eller användning av maskiner skall hänsyn tas till att tillfällig yrsel eller trötthet kan uppträda.
4. 8 Biverkningar
Säkerheten hos Copalia har utvärderats i fem kontrollerade kliniska studier på 5 175 patienter, av vilka 2 613 fick valsartan i kombination med amlodipin.
Biverkningsfrekvenserna har angetts enligt följande konvention: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000), inkluderande enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Hjärtat
Mindre vanlig:
Sällsynt:
Takykardi, hjärtklappning Synkope
Centrala och perifera nervsystemet Ögon
Vanlig:
Mindre vanlig:
Huvudvärk Yrsel, somnolens, postural yrsel, parestesier
Sällsynt:
Synstörning
Öron och balansorgan
Mindre vanlig:
Sällsynt:
Vertigo Tinnitus
Andningsvägar, bröstkorg och mediastinum
Mindre vanlig:
Hosta, faryngolaryngeal smärta
Magtarmkanalen
Mindre vanlig:
Diarré, illamående, buksmärta, förstoppning, muntorrhet
Njurar och urinvägar
Sällsynt:
Pollakisuri, polyuri
Hud och subkutan vävnad
Mindre vanlig:
Sällsynt:
Utslag, erytem Hyperhidros, exantem, klåda
Muskuloskeletala systemet och bindväv
Mindre vanlig:
Sällsynt:
Svullna leder, ryggsmärta, ledvärk Muskelkramp, tyngdkänsla
Infektioner och infestationer
Vanlig:
Nasofaryngit, influensa
Blodkärl
Mindre vanlig:
Sällsynt:
Ortostatisk hypotoni Hypotoni
Allmänna symtom och/ eller symtom vid administreringsstället
Vanlig:
Ödem, pittingödem, ansiktsödem, perifert ödem, trötthet, rodnad, asteni, blodvallning
Immunsystemet
Sällsynt:
Överkänslighet
Reproduktionsorgan och bröstkörtel
Sällsynt:
Erektil dysfunktion
Psykiska störningar
Sällsynt:
Oro
Ytterligare information om kombinationen Perifert ödem, en känd biverkan av amlodipin, förekom generellt med en lägre incidens hos de patienter som fick kombinationen amlodipin/ valsartan än hos de som fick enbart amlodipin.
I dubbelblinda, kontrollerade, kliniska studier, var incidensen för perifert ödem per dos enligt följande:
% av patienterna perifert ödem
som upplevde
Valsartan
40
80
160
320
Incidensen av perifert ödem i medeltal med en jämn avvägning för alla doser var 5, 1% för kombinationen amlodipin/ valsartan.
Ytterligare information om de enskilda komponenterna Biverkningar som tidigare rapporterats med någon av de enskilda komponenterna (amlodipin eller valsartan) kan vara tänkbara biverkningar med Copalia likaså, även om de inte observerats i någon klinisk studie eller från erfarenhet efter lansering.
Amlodipin Vanliga Mindre vanliga
Kräkning.
Alopeci, förändrade tarmvanor, dyspepsi, dyspné, rinit, gastrit, gingivalhyperplasi, gynekomasti, hyperglykemi, impotens, mer frekventa urintömningar, leukopeni, sjukdomskänsla, humörförändringar, myalgi, perifer neuropati, pankreatit, hepatit, trombocytopeni, vaskulit, angioödem och erythema multiforme.
Sällsynta
Arytmi, hjärtinfarkt.
I sällsynta fall har patienter, särskilt de med svår obstruktiv koronarartärsjukdom, utvecklat ökad frekvens, duration eller svårighetsgrad av kärlkramp eller akut hjärtinfarkt vid insatt behandling med kalciumkanalblockerare eller vid tiden för dosökning.
Arytmi (inklusive kammartakykardi och förmaksflimmer) har också rapporterats.
Dessa biverkningar kan i vissa fall inte särskiljas från den underliggande sjukdomens naturliga förlopp.
Mycket sällsynta
Kolestatisk gulsot, ökade ASAT - och ALAT- värden, purpura, utslag och klåda.
Undantagsfall av extrapyramidala syndrom har rapporterats.
Valsartan Ingen känd frekvens
Minskning av hemoglobin, minskning av hematokrit, neutropeni, trombocytopeni, förhöjt serumkalium, förhöjda leverfunktionsvärden inkluderande ökning av serumbilirubin, njursvikt och nedsatt njurfunktion, förhöjt serumkreatinin, angioödem, myalgi, vaskulit, överkänslighet inklusive serumsjuka.
4. 9 Överdosering
Symtom Erfarenhet från överdosering med Copalia saknas.
Överdosering med amlodipin kan leda till omfattande
19 perifer kärlvidgning och, eventuellt, reflextakykardi.
Markant och eventuellt förlängd systemisk hypotoni upp till och inkluderande chock med dödlig utgång har rapporterats.
Behandling Om intaget nyligen skett kan framkallande av kräkning eller ventrikelsköljning övervägas.
Administrering av aktivt kol till friska frivilliga omedelbart eller upp till två timmar efter intaget av amlodipin har visat sig minska absorptionen av amlodipin väsentligt.
Kliniskt signifikant hypotoni på grund av överdosering av Copalia kräver aktiv kardiovaskulär support, inkluderande frekvent kontroll av hjärt - och andningsfunktionen, upphöjande av extremiteterna samt uppmärksamhet avseende volym av cirkulationsvätska och urinproduktion.
Kärlsammandragande medel kan vara till hjälp vid återställande av vaskulär kondition och blodtryck, förutsatt att detta inte är kontraindicerat.
Intravenöst kalciumglukonat kan vara till nytta för att reversera effekterna av kalciumkanalblockad.
Varken valsartan eller amlodipin torde kunna avlägsnas genom hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Angiotensin II- antagonister, rena (valsartan) kombinationer med dihydropyridinderivat (amlodipin), ATC- kod:
C09DB01
Amlodipin tillhör kalciumantagonistklassen och valsartan angiotensin II- antagonistklassen av läkemedel.
En kombination av dessa substanser har en extra blodtryckssänkande effekt och minskar blodtrycket i högre grad än behandling med endast en av komponenterna.
Amlodipin Amlodipinkomponenten i Copalia hämmar det transmembrana flödet av kalciumjoner in i hjärta och glatt muskulatur.
Amlodipins blodtryckssänkande verkningsmekanism beror på en direkt relaxerande effekt på den glatta muskulaturen, vilket minskar det perifera motståndet i blodkärlen och blodtrycket.
Experimentella data tyder på att amlodipin binds till både dihydropyridina och icke- dihydropyridina bindningsställen.
De sammandragande processerna i hjärtmuskeln och kärlens glatta muskel är beroende av extracellulära kalciumjoners rörelser in i dessa celler genom speciella jonkanaler.
Efter administrering av terapeutiska doser till patienter med hypertoni vidgar amlodipin kärlen, vilket leder till en sänkning av blodtrycket i ryggläge och stående.
Dessa blodtryckssänkningar åtföljs inte av någon väsentlig förändring av hjärtfrekvensen eller av katekolaminnivåerna i plasma efter kronisk dosering.
Plasmakoncentrationerna står i relation till effekten hos både unga och äldre patienter.
Hos hypertoniker med normal njurfunktion ledde terapeutiska doser av amlodipin till minskat renalt kärlmotstånd samt ökad glomerulär filtrationshastighet och effektivt renalt plasmaflöde, utan förändring i filtrationsfraktion eller proteinuri.
Liksom vid andra kalciumkanalblockerare har hemodynamiska mätningar av hjärtfunktionen vid vila och träning (eller gång) hos patienter med normal kammarfunktion som behandlats med amlodipin i allmänhet visat en liten ökning av hjärtindex, utan väsentlig påverkan på dP/ dt eller på vänsterkammarens diastoliska sluttryck eller volym.
I hemodynamiska studier har amlodipin inte visat någon negativ inotrop effekt vid administrering inom det terapeutiska dosområdet på intakta djur och människa, inte heller vid samtidig administrering med betablockerare på människa.
Amlodipin förändrar inte sinusknutans funktion eller atrioventrikuläröverledning hos intakta djur eller människa.
20 antingen hypertoni eller angina observerades inga negativa effekter på de elektrokardiografiska parametrarna.
Valsartan Valsartan är en oralt aktiv, potent och specifik angiotensin II- receptorantagonist.
Den verkar selektivt på receptorsubtypen AT1, som ansvarar för de kända effekterna av angiotensin II.
De ökade plasmanivåerna av angiotensin II efter AT1- receptorblockad med valsartan kan stimulera den oblockerade receptorsubtypen AT2, som tycks motväga effekten av AT1- receptorn.
Valsartan utövar ingen partiell agonistisk aktivitet på AT1- receptorn och har mycket större (cirka 20 000 gånger) affinitet till AT1- receptorn än till AT2- receptorn.
Valsartan hämmar inte ACE, även kallat kininas II, som konverterar angiotensin I till angiotensin II och bryter ner bradykinin.
Eftersom det inte är någon effekt på ACE och inte någon potentiering av bradykinin eller substans P, torde inte angiotensin II- antagonister orsaka hosta.
I kliniska studier där valsartan jämfördes med ACE- hämmare var incidensen av torrhosta väsentligt lägre (p < 0, 05) hos patienter som fick valsartan än hos dem som fick ACE- hämmare (2, 6% respektive 7, 9%).
I en klinisk studie på patienter med anamnes på torrhosta vid behandling med ACE- hämmare uppträdde hosta hos 19, 5% av patienterna på valsartan och hos 19% av patienterna på tiaziddiuretika, jämfört med 68, 5% av dem som behandlades med en ACE- hämmare (p < 0, 05).
Valsartan binds inte till och blockerar inte andra hormonreceptorer eller jonkanaler av betydelse för regleringen av kardiovaskulärsystemet.
Vid tillförsel av valsartan till patienter med hypertoni reduceras blodtrycket utan att hjärtfrekvensen påverkas.
Efter peroral administrering av en engångsdos ses hos de flesta patienter en blodtryckssänkande effekt inom 2 timmar och maximal blodtryckssänkande effekt uppnås inom 4- 6 timmar.
Den blodtryckssänkande effekten kvarstår i 24 timmar efter administreringen.
Vid upprepad administrering uppnås maximal blodtryckssänkande effekt oavsett dos generellt inom 2- 4 veckor och effekten bibehålls vid långtidsbehandling.
Abrupt utsättning av valsartan har inte orsakat rebound- hypertoni eller andra negativa kliniska effekter.
Amlodipin/ Valsartan Över 1 400 hypertoniker fick Copalia en gång dagligen i två placebokontrollerade studier.
Vuxna med lätt till måttlig, okomplicerad, essentiell hypertoni (genomsnittligt diastoliskt blodtrycksvärde i sittande ≥95 och < 110 mmHg) enrollerades.
Patienter med hög kardiovaskulär risk – hjärtsvikt, typ I - diabetes och otillräckligt kontrollerad typ II- diabetes och hjärtinfarkt eller stroke i anamnesen under det senaste året – exkluderades.
Kombinationen amlodipin och valsartan åstadkommer en dosrelaterad, ytterligare sänkning av blodtrycket tvärsöver det terapeutiska dosområdet.
Den blodtryckssänkande effekten efter en engångsdos av kombinationen kvarstår i 24 timmar.
I en randomiserad, dubbelblind, aktivt kontrollerad multicenterstudie med parallella grupper har man visat en normalisering av blodtrycket (dalvärde för diastoliskt blodtryck i sittande < 90 mmHg i slutet av studien) hos patienter med otillräcklig kontroll av valsartan 160 mg hos 75% av patienterna som fick amlodipin/ valsartan 10 mg/ 160 mg och 62% av patienterna som fick amlodipin/ valsartan 5 mg/ 160 mg, jämfört med 53% av patienterna som stod kvar på valsartan 160 mg.
Genom tillägget av amlodipin 10 mg och 5 mg fick man en ytterligare sänkning av det systoliska/ diastoliska blodtrycket om 6, 0/ 4, 8 mmHg respektive 3, 9/ 2, 9 mmHg, jämfört med patienter som stod kvar på endast valsartan 160 mg.
Genom tillägget av valsartan 160 mg fick man en ytterligare sänkning av det
21 systoliska/ diastoliska blodtrycket om 2, 9/ 2, 1 mmHg, jämfört med patienter som stod kvar på endast amlodipin 10 mg.
Copalia undersöktes också i en aktivt kontrollerad studie på 130 hypertoniker med diastoliskt blodtryck ≥110 mmHg och < 120 mmHg.
I denna studie (blodtryckets utgångsvärde 171/ 113 mmHg) sjönk blodtrycket i sittande med 36/ 29 mmHg efter en dos av Copalia 5 mg/ 160 mg, upptitrerat till 10 mg/ 160 mg, jämfört med 32/ 28 mmHg efter en dos lisinopril/ hydroklortiazid 10 mg/ 12, 5 mg, upptitrerat till 20 mg/ 12, 5 mg.
I två uppföljande långtidsstudier bibehölls effekten av Copalia i mer än ett år.
Abrupt utsättning av Copalia har inte orsakat någon snabb höjning av blodtrycket.
Hos patienter med otillräcklig kontroll av amlodipin 5 mg, kan man uppnå liknande blodtryckskontroll med amlodipin/ valsartan 5 mg/ 80 mg som med amlodipin 10 mg med mindre ödem.
Hos patienter med tillräcklig kontroll av amlodipin 10 mg, men som upplever oacceptabla ödem, kan man uppnå liknande blodtryckskontroll med amlodipin/ valsartan 5 mg/ 80 mg med mindre ödem.
Ålder, kön och ras påverkade inte svaret på Copalia.
Copalia har inte studerats på annan patientgrupp än hypertoniker.
Valsartan har studerats på patienter med genomgången hjärtinfarkt och hjärtsvikt.
Amlodipin har studerats på patienter med kronisk stabil angina, vasospastisk angina och angiografiskt dokumenterad koronarartärsjukdom.
5. 2 Farmakokinetiska egenskaper
Linjäritet Amlodipin och valsartan uppvisar linjär farmakokinetik.
Amlodipin Absorption:
Efter peroral administrering av terapeutiska doser av endast amlodipin, uppnås maximala plasmakoncentrationer av amlodipin inom 6- 12 timmar.
Absolut biotillgänglighet har beräknats till mellan 64% och 80%.
Amlodipins biotillgänglighet påverkas inte av intag av föda.
Distribution:
Distributionsvolymen är cirka 21 l/ kg.
In vitro- studier av amlodipin har visat att cirka 97, 5% av cirkulerande läkemedel binds till plasmaproteiner hos hypertoniker.
Biotransformering:
Amlodipin metaboliseras i stor utsträckning (cirka 90%) i levern till inaktiva metaboliter.
Utsöndring:
Amlodipins elimination från plasma är bifasisk, med en terminal elimineringshalveringstid på 30- 50 timmar.
Plasmanivåerna vid steady- state uppnås efter kontinuerlig administrering i 7- 8 dagar.
10% av ursprungligt amlodipin och 60% av amlodipinmetaboliterna utsöndras i urin.
Valsartan Absorption:
Efter peroral administrering av endast valsartan, uppnås maximala plasmakoncentrationer av valsartan inom 2- 4 timmar.
Genomsnittlig absolut biotillgänglighet är 23%.
Valsartan uppvisar multiexponentiell eliminationskinetik (t½α < 1 timme och t½ß cirka 9 timmar).
Intag av föda minskar exponeringen (uppmätt med AUC) för valsartan med cirka 40% och den maximala plasmakoncentrationen (Cmax) med cirka 50%, även om plasmakoncentrationerna av valsartan cirka 8 timmar efter doseringen är likartade för de patientgrupper som intog föda och för dem som var fastande.
Denna minskning av AUC- värdet leder emellertid inte till kliniskt väsentlig minskning av den terapeutiska effekten och valsartan kan därför ges både med och utan föda.
Distribution:
Valsartans distributionsvolym vid steady- state efter intravenös administrering är cirka 17 liter, vilket tyder på att valsartan inte distribueras i vävnaderna i stor omfattning.
Valsartan binds kraftigt till serumproteiner (94- 97%), huvudsakligen serumalbumin.
22 Biotransformering:
Valsartan omvandlas inte i så stor utsträckning, eftersom endast cirka 20% av dosen återvinns som metaboliter.
En hydroximetabolit har identifierats i plasma vid låga koncentrationer (mindre än 10% av valsartans AUC- värde).
Denna metabolit är farmakologiskt inaktiv.
Utsöndring:
Valsartan elimineras främst i faeces (cirka 83% av dosen) och urin (cirka 13% av dosen), huvudsakligen i oförändrad form.
Efter intravenös administrering är valsartans plasmaclearance cirka 2 l/ timme och njurclearance 0, 62 l/ timme (cirka 30% av totala clearance).
Valsartans halveringstid är 6 timmar.
Amlodipin/ Valsartan Efter peroral administrering av Copalia uppnås maximala plasmakoncentrationer av valsartan och amlodipin inom 3 respektive 6- 8 timmar.
Copalias absorptionshastighet och omfattning motsvarar valsartans och amlodipins biotillgänglighet vid administrering i form av olika tabletter.
Speciella patientgrupper Barn (yngre än 18 år) Det finns inga farmakokinetiska data från behandling av barn.
Äldre (≥65 år) Tiden till maximala plasmakoncentrationer av amlodipin är likartad hos unga och äldre patienter.
Hos äldre patienter tenderar amlodipins clearance att avta, vilket medför ökade värden för ytan under kurvan (AUC) och elimineringshalveringstiden.
Därför krävs försiktighet vid dosökning.
Nedsatt njurfunktion Amlodipins farmakokinetik påverkas inte väsentligt av nedsatt njurfunktion.
Som kan förväntas för en substans vars njurclearance endast uppgår till 30% av totala plasmaclearance, har ingen korrelation observerats mellan njurfunktion och systemisk exponering för valsartan.
Nedsatt leverfunktion Patienter med leverinsufficiens har minskat clearance av amlodipin, med åtföljande ökning av AUC med 40- 60%.
Hos patienter med lätt till måttlig, kronisk leversjukdom är exponeringen för valsartan (uppmätt med AUC- värdena) i genomsnitt dubbelt så stor som hos friska frivilliga (anpassat efter ålder, kön och vikt).
Försiktighet skall iakttas hos patienter med leversjukdom (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Följande biverkningar med eventuell klinisk relevans har observerats i djurstudier:
Histopatologiska tecken på inflammation i glandulärmagen sågs hos hanråttor som exponerades för cirka 1, 9 (valsartan) och 2, 6 (amlodipin) gånger högre doser än de kliniska doserna 160 mg valsartan och 10 mg amlodipin.
Vid högre exponeringar sågs sår och frätskador i magslemhinnan hos både han - och hondjur.
Liknande förändringar sågs också i den grupp som fick endast valsartan (exponering för 8, 5- 11, 0 gånger högre doser än den kliniska dosen 160 mg valsartan).
Ökad incidens och allvarlighetsgrad av renal tubulär basofili/ hyalinisering, dilatation och cylindrar, liksom interstitiell lymfocytinflammation och arteriolär medial hypertrofi sågs vid exponering för 8- 13 (valsartan) och 7- 8 (amlodipin) gånger högre doser än de kliniska doserna 160 mg valsartan och 10 mg amlodipin.
Liknande förändringar sågs i den grupp som fick endast valsartan (exponering för 8, 5 11, 0 gånger högre doser än den kliniska dosen 160 mg valsartan).
I en utvecklingsstudie på embryofoster av råtta observerades ökade förekomster av dilaterade urinledare, missbildade bröstben och icke- förbenade tår på framtassarna vid exponering för cirka 12 (valsartan) och 10 (amlodipin) gånger högre doser än de kliniska doserna 160 mg valsartan och 10 mg amlodipin.
Det fanns endast ringa tecken på
23 maternell toxicitet (måttlig minskning av kroppsvikten) i denna studie.
Nivån för icke- observerad effekt avseende utvecklingseffekter sågs vid 3 (valsartan) och 4 (amlodipin) gånger högre exponering än den kliniska (baserat på AUC).
För de enskilda substanserna finns inga hållpunkter för mutagenicitet, klastogenicitet eller karcinogenicitet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Mikrokristallin cellulosa Krospovidon typ A Kolloidal vattenfri kiseloxid Magnesiumstearat
Hölje:
Hypromellos Titandioxid (E171) Gul järnoxid (E172) Makrogol 4000 Talk
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
30 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
PVC/ PVDC- blister.
En blister innehåller 7, 10 eller 14 filmdragerade tabletter.
Förpackningsstorlekar:
7, 14, 28, 30, 56, 90, 98 eller 280 filmdragerade tabletter.
Perforerade PVC/ PVDC- endosblister.
En blister innehåller 7, 10 eller 14 filmdragerade tabletter.
Förpackningsstorlekar:
56, 98 eller 280 filmdragerade tabletter och multipelförpackningar med 280 (4x70) filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
24 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 372/ 009 EU/ 1/ 06/ 372/ 010 EU/ 1/ 06/ 372/ 011 EU/ 1/ 06/ 372/ 012 EU/ 1/ 06/ 372/ 013 EU/ 1/ 06/ 372/ 014 EU/ 1/ 06/ 372/ 015 EU/ 1/ 06/ 372/ 016 EU/ 1/ 06/ 372/ 028 EU/ 1/ 06/ 372/ 029 EU/ 1/ 06/ 372/ 030 EU/ 1/ 06/ 372/ 035
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
16. 01. 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
25 1.
LÄKEMEDLETS NAMN
Copalia 10 mg/ 160 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En filmdragerad tablett innehåller 10 mg amlodipin (som amlodipinbesilat) och 160 mg valsartan.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Ljusgul, oval, filmdragerad tablett, präglad med ” NVR ” på ena sidan och ” UIC ” på andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Copalia är indicerat hos patienter vars blodtryck inte är adekvat kontrollerat med amlodipin eller valsartan i monoterapi.
4. 2 Dosering och administreringssätt
Rekommenderad dos av Copalia är en tablett dagligen.
Copalia 10 mg/ 160 mg kan ges till patienter vars blodtryck inte är adekvat kontrollerat med endast amlodipin 10 mg eller valsartan 160 mg eller med Copalia 5 mg/ 160 mg.
Copalia kan intas oberoende av måltid.
Det rekommenderas att Copalia tas tillsammans med ett glas vatten.
Individuell dostitrering med komponenterna (dvs amlodipin och valsartan) rekommenderas före byte till kombination med fast dos.
När det är kliniskt lämpligt, kan direkt byte från monoterapi till en kombination med fast dos övervägas.
Av bekvämlighetsskäl kan patienter som får valsartan och amlodipin från separata tabletter/ kapslar byta till Copalia, som innehåller samma komponenter.
Nedsatt njurfunktion Ingen dosjustering är nödvändig för patienter med lätt till måttligt nedsatt njurfunktion.
Vid måttligt nedsatt njurfunktion rekommenderas kontroll av kaliumnivåer och kreatinin.
Nedsatt leverfunktion Försiktighet skall iakttas då Copalia ges till patienter med nedsatt leverfunktion eller hinder i gallvägarna (se avsnitt 4. 4).
För patienter med lätt till måttligt nedsatt leverfunktion utan gallstas skall dosen valsartan inte överstiga 80 mg.
Äldre (≥65 år) Hos äldre patienter krävs försiktighet vid ökning av dosen.
26 Barn och ungdomar Copalia rekommenderas inte till patienter under 18 år, beroende på brist på data avseende säkerhet och effekt.
4. 3 Kontraindikationer
Överkänslighet mot de aktiva substanserna, mot dihydropyridinderivat eller mot något hjälpämne.
Gravt nedsatt leverfunktion, biliär cirros eller gallstas.
Gravt nedsatt njurfunktion (glomerulär filtreringshastighet < 30 ml/ min/ 1, 73 m2) och patienter som genomgår dialys.
Graviditetens andra och tredje trimester (se avsnitt 4. 4 och 4. 6).
4. 4 Varningar och försiktighet
Graviditet Behandling med angiotensin II- antagonister bör inte påbörjas under graviditet.
Om inte fortsatt behandling med angiotensin II- antagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II- antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Patienter med natriumförluster och/ eller dehydrerade patienter Svår hypotoni sågs hos 0, 4% av patienterna med okomplicerad hypertoni som behandlades med Copalia i placebokontrollerade studier.
Hos patienter med aktiverat renin- angiotensinsystem (t ex dehydrerade patienter och/ eller patienter med natriumförlust som får höga doser diuretika), som får angiotensinreceptorblockerare, kan symtomatisk hypotoni uppträda.
Korrigering av detta tillstånd innan behandling med Copalia påbörjas eller noggrann medicinsk övervakning vid behandlingsstart rekommenderas.
Om hypotoni inträffar med Copalia skall patienten placeras i ryggläge och om nödvändigt ges intravenös infusion av vanlig saltlösning.
Behandlingen kan fortsätta så snart blodtrycket stabiliserats.
Hyperkalemi Samtidig behandling med kaliumtillägg, kaliumsparande diuretika, saltersättningar innehållande kalium eller andra läkemedel som kan höja kaliumnivåerna (t ex heparin) skall ske med försiktighet och med frekvent kontroll av kaliumnivåerna.
Njurartärstenos Det finns inga data från användning av Copalia på patienter med bilateral njurartärstenos eller stenos vid en kvarvarande njure.
Njurtransplantation Det finns ännu ingen erfarenhet avseende säkerheten hos Copalia hos patienter som nyligen har genomgått njurtransplantation.
Nedsatt leverfunktion Valsartan elimineras oftast oförändrat via gallan, medan däremot amlodipin i stor utsträckning metaboliseras via levern.
Särskild försiktighet skall iakttas vid administrering av Copalia till patienter med lätt till måttligt nedsatt leverfunktion eller hinder i gallvägarna.
För patienter med lätt till måttligt nedsatt leverfunktion utan gallstas skall dosen valsartan inte överstiga 80 mg.
27 Nedsatt njurfunktion Ingen dosjustering av Copalia är nödvändig till patienter med mild till måttligt nedsatt njurfunktion (glomerulär filtreringshastighet > 30 ml/ min/ 1, 73 m2).
Vid måttligt nedsatt njurfunktion rekommenderas kontroll av kaliumnivåer och kreatinin.
Primär hyperaldosteronism Patienter med primär hyperaldosteronism bör ej behandlas med angiotensin II- antagonisten valsartan, eftersom deras renin- angiotensinsystem är påverkat av grundsjukdomen.
Hjärtsvikt Som en följd av hämningen av renin- angiotensin- aldosteronsystemet kan förändringar i njurfunktionen förväntas hos känsliga patienter.
Hos patienter med svår hjärtsvikt, vars njurfunktion kan vara beroende av aktiviteten hos renin- angiotensin- aldosteronsystemet, har behandling med angiotensinomvandlande enzymhämmare (ACE) och angiotensinreceptorantagonister orsakat oliguri och/ eller progressiv azotemi samt (sällsynt) akut njursvikt och/ eller dödsfall.
Liknande utfall har rapporterats med valsartan.
I en placebokontrollerad långtidsstudie (PRAISE- 2) av amlodipin på patienter med NYHA (New York Heart Association Classification) hjärtsvikt klass III och IV av icke- ischemisk etiologi rapporterades ökad förekomst av lungödem med amlodipin, trots att det inte var någon väsentlig skillnad i förekomsten av förvärrad hjärtsvikt, jämfört med placebo.
Aorta - och mitralisstenos, obstruktiv hypertrofisk kardiomyopati Som vid alla andra kärlvidgande medel skall särskild försiktighet iakttas hos patienter som lider av aorta - eller mitralisstenos eller obstruktiv hypertrofisk kardiomyopati.
Copalia har inte studerats på någon annan patientpopulation än hypertoni.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktioner förknippade med amlodipin Nödvändiga försiktighetsåtgärder vid samtidig användning CYP3A4- hämmare En studie på äldre patienter har visat att diltiazem hämmar amlodipins metabolism, förmodligen via CYP3A4 (plasmakoncentrationen ökar med cirka 50% och effekten av amlodipin är förhöjd).
Möjligheten att mer potenta CYP3A4- hämmare (t ex ketokonazol, itrakonazol och ritonavir) kan öka plasmakoncentrationen av amlodipin i större omfattning än diltiazem kan inte uteslutas.
CYP3A4- inducerare (antikonvulsiva, [t ex karbamazepin, fenobarbital, fenytoin, fosfenytoin, primidon], rifampicin och Hypericum perforatum (Johannesört)) Samtidig administrering kan leda till reducerade plasmakoncentrationer av amlodipin.
Klinisk övervakning är indicerat, med eventuell dosjustering av amlodipin under behandlingen med inducerare samt efter utsättningen av den.
Att beakta vid samtidig användning Övrigt I monoterapi har amlodipin visat sig säkert vid administrering tillsammans med tiaziddiuretika, betablockerare, ACE- hämmare, långtidsverkande nitrater, sublingualt nitroglycerin, digoxin, warfarin, atorvastatin, sildenafil, antacida (aluminiumhydroxidgel, magnesiumhydroxid och simetikon), cimetidin, icke- steroida antiinflammatoriska medel, antibiotika och orala hypoglykemiska medel.
Interaktioner förknippade med valsartan Samtidig användning rekommenderas inte Litium Reversibla ökningar av litiumkoncentrationerna i serum samt toxicitet har rapporterats vid samtidig användning av ACE- hämmare.
Trots bristande erfarenhet från samtidig användning av valsartan och
Om kombinationen visar sig vara nödvändig rekommenderas noggrann kontroll av litiumnivåerna i serum (se avsnitt 4. 4).
Kaliumsparande diuretika, kaliumtillägg, saltersättningar som innehåller kalium och andra substanser som kan öka kaliumnivåerna Om ett läkemedel som påverkar kaliumnivåerna skall förskrivas i kombination med valsartan är kontroll av kaliumnivåerna i plasma tillrådlig.
Nödvändiga försiktighetsåtgärder vid samtidig användning Icke- steroida antiinflammatoriska medel (NSAID), inklusive selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAID- medel När angiotensin II- antagonister ges samtidigt som NSAID- medel kan den blodtryckssänkande effekten dämpas.
Samtidig användning av angiotensin II- antagonister och NSAID- medel kan även leda till en ökad risk för förvärrad njurfunktion och ökade serumkaliumnivåer.
Vid inledningen av sådan behandling rekommenderas därför kontroll av njurfunktionen, liksom adekvat hydrering av patienten.
Övrigt I monoterapi med valsartan har inga interaktioner av klinisk betydelse observerats med följande substanser: cimetidin, warfarin, furosemid, digoxin, atenolol, indometacin, hydroklortiazid, amlodipin och glibenklamid.
Vanliga interaktioner vid kombinationen Inga interaktionsstudier har utförts med Copalia och andra läkemedel.
Att beakta vid samtidig användning Andra blodtryckssänkande medel Vanliga blodtryckssänkande medel (t. ex. alfablockerare, diuretika) och andra läkemedel, som kan orsaka hypotona biverkningar (t. ex. tricykliska antidepressiva och alfablockerare för behandling av benign prostatahyperplasi) kan öka den blodtryckssänkande effekten av kombinationen.
4. 6 Graviditet och amning
Angiotensin II- antagonister bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
Angiotensin II- antagonister är kontraindicerade under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE- hämmare under graviditetens första trimester är inte entydiga: en något ökad risk kan inte uteslutas.
Kontrollerade epidemiologiska data saknas för angiotensin II- antagonister men likartade risker kan föreligga för denna läkemedelsgrupp.
Om inte fortsatt behandling med angiotensin II- antagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II- antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
(Se också avsnitt 5. 3).
Om exponering för angiotensin II- antagonister förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt angiotensin II- antagonister bör observeras noggrant med avseende på hypotoni (se avsnitt 4. 3 och 4. 4).
Det saknas erfarenhet från användning av Copalia på gravida kvinnor.
29 och andra angiotensin II- antagonister (se avsnitt 5. 3).
Data från ett begränsat antal graviditeter som utsatts för amlodipin och andra kalciumreceptorantagonister, gav inga indikationer på biverkan på fostrens hälsa.
Emellertid, det kan finnas en risk för utdragen förlossning.
Det är inte känt om valsartan och/ eller amlodipin utsöndras i bröstmjölk hos människa.
Valsartan utsöndras i bröstmjölk hos diande råttor.
På grund av potentiella biverkningar hos ammande spädbarn, skall beslut tas om att upphöra med amning eller att upphöra med behandling, med hänsyn taget till vikten av denna behandling för modern.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier på förmågan att framföra fordon och använda maskiner har utförts.
Vid framförande av fordon eller användning av maskiner skall hänsyn tas till att tillfällig yrsel eller trötthet kan uppträda.
4. 8 Biverkningar
Säkerheten hos Copalia har utvärderats i fem kontrollerade kliniska studier på 5 175 patienter, av vilka 2 613 fick valsartan i kombination med amlodipin.
Biverkningsfrekvenserna har angetts enligt följande konvention: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000), inkluderande enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Hjärtat
Mindre vanlig:
Sällsynt:
Takykardi, hjärtklappning Synkope
Centrala och perifera nervsystemet Ögon
Vanlig:
Mindre vanlig:
Huvudvärk Yrsel, somnolens, postural yrsel, parestesier
Sällsynt:
Synstörning
Öron och balansorgan
Mindre vanlig:
Sällsynt:
Vertigo Tinnitus
Andningsvägar, bröstkorg och mediastinum
Mindre vanlig:
Hosta, faryngolaryngeal smärta
Magtarmkanalen
Mindre vanlig:
Diarré, illamående, buksmärta, förstoppning, muntorrhet
Njurar och urinvägar
Sällsynt:
Pollakisuri, polyuri
Hud och subkutan vävnad
Mindre vanlig:
Sällsynt:
Utslag, erytem Hyperhidros, exantem, klåda
Muskuloskeletala systemet och bindväv
Mindre vanlig:
Sällsynt:
Svullna leder, ryggsmärta, ledvärk Muskelkramp, tyngdkänsla
Infektioner och infestationer
Vanlig:
Nasofaryngit, influensa
Blodkärl
Mindre vanlig:
Sällsynt:
Ortostatisk hypotoni Hypotoni
Allmänna symtom och/ eller symtom vid administreringsstället
Vanlig:
Ödem, pittingödem, ansiktsödem, perifert ödem, trötthet, rodnad, asteni, blodvallning
Immunsystemet
Sällsynt:
Överkänslighet
Reproduktionsorgan och bröstkörtel
Sällsynt:
Erektil dysfunktion
Psykiska störningar
Sällsynt:
Oro
Ytterligare information om kombinationen Perifert ödem, en känd biverkan av amlodipin, förekom generellt med en lägre incidens hos de patienter som fick kombinationen amlodipin/ valsartan än hos de som fick enbart amlodipin.
I dubbelblinda, kontrollerade, kliniska studier, var incidensen för perifert ödem per dos enligt följande:
% av patienterna perifert ödem
som upplevde
Valsartan
40
80
160
320
Incidensen av perifert ödem i medeltal med en jämn avvägning för alla doser var 5, 1% för kombinationen amlodipin/ valsartan.
Ytterligare information om de enskilda komponenterna Biverkningar som tidigare rapporterats med någon av de enskilda komponenterna (amlodipin eller valsartan) kan vara tänkbara biverkningar med Copalia likaså, även om de inte observerats i någon klinisk studie eller från erfarenhet efter lansering.
Amlodipin Vanliga Mindre vanliga
Kräkning.
Alopeci, förändrade tarmvanor, dyspepsi, dyspné, rinit, gastrit, gingivalhyperplasi, gynekomasti, hyperglykemi, impotens, mer frekventa urintömningar, leukopeni, sjukdomskänsla, humörförändringar, myalgi, perifer neuropati, pankreatit, hepatit, trombocytopeni, vaskulit, angioödem och erythema multiforme.
Sällsynta
Arytmi, hjärtinfarkt.
I sällsynta fall har patienter, särskilt de med svår obstruktiv koronarartärsjukdom, utvecklat ökad frekvens, duration eller svårighetsgrad av kärlkramp eller akut hjärtinfarkt vid insatt behandling med kalciumkanalblockerare eller vid tiden för dosökning.
Arytmi (inklusive kammartakykardi och förmaksflimmer) har också rapporterats.
Dessa biverkningar kan i vissa fall inte särskiljas från den underliggande sjukdomens naturliga förlopp.
Mycket sällsynta
Kolestatisk gulsot, ökade ASAT - och ALAT- värden, purpura, utslag och klåda.
Undantagsfall av extrapyramidala syndrom har rapporterats.
Valsartan Ingen känd frekvens
Minskning av hemoglobin, minskning av hematokrit, neutropeni, trombocytopeni, förhöjt serumkalium, förhöjda leverfunktionsvärden inkluderande ökning av serumbilirubin, njursvikt och nedsatt njurfunktion, förhöjt serumkreatinin, angioödem, myalgi, vaskulit, överkänslighet inklusive serumsjuka.
4. 9 Överdosering
Symtom Erfarenhet från överdosering med Copalia saknas.
Överdosering med amlodipin kan leda till omfattande
31 perifer kärlvidgning och, eventuellt, reflextakykardi.
Markant och eventuellt förlängd systemisk hypotoni upp till och inkluderande chock med dödlig utgång har rapporterats.
Behandling Om intaget nyligen skett kan framkallande av kräkning eller ventrikelsköljning övervägas.
Administrering av aktivt kol till friska frivilliga omedelbart eller upp till två timmar efter intaget av amlodipin har visat sig minska absorptionen av amlodipin väsentligt.
Kliniskt signifikant hypotoni på grund av överdosering av Copalia kräver aktiv kardiovaskulär support, inkluderande frekvent kontroll av hjärt - och andningsfunktionen, upphöjande av extremiteterna samt uppmärksamhet avseende volym av cirkulationsvätska och urinproduktion.
Kärlsammandragande medel kan vara till hjälp vid återställande av vaskulär kondition och blodtryck, förutsatt att detta inte är kontraindicerat.
Intravenöst kalciumglukonat kan vara till nytta för att reversera effekterna av kalciumkanalblockad.
Varken valsartan eller amlodipin torde kunna avlägsnas genom hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Angiotensin II- antagonister, rena (valsartan) kombinationer med dihydropyridinderivat (amlodipin), ATC- kod:
C09DB01
Amlodipin tillhör kalciumantagonistklassen och valsartan angiotensin II- antagonistklassen av läkemedel.
En kombination av dessa substanser har en extra blodtryckssänkande effekt och minskar blodtrycket i högre grad än behandling med endast en av komponenterna.
Amlodipin Amlodipinkomponenten i Copalia hämmar det transmembrana flödet av kalciumjoner in i hjärta och glatt muskulatur.
Amlodipins blodtryckssänkande verkningsmekanism beror på en direkt relaxerande effekt på den glatta muskulaturen, vilket minskar det perifera motståndet i blodkärlen och blodtrycket.
Experimentella data tyder på att amlodipin binds till både dihydropyridina och icke- dihydropyridina bindningsställen.
De sammandragande processerna i hjärtmuskeln och kärlens glatta muskel är beroende av extracellulära kalciumjoners rörelser in i dessa celler genom speciella jonkanaler.
Efter administrering av terapeutiska doser till patienter med hypertoni vidgar amlodipin kärlen, vilket leder till en sänkning av blodtrycket i ryggläge och stående.
Dessa blodtryckssänkningar åtföljs inte av någon väsentlig förändring av hjärtfrekvensen eller av katekolaminnivåerna i plasma efter kronisk dosering.
Plasmakoncentrationerna står i relation till effekten hos både unga och äldre patienter.
Hos hypertoniker med normal njurfunktion ledde terapeutiska doser av amlodipin till minskat renalt kärlmotstånd samt ökad glomerulär filtrationshastighet och effektivt renalt plasmaflöde, utan förändring i filtrationsfraktion eller proteinuri.
Liksom vid andra kalciumkanalblockerare har hemodynamiska mätningar av hjärtfunktionen vid vila och träning (eller gång) hos patienter med normal kammarfunktion som behandlats med amlodipin i allmänhet visat en liten ökning av hjärtindex, utan väsentlig påverkan på dP/ dt eller på vänsterkammarens diastoliska sluttryck eller volym.
I hemodynamiska studier har amlodipin inte visat någon negativ inotrop effekt vid administrering inom det terapeutiska dosområdet på intakta djur och människa, inte heller vid samtidig administrering med betablockerare på människa.
Amlodipin förändrar inte sinusknutans funktion eller atrioventrikuläröverledning hos intakta djur eller människa.
32 antingen hypertoni eller angina observerades inga negativa effekter på de elektrokardiografiska parametrarna.
Valsartan Valsartan är en oralt aktiv, potent och specifik angiotensin II- receptorantagonist.
Den verkar selektivt på receptorsubtypen AT1, som ansvarar för de kända effekterna av angiotensin II.
De ökade plasmanivåerna av angiotensin II efter AT1- receptorblockad med valsartan kan stimulera den oblockerade receptorsubtypen AT2, som tycks motväga effekten av AT1- receptorn.
Valsartan utövar ingen partiell agonistisk aktivitet på AT1- receptorn och har mycket större (cirka 20 000 gånger) affinitet till AT1- receptorn än till AT2- receptorn.
Valsartan hämmar inte ACE, även kallat kininas II, som konverterar angiotensin I till angiotensin II och bryter ner bradykinin.
Eftersom det inte är någon effekt på ACE och inte någon potentiering av bradykinin eller substans P, torde inte angiotensin II- antagonister orsaka hosta.
I kliniska studier där valsartan jämfördes med ACE- hämmare var incidensen av torrhosta väsentligt lägre (p < 0, 05) hos patienter som fick valsartan än hos dem som fick ACE- hämmare (2, 6% respektive 7, 9%).
I en klinisk studie på patienter med anamnes på torrhosta vid behandling med ACE- hämmare uppträdde hosta hos 19, 5% av patienterna på valsartan och hos 19% av patienterna på tiaziddiuretika, jämfört med 68, 5% av dem som behandlades med en ACE- hämmare (p < 0, 05).
Valsartan binds inte till och blockerar inte andra hormonreceptorer eller jonkanaler av betydelse för regleringen av kardiovaskulärsystemet.
Vid tillförsel av valsartan till patienter med hypertoni reduceras blodtrycket utan att hjärtfrekvensen påverkas.
Efter peroral administrering av en engångsdos ses hos de flesta patienter en blodtryckssänkande effekt inom 2 timmar och maximal blodtryckssänkande effekt uppnås inom 4- 6 timmar.
Den blodtryckssänkande effekten kvarstår i 24 timmar efter administreringen.
Vid upprepad administrering uppnås maximal blodtryckssänkande effekt oavsett dos generellt inom 2- 4 veckor och effekten bibehålls vid långtidsbehandling.
Abrupt utsättning av valsartan har inte orsakat rebound- hypertoni eller andra negativa kliniska effekter.
Amlodipin/ Valsartan Över 1 400 hypertoniker fick Copalia en gång dagligen i två placebokontrollerade studier.
Vuxna med lätt till måttlig, okomplicerad, essentiell hypertoni (genomsnittligt diastoliskt blodtrycksvärde i sittande ≥95 och < 110 mmHg) enrollerades.
Patienter med hög kardiovaskulär risk – hjärtsvikt, typ I - diabetes och otillräckligt kontrollerad typ II- diabetes och hjärtinfarkt eller stroke i anamnesen under det senaste året – exkluderades.
Kombinationen amlodipin och valsartan åstadkommer en dosrelaterad, ytterligare sänkning av blodtrycket tvärsöver det terapeutiska dosområdet.
Den blodtryckssänkande effekten efter en engångsdos av kombinationen kvarstår i 24 timmar.
I en randomiserad, dubbelblind, aktivt kontrollerad multicenterstudie med parallella grupper har man visat en normalisering av blodtrycket (dalvärde för diastoliskt blodtryck i sittande < 90 mmHg i slutet av studien) hos patienter med otillräcklig kontroll av valsartan 160 mg hos 75% av patienterna som fick amlodipin/ valsartan 10 mg/ 160 mg och 62% av patienterna som fick amlodipin/ valsartan 5 mg/ 160 mg, jämfört med 53% av patienterna som stod kvar på valsartan 160 mg.
Genom tillägget av amlodipin 10 mg och 5 mg fick man en ytterligare sänkning av det systoliska/ diastoliska blodtrycket om 6, 0/ 4, 8 mmHg respektive 3, 9/ 2, 9 mmHg, jämfört med patienter som stod kvar på endast valsartan 160 mg.
Genom tillägget av valsartan 160 mg fick man en ytterligare sänkning av det
33 systoliska/ diastoliska blodtrycket om 2, 9/ 2, 1 mmHg, jämfört med patienter som stod kvar på endast amlodipin 10 mg.
Copalia undersöktes också i en aktivt kontrollerad studie på 130 hypertoniker med diastoliskt blodtryck ≥110 mmHg och < 120 mmHg.
I denna studie (blodtryckets utgångsvärde 171/ 113 mmHg) sjönk blodtrycket i sittande med 36/ 29 mmHg efter en dos av Copalia 5 mg/ 160 mg, upptitrerat till 10 mg/ 160 mg, jämfört med 32/ 28 mmHg efter en dos lisinopril/ hydroklortiazid 10 mg/ 12, 5 mg, upptitrerat till 20 mg/ 12, 5 mg.
I två uppföljande långtidsstudier bibehölls effekten av Copalia i mer än ett år.
Abrupt utsättning av Copalia har inte orsakat någon snabb höjning av blodtrycket.
Hos patienter med otillräcklig kontroll av amlodipin 5 mg, kan man uppnå liknande blodtryckskontroll med amlodipin/ valsartan 5 mg/ 80 mg som med amlodipin 10 mg med mindre ödem.
Hos patienter med tillräcklig kontroll av amlodipin 10 mg, men som upplever oacceptabla ödem, kan man uppnå liknande blodtryckskontroll med amlodipin/ valsartan 5 mg/ 80 mg med mindre ödem.
Ålder, kön och ras påverkade inte svaret på Copalia.
Copalia har inte studerats på annan patientgrupp än hypertoniker.
Valsartan har studerats på patienter med genomgången hjärtinfarkt och hjärtsvikt.
Amlodipin har studerats på patienter med kronisk stabil angina, vasospastisk angina och angiografiskt dokumenterad koronarartärsjukdom.
5. 2 Farmakokinetiska egenskaper
Linjäritet Amlodipin och valsartan uppvisar linjär farmakokinetik.
Amlodipin Absorption:
Efter peroral administrering av terapeutiska doser av endast amlodipin, uppnås maximala plasmakoncentrationer av amlodipin inom 6- 12 timmar.
Absolut biotillgänglighet har beräknats till mellan 64% och 80%.
Amlodipins biotillgänglighet påverkas inte av intag av föda.
Distribution:
Distributionsvolymen är cirka 21 l/ kg.
In vitro- studier av amlodipin har visat att cirka 97, 5% av cirkulerande läkemedel binds till plasmaproteiner hos hypertoniker.
Biotransformering:
Amlodipin metaboliseras i stor utsträckning (cirka 90%) i levern till inaktiva metaboliter.
Utsöndring:
Amlodipins elimination från plasma är bifasisk, med en terminal elimineringshalveringstid på 30- 50 timmar.
Plasmanivåerna vid steady- state uppnås efter kontinuerlig administrering i 7- 8 dagar.
10% av ursprungligt amlodipin och 60% av amlodipinmetaboliterna utsöndras i urin.
Valsartan Absorption:
Efter peroral administrering av endast valsartan, uppnås maximala plasmakoncentrationer av valsartan inom 2- 4 timmar.
Genomsnittlig absolut biotillgänglighet är 23%.
Valsartan uppvisar multiexponentiell eliminationskinetik (t½α < 1 timme och t½ß cirka 9 timmar).
Intag av föda minskar exponeringen (uppmätt med AUC) för valsartan med cirka 40% och den maximala plasmakoncentrationen (Cmax) med cirka 50%, även om plasmakoncentrationerna av valsartan cirka 8 timmar efter doseringen är likartade för de patientgrupper som intog föda och för dem som var fastande.
Denna minskning av AUC- värdet leder emellertid inte till kliniskt väsentlig minskning av den terapeutiska effekten och valsartan kan därför ges både med och utan föda.
Distribution:
Valsartans distributionsvolym vid steady- state efter intravenös administrering är cirka 17 liter, vilket tyder på att valsartan inte distribueras i vävnaderna i stor omfattning.
Valsartan binds kraftigt till serumproteiner (94- 97%), huvudsakligen serumalbumin.
34 Biotransformering:
Valsartan omvandlas inte i så stor utsträckning, eftersom endast cirka 20% av dosen återvinns som metaboliter.
En hydroximetabolit har identifierats i plasma vid låga koncentrationer (mindre än 10% av valsartans AUC- värde).
Denna metabolit är farmakologiskt inaktiv.
Utsöndring:
Valsartan elimineras främst i faeces (cirka 83% av dosen) och urin (cirka 13% av dosen), huvudsakligen i oförändrad form.
Efter intravenös administrering är valsartans plasmaclearance cirka 2 l/ timme och njurclearance 0, 62 l/ timme (cirka 30% av totala clearance).
Valsartans halveringstid är 6 timmar.
Amlodipin/ Valsartan Efter peroral administrering av Copalia uppnås maximala plasmakoncentrationer av valsartan och amlodipin inom 3 respektive 6- 8 timmar.
Copalias absorptionshastighet och omfattning motsvarar valsartans och amlodipins biotillgänglighet vid administrering i form av olika tabletter.
Speciella patientgrupper Barn (yngre än 18 år) Det finns inga farmakokinetiska data från behandling av barn.
Äldre (≥65 år) Tiden till maximala plasmakoncentrationer av amlodipin är likartad hos unga och äldre patienter.
Hos äldre patienter tenderar amlodipins clearance att avta, vilket medför ökade värden för ytan under kurvan (AUC) och elimineringshalveringstiden.
Därför krävs försiktighet vid dosökning.
Nedsatt njurfunktion Amlodipins farmakokinetik påverkas inte väsentligt av nedsatt njurfunktion.
Som kan förväntas för en substans vars njurclearance endast uppgår till 30% av totala plasmaclearance, har ingen korrelation observerats mellan njurfunktion och systemisk exponering för valsartan.
Nedsatt leverfunktion Patienter med leverinsufficiens har minskat clearance av amlodipin, med åtföljande ökning av AUC med 40- 60%.
Hos patienter med lätt till måttlig, kronisk leversjukdom är exponeringen för valsartan (uppmätt med AUC- värdena) i genomsnitt dubbelt så stor som hos friska frivilliga (anpassat efter ålder, kön och vikt).
Försiktighet skall iakttas hos patienter med leversjukdom (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Följande biverkningar med eventuell klinisk relevans har observerats i djurstudier:
Histopatologiska tecken på inflammation i glandulärmagen sågs hos hanråttor som exponerades för cirka 1, 9 (valsartan) och 2, 6 (amlodipin) gånger högre doser än de kliniska doserna 160 mg valsartan och 10 mg amlodipin.
Vid högre exponeringar sågs sår och frätskador i magslemhinnan hos både han - och hondjur.
Liknande förändringar sågs också i den grupp som fick endast valsartan (exponering för 8, 5- 11, 0 gånger högre doser än den kliniska dosen 160 mg valsartan).
Ökad incidens och allvarlighetsgrad av renal tubulär basofili/ hyalinisering, dilatation och cylindrar, liksom interstitiell lymfocytinflammation och arteriolär medial hypertrofi sågs vid exponering för 8- 13 (valsartan) och 7- 8 (amlodipin) gånger högre doser än de kliniska doserna 160 mg valsartan och 10 mg amlodipin.
Liknande förändringar sågs i den grupp som fick endast valsartan (exponering för 8, 5 11, 0 gånger högre doser än den kliniska dosen 160 mg valsartan).
I en utvecklingsstudie på embryofoster av råtta observerades ökade förekomster av dilaterade urinledare, missbildade bröstben och icke- förbenade tår på framtassarna vid exponering för cirka 12 (valsartan) och 10 (amlodipin) gånger högre doser än de kliniska doserna 160 mg valsartan och 10 mg amlodipin.
Det fanns endast ringa tecken på
35 maternell toxicitet (måttlig minskning av kroppsvikten) i denna studie.
Nivån för icke- observerad effekt avseende utvecklingseffekter sågs vid 3 (valsartan) och 4 (amlodipin) gånger högre exponering än den kliniska (baserat på AUC).
För de enskilda substanserna finns inga hållpunkter för mutagenicitet, klastogenicitet eller karcinogenicitet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Mikrokristallin cellulosa Krospovidon typ A Kolloidal vattenfri kiseloxid Magnesiumstearat
Hölje:
Hypromellos Titandioxid (E171) Gul järnoxid (E172) Röd järnoxid (E172) Makrogol 4000 Talk
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
30 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
PVC/ PVDC- blister.
En blister innehåller 7, 10 eller 14 filmdragerade tabletter.
Förpackningsstorlekar:
7, 14, 28, 30, 56, 90, 98 eller 280 filmdragerade tabletter.
Perforerade PVC/ PVDC- endosblister.
En blister innehåller 7, 10 eller 14 filmdragerade tabletter.
Förpackningsstorlekar:
56, 98 eller 280 filmdragerade tabletter och multipelförpackningar med 280 (4x70) filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
36 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 372/ 017 EU/ 1/ 06/ 372/ 018 EU/ 1/ 06/ 372/ 019 EU/ 1/ 06/ 372/ 020 EU/ 1/ 06/ 372/ 021 EU/ 1/ 06/ 372/ 022 EU/ 1/ 06/ 372/ 023 EU/ 1/ 06/ 372/ 024 EU/ 1/ 06/ 372/ 031 EU/ 1/ 06/ 372/ 032 EU/ 1/ 06/ 372/ 033 EU/ 1/ 06/ 372/ 036
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
16. 01. 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
37 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
38 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Novartis Pharma GmbH Roonstraße 25 D- 90429 Nürnberg Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
39 BILAGA III
MÄRKNING OCH BIPACKSEDEL
40 A.
MÄRKNING
41 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR ENHETSFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Copalia 5 mg/ 80 mg filmdragerade tabletter amlodipin/ valsartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 5 mg amlodipin (som amlodipinbesilat) och 80 mg valsartan.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 56 filmdragerade tabletter 90 filmdragerade tabletter 98 filmdragerade tabletter 280 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
42 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 372/ 001 EU/ 1/ 06/ 372/ 002 EU/ 1/ 06/ 372/ 003 EU/ 1/ 06/ 372/ 004 EU/ 1/ 06/ 372/ 005 EU/ 1/ 06/ 372/ 006 EU/ 1/ 06/ 372/ 007 EU/ 1/ 06/ 372/ 008 EU/ 1/ 06/ 372/ 025 EU/ 1/ 06/ 372/ 026 EU/ 1/ 06/ 372/ 027
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 56 filmdragerade tabletter 90 filmdragerade tabletter 98 filmdragerade tabletter 280 filmdragerade tabletter 56 x 1 filmdragerade tabletter (endos) 98 x 1 filmdragerade tabletter (endos) 280 x 1 filmdragerade tabletter (endos)
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Copalia 5 mg/ 80 mg
43 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR DELFÖRPACKNING AV MULTIPELFÖRPACKNING (UTAN ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Copalia 5 mg/ 80 mg filmdragerade tabletter amlodipin/ valsartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 5 mg amlodipin (som amlodipinbesilat) och 80 mg valsartan.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
70 filmdragerade tabletter Delkomponent av en multipelförpackning med 4 kartonger, vardera innehållande 70 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
44 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 372/ 034
280 filmdragerade tabletter (4x70)
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Copalia 5 mg/ 80 mg
45 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG FÖR MULTIPELFÖRPACKNING (MED ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Copalia 5 mg/ 80 mg filmdragerade tabletter amlodipin/ valsartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 5 mg amlodipin (som amlodipinbesilat) och 80 mg valsartan.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
280 filmdragerade tabletter Multipelförpackning med 4 kartonger, vardera innehållande 70 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
46 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 372/ 034
280 filmdragerade tabletter (4x70)
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Copalia 5 mg/ 80 mg
47 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Copalia 5 mg/ 80 mg filmdragerade tabletter amlodipin/ valsartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
48 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR ENHETSFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Copalia 5 mg/ 160 mg filmdragerade tabletter amlodipin/ valsartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 5 mg amlodipin (som amlodipinbesilat) och 160 mg valsartan.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 56 filmdragerade tabletter 90 filmdragerade tabletter 98 filmdragerade tabletter 280 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
49 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 372/ 009 EU/ 1/ 06/ 372/ 010 EU/ 1/ 06/ 372/ 011 EU/ 1/ 06/ 372/ 012 EU/ 1/ 06/ 372/ 013 EU/ 1/ 06/ 372/ 014 EU/ 1/ 06/ 372/ 015 EU/ 1/ 06/ 372/ 016 EU/ 1/ 06/ 372/ 028 EU/ 1/ 06/ 372/ 029 EU/ 1/ 06/ 372/ 030
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 56 filmdragerade tabletter 90 filmdragerade tabletter 98 filmdragerade tabletter 280 filmdragerade tabletter 56 x 1 filmdragerade tabletter (endos) 98 x 1 filmdragerade tabletter (endos) 280 x 1 filmdragerade tabletter (endos)
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Copalia 5 mg/ 160 mg
50 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR DELFÖRPACKNING AV MULTIPELFÖRPACKNING (UTAN ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Copalia 5 mg/ 160 mg filmdragerade tabletter amlodipin/ valsartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 5 mg amlodipin (som amlodipinbesilat) och 160 mg valsartan.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
70 filmdragerade tabletter Delkomponent av en multipelförpackning med 4 kartonger, vardera innehållande 70 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
51 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 372/ 035
280 filmdragerade tabletter (4x70)
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Copalia 5 mg/ 160 mg
52 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG FÖR MULTIPELFÖRPACKNING (MED ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Copalia 5 mg/ 160 mg filmdragerade tabletter amlodipin/ valsartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 5 mg amlodipin (som amlodipinbesilat) och 160 mg valsartan.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
280 filmdragerade tabletter Multipelförpackning med 4 kartonger, vardera innehållande 70 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
53 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 372/ 035
280 filmdragerade tabletter (4x70)
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Copalia 5 mg/ 160 mg
54 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Copalia 5 mg/ 160 mg filmdragerade tabletter amlodipin/ valsartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
55 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR ENHETSFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Copalia 10 mg/ 160 mg filmdragerade tabletter amlodipin/ valsartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 10 mg amlodipin (som amlodipinbesilat) och 160 mg valsartan.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 56 filmdragerade tabletter 90 filmdragerade tabletter 98 filmdragerade tabletter 280 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
56 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 372/ 017 EU/ 1/ 06/ 372/ 018 EU/ 1/ 06/ 372/ 019 EU/ 1/ 06/ 372/ 020 EU/ 1/ 06/ 372/ 021 EU/ 1/ 06/ 372/ 022 EU/ 1/ 06/ 372/ 023 EU/ 1/ 06/ 372/ 024 EU/ 1/ 06/ 372/ 031 EU/ 1/ 06/ 372/ 032 EU/ 1/ 06/ 372/ 033
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 56 filmdragerade tabletter 90 filmdragerade tabletter 98 filmdragerade tabletter 280 filmdragerade tabletter 56 x 1 filmdragerade tabletter (endos) 98 x 1 filmdragerade tabletter (endos) 280 x 1 filmdragerade tabletter (endos)
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Copalia 10 mg/ 160 mg
57 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR DELFÖRPACKNING AV MULTIPELFÖRPACKNING (UTAN ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Copalia 10 mg/ 160 mg filmdragerade tabletter amlodipin/ valsartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 10 mg amlodipin (som amlodipinbesilat) och 160 mg valsartan.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
70 filmdragerade tabletter Delkomponent av en multipelförpackning med 4 kartonger, vardera innehållande 70 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
58 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 372/ 036
280 filmdragerade tabletter (4x70)
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Copalia 10 mg/ 160 mg
59 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG FÖR MULTIPELFÖRPACKNING (MED ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Copalia 10 mg/ 160 mg filmdragerade tabletter amlodipin/ valsartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 10 mg amlodipin (som amlodipinbesilat) och 160 mg valsartan.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
280 filmdragerade tabletter Multipelförpackning med 4 kartonger, vardera innehållande 70 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
60 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 372/ 036
280 filmdragerade tabletter (4x70)
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Copalia 10 mg/ 160 mg
61 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Copalia 10 mg/ 160 mg filmdragerade tabletter amlodipin/ valsartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
62 B.
BIPACKSEDEL
63 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Copalia 5 mg/ 80 mg filmdragerade tabletter amlodipin/ valsartan
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Copalia är och vad det används för 2.
Innan du tar Copalia 3.
Hur du tar Copalia 4.
Eventuella biverkningar 5.
Hur Copalia ska förvaras 6.
Övriga upplysningar
1.
VAD COPALIA ÄR OCH VAD DET ANVÄNDS FÖR
Copalia tabletter innehåller två substanser, amlodipin och valsartan.
Båda dessa substanser hjälper till att kontrollera högt blodtryck. − Amlodipin tillhör en grupp av substanser som kallas för ” kalciumkanalblockerare ”.
Amlodipin hindrar kalcium från att komma in i blodkärlsväggen, vilket medför att spänningen minskar i blodkärlen. − Valsartan tillhör en grupp av substanser som kallas för ” angiotensin II- receptorantagonister ”.
Därmed höjs blodtrycket.
Valsartan verkar genom att blockera effekten av angiotensin II.
Detta betyder att båda dessa substanser hjälper till att förhindra sammandragning av blodkärlen.
Blodkärlen slappnar av och blodtrycket sjunker.
Copalia används för att behandla högt blodtryck hos patienter vars blodtryck inte kan kontrolleras tillräckligt med endast amlodipin eller valsartan.
2.
INNAN DU TAR COPALIA
Ta inte Copalia − om du är allergisk (överkänslig) mot amlodipin eller något annat läkemedel av dihydropyridintyp. − om du är allergisk (överkänslig) mot valsartan eller något av övriga innehållsämnen i Copalia.
Om du tror att du kan vara allergisk, tala med läkare innan du tar Copalia. − om du har allvarliga leverproblem, t ex biliär cirros eller gallstas. − om du har allvarliga njurproblem eller om du får dialys. − under de sista sex månaderna av graviditet, se ” Graviditet och amning ”.
Om något av ovanstående gäller för dig, ta inte Copalia och tala med din läkare.
Var särskilt försiktig med Copalia − om du har varit sjuk (kräkning eller diarré).
64 − om du tar diuretika (en typ av läkemedel som också kallas för ” vattendrivande ” tabletter, som ökar mängden urin du producerar). − om du tar andra läkemedel eller substanser som ökar kaliumnivån i blodet (t ex vissa typer av diuretika, kaliumtillägg eller saltersättningar som innehåller kalium). − om du har lever - eller njurproblem. − om du har en sjukdom som påverkar njurkörtlarna, så kallad ” primär hyperaldosteronism ”. − om du har haft hjärtsvikt. − om din läkare har sagt till dig att du har trånga valv i hjärtat (så kallad ” aortastenos eller mitral stenos ”) eller att din hjärtmuskel är onormalt tjock (så kallad ” obstruktiv hypertrofisk kardiomyopati ”).
Om något av ovanstående gäller för dig, tala med läkare innan du tar Copalia.
Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Copalia rekommenderas inte under graviditet och kan orsaka fosterskador om det tas under de 6 sista månaderna av graviditeten, se ” Graviditet och amning ”.
Användning av Copalia till barn och ungdomar rekommenderas inte.
Tala också om för din läkare om du har genomgått njurtransplantation eller om du vet att du har trånga blodkärl i njurarna.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Din läkare kan behöva ändra dosen eller vidta andra försiktighetsåtgärder.
I vissa fall kan du behöva sluta ta ett av läkemedlen.
Detta gäller särskilt de läkemedel som nämns nedan: − litium (ett läkemedel som används för att behandla vissa typer av depression); − kaliumsparande diuretika, kaliumtillägg, saltersättningar som innehåller kalium och andra substanser som kan öka kaliumnivåerna; − kramplösande medel (t ex karbamazepin, fenobarbital, fenytoin, fosfenytoin, primidon), rifampicin, johannesört; − nitroglycerin och andra nitrater eller andra substanser, så kallade ” vasodilatorer ”; − läkemedel vid HIV/ AIDS (t ex ritonavir) eller för behandling av svampinfektioner (t ex ketokonazol).
Intag av Copalia med mat och dryck Copalia kan tas oberoende av måltid.
Copalia till äldre Försiktighet krävs vid dosökning.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Copalia eftersom Copalia inte bör användas i början av graviditeten och kan orsaka fosterskador under de sista sex månaderna av graviditeten.
Copalia bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda Copalia under de sista sex månaderna av graviditeten.
Din läkare bör vanligen råda dig att sluta ta Copalia så fort du vet att du är gravid.
Om du blir gravid under behandling med Copalia kontakta läkare snarast.
Tala om för din läkare om du ammar.
Behandling med Copalia rekommenderas inte under amning.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Detta kan påverka din koncentrationsförmåga.
Så, om du inte vet hur detta läkemedel kommer att påverka dig, kör inga fordon, använd inga maskiner eller delta inte i några aktiviteter som käver att du är koncentrerad.
3.
HUR DU TAR COPALIA
Ta alltid detta läkemedel enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Då får du det bästa resultatet och minskar risken för biverkningar.
Vanlig dos av Copalia är en tablett dagligen. − Du rekommenderas att ta ditt läkemedel vid samma tid varje dag, helst på morgonen. − Svälj tabletterna med ett glas vatten. − Du kan ta Copalia tillsammans med eller utan föda.
Beroende på hur du svarar på behandlingen kan din läkare föreslå en högre eller lägre dos.
Överskrid inte den ordinerade dosen.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
Om du har tagit för stor mängd av Copalia Om du har tagit för många tabletter av Copalia, eller om någon annan har tagit dina tabletter, rådfråga en läkare omedelbart.
Om du har glömt att ta Copalia Om du glömmer att ta ditt läkemedel, ta det så snart du kommer ihåg.
Ta sedan din nästa dos i vanlig tid.
Om det emellertid snart är dags att ta nästa dos, hoppa över den dos du missat.
Ta inte dubbel dos för att kompensera för glömd tablett.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Copalia orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga:
Ett fåtal patienter har upplevt dessa allvarliga biverkningar (uppträder hos färre än 1 av 1 000 patienter).
Om något av följande inträffar, tala med din läkare omedelbart:
Allergisk reaktion med symtom som utslag, klåda, svullnad i ansikte, läppar eller tunga, andningssvårigheter, lågt blodtryck (svimningskänsla, förvirring).
Andra eventuella biverkningar:
Vanliga (uppträder hos färre än 1 av 10 patienter): influensa; nästäppa, halsont och svårigheter att svälja; huvudvärk; svullna armar, händer, ben, vrister eller fötter; trötthet; rodnad och värmekänsla i ansiktet och/ eller på halsen.
Mindre vanliga (uppträder hos färre än 1 av 100 patienter): yrsel; illamående och buksmärta; muntorrhet; dåsighet, stickande känsla eller domning i händer eller fötter; svindel; snabb puls eller hjärtklappning; yrsel när du står upp; hosta; diarré; förstoppning; hudutslag, hudrodnad; svullna leder, ryggsmärta; ledsmärta.
Sällsynta (uppträder hos färre än 1 av 1 000 patienter): oroskänsla; öronringningar (tinnitus); svimning; större urinmängd än vanligt eller ökad vattenkastningsfrekvens; oförmåga att få eller upprätthålla erektion; tyngdkänsla; lågt blodtryck med symtom som yrsel, förvirring; kraftig svettning; hudutslag över hela kroppen; klåda, muskelkramp.
Om något av dessa symtom påverkar dig allvarligt, tala med din läkare.
66 Biverkningar med endera av amlodipin eller valsartan, som kan vara allvarliga:
Dessa biverkningar kan förekomma i vissa frekvenser, som definieras enligt följande: mycket vanliga: drabbar fler än 1 av 10 användare vanliga: drabbar 1 till 10 av 100 användare mindre vanliga: drabbar 1 till 10 av 1 000 användare sällsynta: drabbar 1 till 10 av 10 000 användare mycket sällsynta: drabbar färre än 1 av 10 000 användare ingen känd frekvens: kan inte beräknas från tillgängliga data.
Amlodipin Vanliga:
Kräkning.
Mindre vanliga:
Håravfall; förändrade tarmvanor, känsla av uppblåsthet i magen, matsmältningsbesvär, obehagskänsla i magen efter måltid; magont, illamående; blödande, ömt eller förtjockat tandkött; andfåddhet; bröstförstoring hos män; rinnande eller täppt näsa, nysningar; gulfärgning av hud och ögon, illamående, nedsatt aptit, ljus urin; hög nivå socker i blodet; oförmågan att få eller bibehålla erektion; ökat behov av att urinera, feber, halsont eller sår i munnen på grund av infektioner; humörsvängningar; muskelsmärta; känsla av domningar eller stickningar i fingrar och tår; svår smärta i övre delen av buken; spontan blödning eller blåmärken; utslag, lilaaktiga- röda fläckar, feber, klåda; svullnad framför allt i ansikte och hals; hudrodnad, blåsor på läppar, ögon eller mun, hudavflagning.
Sällsynta:
Tryckande bröstsmärta, oregelbunden hjärtrytm, kärlkrampsmärta.
Mycket sällsynta:
Gulfärgning av hud och ögon, förändringar i vissa leverfunktionsvärden; lila hudfläckar, utslag och klåda, stela armar och ben, darrande händer.
Valsartan Ingen känd frekvens:
Minskning av röda blodkroppar, feber, halsont eller munsår som beror på infektioner, spontana blödningar eller blåmärken, hög nivå av kalium i blodet, onormala levervärden, försämrad njurfunktion och kraftigt försämrad njurfunktion, svullnad främst i ansikte och svalg, muskelsmärta, hudutslag, lilaaktiga- röda fläckar, feber, klåda, allergisk reaktion.
Om något av dessa inträffar, tala med din läkare omedelbart.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR COPALIA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blisterförpackningen.
Förvaras vid högst 30°C.
Fuktkänsligt.
Använd inte Copalia om du ser att förpackningen är skadad eller visar tecken på förändring.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration − De aktiva substanserna i Copalia är amlodipin (som amlodipinbesilat) och valsartan.
En tablett innehåller 5 mg amlodipin och 80 mg valsartan. − Övriga innehållsämnen är mikrokristallin cellulosa; krospovidon typ A; kolloidal vattenfri kiseloxid; magnesiumstearat; hypromellos; makrogol 4000; talk, titandioxid (E171); gul järnoxid (E172).
67 Läkemedlets utseende och förpackningsstorlekar Copalia 5 mg/ 80 mg tabletter är runda och mörkgula, präglade med ” NVR ” på ena sidan och ” NV ” på andra sidan.
Copalia finns i förpackningar med 7, 14, 28, 30, 56, 90, 98 eller 280 tabletter och i multipelförpackningar med 4 kartonger, vardera innehållande 70 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Pharma GmbH Roonstraße 25 D- 90429 Nürnberg Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Luxembourg/ Luxemburg België/ Belgique/ Belgien Novartis Pharma GmbH Novartis Pharma N. V.
Tél/ Tel: +49 911 273 0 Tél/ Tel: +32 2 246 16 11
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Österreich Eesti Novartis Pharma GmbH Novartis Pharma Services Inc.
Tel: +43 1 86 6570 Tel: +372 60 62 400
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Tel: +351 22 986 61 00
68 France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Vistor hf.
Tel: +421 2 5542 5439 Sími: +354 535 7000
Suomi/ Finland Italia Novartis Finland Oy Novartis Farma S. p. A.
Puh/ Tel: +358 9 61 33 22 11 Tel: +39 02 96 54 1
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast den
69 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Copalia 5 mg/ 160 mg filmdragerade tabletter amlodipin/ valsartan
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Copalia är och vad det används för 2.
Innan du tar Copalia 3.
Hur du tar Copalia 4.
Eventuella biverkningar 5.
Hur Copalia ska förvaras 6.
Övriga upplysningar
1.
VAD COPALIA ÄR OCH VAD DET ANVÄNDS FÖR
Copalia tabletter innehåller två substanser, amlodipin och valsartan.
Båda dessa substanser hjälper till att kontrollera högt blodtryck. − Amlodipin tillhör en grupp av substanser som kallas för ” kalciumkanalblockerare ”.
Amlodipin hindrar kalcium från att komma in i blodkärlsväggen, vilket medför att spänningen minskar i blodkärlen. − Valsartan tillhör en grupp av substanser som kallas för ” angiotensin II- receptorantagonister ”.
Därmed höjs blodtrycket.
Valsartan verkar genom att blockera effekten av angiotensin II.
Detta betyder att båda dessa substanser hjälper till att förhindra sammandragning av blodkärlen.
Blodkärlen slappnar av och blodtrycket sjunker.
Copalia används för att behandla högt blodtryck hos patienter vars blodtryck inte kan kontrolleras tillräckligt med endast amlodipin eller valsartan.
2.
INNAN DU TAR COPALIA
Ta inte Copalia − om du är allergisk (överkänslig) mot amlodipin eller något annat läkemedel av dihydropyridintyp. − om du är allergisk (överkänslig) mot valsartan eller något av övriga innehållsämnen i Copalia.
Om du tror att du kan vara allergisk, tala med läkare innan du tar Copalia. − om du har allvarliga leverproblem, t ex biliär cirros eller gallstas. − om du har allvarliga njurproblem eller om du får dialys. − under de sista sex månaderna av graviditet, se ” Graviditet och amning ”.
Om något av ovanstående gäller för dig, ta inte Copalia och tala med din läkare.
Var särskilt försiktig med Copalia − om du har varit sjuk (kräkning eller diarré).
70 − om du tar diuretika (en typ av läkemedel som också kallas för ” vattendrivande ” tabletter, som ökar mängden urin du producerar). − om du tar andra läkemedel eller substanser som ökar kaliumnivån i blodet (t ex vissa typer av diuretika, kaliumtillägg eller saltersättningar som innehåller kalium). − om du har lever - eller njurproblem. − om du har en sjukdom som påverkar njurkörtlarna, så kallad ” primär hyperaldosteronism ”. − om du har haft hjärtsvikt. − om din läkare har sagt till dig att du har trånga valv i hjärtat (så kallad ” aortastenos eller mitral stenos ”) eller att din hjärtmuskel är onormalt tjock (så kallad ” obstruktiv hypertrofisk kardiomyopati ”).
Om något av ovanstående gäller för dig, tala med läkare innan du tar Copalia.
Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Copalia rekommenderas inte under graviditet och kan orsaka fosterskador om det tas under de 6 sista månaderna av graviditeten, se ” Graviditet och amning ”.
Användning av Copalia till barn och ungdomar rekommenderas inte.
Tala också om för din läkare om du har genomgått njurtransplantation eller om du vet att du har trånga blodkärl i njurarna.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Din läkare kan behöva ändra dosen eller vidta andra försiktighetsåtgärder.
I vissa fall kan du behöva sluta ta ett av läkemedlen.
Detta gäller särskilt de läkemedel som nämns nedan: − litium (ett läkemedel som används för att behandla vissa typer av depression); − kaliumsparande diuretika, kaliumtillägg, saltersättningar som innehåller kalium och andra substanser som kan öka kaliumnivåerna; − kramplösande medel (t ex karbamazepin, fenobarbital, fenytoin, fosfenytoin, primidon), rifampicin, johannesört; − nitroglycerin och andra nitrater eller andra substanser, så kallade ” vasodilatorer ”; − läkemedel vid HIV/ AIDS (t ex ritonavir) eller för behandling av svampinfektioner (t ex ketokonazol).
Intag av Copalia med mat och dryck Copalia kan tas oberoende av måltid.
Copalia till äldre Försiktighet krävs vid dosökning.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Copalia eftersom Copalia inte bör användas i början av graviditeten och kan orsaka fosterskador under de sista sex månaderna av graviditeten.
Copalia bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda Copalia under de sista sex månaderna av graviditeten.
Din läkare bör vanligen råda dig att sluta ta Copalia så fort du vet att du är gravid.
Om du blir gravid under behandling med Copalia kontakta läkare snarast.
Tala om för din läkare om du ammar.
Behandling med Copalia rekommenderas inte under amning.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Detta kan påverka din koncentrationsförmåga.
Så, om du inte vet hur detta läkemedel kommer att påverka dig, kör inga fordon, använd inga maskiner eller delta inte i några aktiviteter som käver att du är koncentrerad.
3.
HUR DU TAR COPALIA
Ta alltid detta läkemedel enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Då får du det bästa resultatet och minskar risken för biverkningar.
Vanlig dos av Copalia är en tablett dagligen. − Du rekommenderas att ta ditt läkemedel vid samma tid varje dag, helst på morgonen. − Svälj tabletterna med ett glas vatten. − Du kan ta Copalia tillsammans med eller utan föda.
Beroende på hur du svarar på behandlingen kan din läkare föreslå en högre eller lägre dos.
Överskrid inte den ordinerade dosen.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
Om du har tagit för stor mängd av Copalia Om du har tagit för många tabletter av Copalia, eller om någon annan har tagit dina tabletter, rådfråga en läkare omedelbart.
Om du har glömt att ta Copalia Om du glömmer att ta ditt läkemedel, ta det så snart du kommer ihåg.
Ta sedan din nästa dos i vanlig tid.
Om det emellertid snart är dags att ta nästa dos, hoppa över den dos du missat.
Ta inte dubbel dos för att kompensera för glömd tablett.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Copalia orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga:
Ett fåtal patienter har upplevt dessa allvarliga biverkningar (uppträder hos färre än 1 av 1 000 patienter).
Om något av följande inträffar, tala med din läkare omedelbart:
Allergisk reaktion med symtom som utslag, klåda, svullnad i ansikte, läppar eller tunga, andningssvårigheter, lågt blodtryck (svimningskänsla, förvirring).
Andra eventuella biverkningar:
Vanliga (uppträder hos färre än 1 av 10 patienter): influensa; nästäppa, halsont och svårigheter att svälja; huvudvärk; svullna armar, händer, ben, vrister eller fötter; trötthet; rodnad och värmekänsla i ansiktet och/ eller på halsen.
Mindre vanliga (uppträder hos färre än 1 av 100 patienter): yrsel; illamående och buksmärta; muntorrhet; dåsighet, stickande känsla eller domning i händer eller fötter; svindel; snabb puls eller hjärtklappning; yrsel när du står upp; hosta; diarré; förstoppning; hudutslag, hudrodnad; svullna leder, ryggsmärta; ledsmärta.
Sällsynta (uppträder hos färre än 1 av 1 000 patienter): oroskänsla; öronringningar (tinnitus); svimning; större urinmängd än vanligt eller ökad vattenkastningsfrekvens; oförmåga att få eller upprätthålla erektion; tyngdkänsla; lågt blodtryck med symtom som yrsel, förvirring; kraftig svettning; hudutslag över hela kroppen; klåda, muskelkramp.
Om något av dessa symtom påverkar dig allvarligt, tala med din läkare.
72 Biverkningar med endera av amlodipin eller valsartan, som kan vara allvarliga:
Dessa biverkningar kan förekomma i vissa frekvenser, som definieras enligt följande: mycket vanliga: drabbar fler än 1 av 10 användare vanliga: drabbar 1 till 10 av 100 användare mindre vanliga: drabbar 1 till 10 av 1 000 användare sällsynta: drabbar 1 till 10 av 10 000 användare mycket sällsynta: drabbar färre än 1 av 10 000 användare ingen känd frekvens: kan inte beräknas från tillgängliga data.
Amlodipin Vanliga:
Kräkning.
Mindre vanliga:
Håravfall; förändrade tarmvanor, känsla av uppblåsthet i magen, matsmältningsbesvär, obehagskänsla i magen efter måltid; magont, illamående; blödande, ömt eller förtjockat tandkött; andfåddhet; bröstförstoring hos män; rinnande eller täppt näsa, nysningar; gulfärgning av hud och ögon, illamående, nedsatt aptit, ljus urin; hög nivå socker i blodet; oförmågan att få eller bibehålla erektion; ökat behov av att urinera, feber, halsont eller sår i munnen på grund av infektioner; humörsvängningar; muskelsmärta; känsla av domningar eller stickningar i fingrar och tår; svår smärta i övre delen av buken; spontan blödning eller blåmärken; utslag, lilaaktiga- röda fläckar, feber, klåda; svullnad framför allt i ansikte och hals; hudrodnad, blåsor på läppar, ögon eller mun, hudavflagning.
Sällsynta:
Tryckande bröstsmärta, oregelbunden hjärtrytm, kärlkrampsmärta.
Mycket sällsynta:
Gulfärgning av hud och ögon, förändringar i vissa leverfunktionsvärden; lila hudfläckar, utslag och klåda, stela armar och ben, darrande händer.
Valsartan Ingen känd frekvens:
Minskning av röda blodkroppar, feber, halsont eller munsår som beror på infektioner, spontana blödningar eller blåmärken, hög nivå av kalium i blodet, onormala levervärden, försämrad njurfunktion och kraftigt försämrad njurfunktion, svullnad främst i ansikte och svalg, muskelsmärta, hudutslag, lilaaktiga- röda fläckar, feber, klåda, allergisk reaktion.
Om något av dessa inträffar, tala med din läkare omedelbart.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR COPALIA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blisterförpackningen.
Förvaras vid högst 30°C.
Fuktkänsligt.
Använd inte Copalia om du ser att förpackningen är skadad eller visar tecken på förändring.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration − De aktiva substanserna i Copalia är amlodipin (som amlodipinbesilat) och valsartan.
En tablett innehåller 5 mg amlodipin och 160 mg valsartan. − Övriga innehållsämnen är mikrokristallin cellulosa; krospovidon typ A; kolloidal vattenfri kiseloxid; magnesiumstearat; hypromellos; makrogol 4000; talk, titandioxid (E171); gul järnoxid (E172).
73 Läkemedlets utseende och förpackningsstorlekar Copalia 5 mg/ 160 mg tabletter är ovala och mörkgula, präglade med ” NVR ” på ena sidan och ” ECE ” på andra sidan.
Copalia finns i förpackningar med 7, 14, 28, 30, 56, 90, 98 eller 280 tabletter och i multipelförpackningar med 4 kartonger, vardera innehållande 70 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Pharma GmbH Roonstraße 25 D- 90429 Nürnberg Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Luxembourg/ Luxemburg België/ Belgique/ Belgien Novartis Pharma GmbH Novartis Pharma N. V.
Tél/ Tel: +49 911 273 0 Tél/ Tel: +32 2 246 16 11
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Nederland Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Österreich Eesti Novartis Pharma GmbH Novartis Pharma Services Inc.
Tel: +43 1 86 6570 Tel: +372 60 62 400
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Tel: +351 22 986 61 00
74 France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Vistor hf.
Tel: +421 2 5542 5439 Sími: +354 535 7000
Suomi/ Finland Italia Novartis Finland Oy Novartis Farma S. p. A.
Puh/ Tel: +358 9 61 33 22 11 Tel: +39 02 96 54 1
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast den
75 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Copalia 10 mg/ 160 mg filmdragerade tabletter amlodipin/ valsartan
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Copalia är och vad det används för 2.
Innan du tar Copalia 3.
Hur du tar Copalia 4.
Eventuella biverkningar 5.
Hur Copalia ska förvaras 6.
Övriga upplysningar
1.
VAD COPALIA ÄR OCH VAD DET ANVÄNDS FÖR
Copalia tabletter innehåller två substanser, amlodipin och valsartan.
Båda dessa substanser hjälper till att kontrollera högt blodtryck. − Amlodipin tillhör en grupp av substanser som kallas för ” kalciumkanalblockerare ”.
Amlodipin hindrar kalcium från att komma in i blodkärlsväggen, vilket medför att spänningen minskar i blodkärlen. − Valsartan tillhör en grupp av substanser som kallas för ” angiotensin II- receptorantagonister ”.
Därmed höjs blodtrycket.
Valsartan verkar genom att blockera effekten av angiotensin II.
Detta betyder att båda dessa substanser hjälper till att förhindra sammandragning av blodkärlen.
Blodkärlen slappnar av och blodtrycket sjunker.
Copalia används för att behandla högt blodtryck hos patienter vars blodtryck inte kan kontrolleras tillräckligt med endast amlodipin eller valsartan.
2.
INNAN DU TAR COPALIA
Ta inte Copalia − om du är allergisk (överkänslig) mot amlodipin eller något annat läkemedel av dihydropyridintyp. − om du är allergisk (överkänslig) mot valsartan eller något av övriga innehållsämnen i Copalia.
Om du tror att du kan vara allergisk, tala med läkare innan du tar Copalia. − om du har allvarliga leverproblem, t ex biliär cirros eller gallstas. − om du har allvarliga njurproblem eller om du får dialys. − under de sista sex månaderna av graviditet, se ” Graviditet och amning ”.
Om något av ovanstående gäller för dig, ta inte Copalia och tala med din läkare.
Var särskilt försiktig med Copalia − om du har varit sjuk (kräkning eller diarré).
76 − om du tar diuretika (en typ av läkemedel som också kallas för ” vattendrivande ” tabletter, som ökar mängden urin du producerar). − om du tar andra läkemedel eller substanser som ökar kaliumnivån i blodet (t ex vissa typer av diuretika, kaliumtillägg eller saltersättningar som innehåller kalium). − om du har lever - eller njurproblem. − om du har en sjukdom som påverkar njurkörtlarna, så kallad ” primär hyperaldosteronism ”. − om du har haft hjärtsvikt. − om din läkare har sagt till dig att du har trånga valv i hjärtat (så kallad ” aortastenos eller mitral stenos ”) eller att din hjärtmuskel är onormalt tjock (så kallad ” obstruktiv hypertrofisk kardiomyopati ”).
Om något av ovanstående gäller för dig, tala med läkare innan du tar Copalia.
Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Copalia rekommenderas inte under graviditet och kan orsaka fosterskador om det tas efter graviditetens tredje månad, se ” Graviditet och amning ”.
Användning av Copalia till barn och ungdomar rekommenderas inte.
Tala också om för din läkare om du har genomgått njurtransplantation eller om du vet att du har trånga blodkärl i njurarna.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Din läkare kan behöva ändra dosen eller vidta andra försiktighetsåtgärder.
I vissa fall kan du behöva sluta ta ett av läkemedlen.
Detta gäller särskilt de läkemedel som nämns nedan: − litium (ett läkemedel som används för att behandla vissa typer av depression); − kaliumsparande diuretika, kaliumtillägg, saltersättningar som innehåller kalium och andra substanser som kan öka kaliumnivåerna; − kramplösande medel (t ex karbamazepin, fenobarbital, fenytoin, fosfenytoin, primidon), rifampicin, johannesört; − nitroglycerin och andra nitrater eller andra substanser, så kallade ” vasodilatorer ”; − läkemedel vid HIV/ AIDS (t ex ritonavir) eller för behandling av svampinfektioner (t ex ketokonazol).
Intag av Copalia med mat och dryck Copalia kan tas oberoende av måltid.
Copalia till äldre Försiktighet krävs vid dosökning.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Copalia eftersom Copalia inte bör användas i början av graviditeten och kan orsaka fosterskador under de sista sex månaderna av graviditeten.
Copalia bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda Copalia under de sista sex månaderna av graviditeten.
Din läkare bör vanligen råda dig att sluta ta Copalia så fort du vet att du är gravid.
Om du blir gravid under behandling med Copalia kontakta läkare snarast.
Tala om för din läkare om du ammar.
Behandling med Copalia rekommenderas inte under amning.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Detta kan påverka din koncentrationsförmåga.
Så, om du inte vet hur detta läkemedel kommer att påverka dig, kör inga fordon, använd inga maskiner eller delta inte i några aktiviteter som käver att du är koncentrerad.
3.
HUR DU TAR COPALIA
Ta alltid detta läkemedel enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Då får du det bästa resultatet och minskar risken för biverkningar.
Vanlig dos av Copalia är en tablett dagligen. − Du rekommenderas att ta ditt läkemedel vid samma tid varje dag, helst på morgonen. − Svälj tabletterna med ett glas vatten. − Du kan ta Copalia tillsammans med eller utan föda.
Beroende på hur du svarar på behandlingen kan din läkare föreslå en högre eller lägre dos.
Överskrid inte den ordinerade dosen.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
Om du har tagit för stor mängd av Copalia Om du har tagit för många tabletter av Copalia, eller om någon annan har tagit dina tabletter, rådfråga en läkare omedelbart.
Om du har glömt att ta Copalia Om du glömmer att ta ditt läkemedel, ta det så snart du kommer ihåg.
Ta sedan din nästa dos i vanlig tid.
Om det emellertid snart är dags att ta nästa dos, hoppa över den dos du missat.
Ta inte dubbel dos för att kompensera för glömd tablett.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Copalia orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga:
Ett fåtal patienter har upplevt dessa allvarliga biverkningar (uppträder hos färre än 1 av 1 000 patienter).
Om något av följande inträffar, tala med din läkare omedelbart:
Allergisk reaktion med symtom som utslag, klåda, svullnad i ansikte, läppar eller tunga, andningssvårigheter, lågt blodtryck (svimningskänsla, förvirring).
Andra eventuella biverkningar:
Vanliga (uppträder hos färre än 1 av 10 patienter): influensa; nästäppa, halsont och svårigheter att svälja; huvudvärk; svullna armar, händer, ben, vrister eller fötter; trötthet; rodnad och värmekänsla i ansiktet och/ eller på halsen.
Mindre vanliga (uppträder hos färre än 1 av 100 patienter): yrsel; illamående och buksmärta; muntorrhet; dåsighet, stickande känsla eller domning i händer eller fötter; svindel; snabb puls eller hjärtklappning; yrsel när du står upp; hosta; diarré; förstoppning; hudutslag, hudrodnad; svullna leder, ryggsmärta; ledsmärta.
Sällsynta (uppträder hos färre än 1 av 1 000 patienter): oroskänsla; öronringningar (tinnitus); svimning; större urinmängd än vanligt eller ökad vattenkastningsfrekvens; oförmåga att få eller upprätthålla erektion; tyngdkänsla; lågt blodtryck med symtom som yrsel, förvirring; kraftig svettning; hudutslag över hela kroppen; klåda, muskelkramp.
Om något av dessa symtom påverkar dig allvarligt, tala med din läkare.
78 Biverkningar med endera av amlodipin eller valsartan, som kan vara allvarliga:
Dessa biverkningar kan förekomma i vissa frekvenser, som definieras enligt följande: mycket vanliga: drabbar fler än 1 av 10 användare vanliga: drabbar 1 till 10 av 100 användare mindre vanliga: drabbar 1 till 10 av 1 000 användare sällsynta: drabbar 1 till 10 av 10 000 användare mycket sällsynta: drabbar färre än 1 av 10 000 användare ingen känd frekvens: kan inte beräknas från tillgängliga data.
Amlodipin Vanliga:
Kräkning.
Mindre vanliga:
Håravfall; förändrade tarmvanor, känsla av uppblåsthet i magen, matsmältningsbesvär, obehagskänsla i magen efter måltid; magont, illamående; blödande, ömt eller förtjockat tandkött; andfåddhet; bröstförstoring hos män; rinnande eller täppt näsa, nysningar; gulfärgning av hud och ögon, illamående, nedsatt aptit, ljus urin; hög nivå socker i blodet; oförmågan att få eller bibehålla erektion; ökat behov av att urinera, feber, halsont eller sår i munnen på grund av infektioner; humörsvängningar; muskelsmärta; känsla av domningar eller stickningar i fingrar och tår; svår smärta i övre delen av buken; spontan blödning eller blåmärken; utslag, lilaaktiga- röda fläckar, feber, klåda; svullnad framför allt i ansikte och hals; hudrodnad, blåsor på läppar, ögon eller mun, hudavflagning.
Sällsynta:
Tryckande bröstsmärta, oregelbunden hjärtrytm, kärlkrampsmärta.
Mycket sällsynta:
Gulfärgning av hud och ögon, förändringar i vissa leverfunktionsvärden; lila hudfläckar, utslag och klåda, stela armar och ben, darrande händer.
Valsartan Ingen känd frekvens:
Minskning av röda blodkroppar, feber, halsont eller munsår som beror på infektioner, spontana blödningar eller blåmärken, hög nivå av kalium i blodet, onormala levervärden, försämrad njurfunktion och kraftigt försämrad njurfunktion, svullnad främst i ansikte och svalg, muskelsmärta, hudutslag, lilaaktiga- röda fläckar, feber, klåda, allergisk reaktion.
Om något av dessa inträffar, tala med din läkare omedelbart.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR COPALIA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blisterförpackningen.
Förvaras vid högst 30°C.
Fuktkänsligt.
Använd inte Copalia om du ser att förpackningen är skadad eller visar tecken på förändring.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration − De aktiva substanserna i Copalia är amlodipin (som amlodipinbesilat) och valsartan.
En tablett innehåller 10 mg amlodipin och 160 mg valsartan. − Övriga innehållsämnen är mikrokristallin cellulosa; krospovidon typ A; kolloidal vattenfri kiseloxid; magnesiumstearat; hypromellos; makrogol 4000; talk, titandioxid (E171); gul järnoxid (E172), röd järnoxid (E172).
79 Läkemedlets utseende och förpackningsstorlekar Copalia 10 mg/ 160 mg tabletter är ovala och ljusgula, präglade med ” NVR ” på ena sidan och ” UIC ” på andra sidan.
Copalia finns i förpackningar med 7, 14, 28, 30, 56, 90, 98 eller 280 tabletter och i multipelförpackningar med 4 kartonger, vardera innehållande 70 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Pharma GmbH Roonstraße 25 D- 90429 Nürnberg Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Luxembourg/ Luxemburg België/ Belgique/ Belgien Novartis Pharma GmbH Novartis Pharma N. V.
Tél/ Tel: +49 911 273 0 Tél/ Tel: +32 2 246 16 11
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Österreich Eesti Novartis Pharma GmbH Novartis Pharma Services Inc.
Tel: +43 1 86 6570 Tel: +372 60 62 400
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Tel: +351 22 986 61 00
80 France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Vistor hf.
Tel: +421 2 5542 5439 Sími: +354 535 7000
Suomi/ Finland Italia Novartis Finland Oy Novartis Farma S. p. A.
Puh/ Tel: +358 9 61 33 22 11 Tel: +39 02 96 54 1
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast den
81
European Medicines Agency
EMEA/ H/ C/ 598
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
CORLENTOR Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP: s rekommendationer bygger på.
Vad är Corlentor?
Corlentor är en laxfärgad tablett (avlång 5 mg, triangulär 7, 5 mg) för oralt bruk.
Corlentor innehåller det aktiva innehållsämnet ivabradin med styrkor på 5 mg eller 7, 5 mg.
Vad används Corlentor till?
Corlentor används för att bota symptomen på kronisk stabil angina pectoris (smärtor i bröst, käke, rygg vid fysisk ansträngning beroende på problem med hjärtats blodtillförsel).
Corlentor används på patienter med normal sinusrytm (hjärtslag) som inte kan ta eller inte tål betablockerare (en annan läkemedelstyp för behandling av angina).
Läkemedlet är receptbelagt.
Hur används Corlentor?
Corlentor tas oralt två gånger dagligen dvs. en gång på morgonen och en gång på kvällen i samband med måltid.
Den vanliga rekommenderade startdosen för Corlentor är 5 mg två gånger dagligen.
På patienter över 75 år kan en startdos på 2, 5 mg användas innan en dos på 5 mg uppnås.
Beroende på den behandlingsresponsen, kan dosen ökas till 7, 5 mg 2 gånger dagligen efter tre till fyra veckors behandling.
Hur verkar Corlentor?
Angina- symptom (bröst -, arm - eller käksmärta) orsakas av att hjärtat inte får tillräckligt med syresatt blod.
Vid kronisk stabil angina framträder dessa symptom vid fysisk ansträngning.
Corlentor är ett läkemedel som endast sänker hjärtfrekvensen.
Ivabradin, det aktiva innehållsämnet i Corlentor, hämmar lf- kanalerna: dessa är specialiserade celler i sinusnoden, hjärtats ” pacemaker ” som kontrollerar hjärtats kontraktioner och reglerar hjärtfrekvensen.
När kanalerna är blockerade sänks hjärtfrekvensen och hjärtat behöver inte arbeta så mycket och behöver därför inte så mycket syresatt blod.
Corlentor minskar eller förhindrar därigenom symptomen på angina.
Hur har Corlentor undersökts?
Corlentor har undersökts vid fyra kliniska prövningar på 3 eller 4 månader med totalt 3 222 patienter av vilka 2 168 fått Corlentor.
Läkemedlet jämfördes med placebo (verkningslös behandling), atenolol eller amlodipin (andra läkemedel som används vid behandling av angina).
Den undersöktes också som en ” tilläggs ” - behandling på patienter som även fick amlodipin.
De viktigaste mäteffekterna var tester på fysisk ansträngning, dvs. hur stor ansträngning patienten klarade utan att få ett angina- anfall.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Corlentor ökade ansträngningskapaciteten avsevärt jämfört med placebo och var lika effektivt som atenolol och amlodipin.
Tillägg av Corlentor till amlodipin påvisade emellertid ingen förbättring.
Vilka är riskerna med Corlentor?
De vanligaste biverkningarna (hos fler än 1 patient av 10) är ljusfenomen (” fosfener ”, en tillfällig ljusreflex i synfältet).
Andra vanliga biverkningar är dimsyn, bradykardi (väldigt låg hjärtfrekvens), oregelbundna hjärtslag, huvudvärk (i allmänhet under behandlingens första månader) och yrsel.
Beskrivning över samtliga biverkningar som rapporterats för Corlentor finns i bipacksedeln.
Corlentor bör inte användas av personer som är överkänsliga (allergiska) mot ivabradin eller någon annan ingrediens, som har en vilopuls under 60 slag/ minut, som har väldigt lågt blodtryck, som har olika typer av hjärtrubbningar (kardiogen chock, rytmrubbningar, hjärtattack eller hjärtsvikt), som har svåra leverproblem eller som är gravida eller ammar.
Förteckning över samtliga restriktioner finns i bipacksedeln.
Varför har Corlentor godkänts?
Kommittén för humanläkemedel (CHMP) ansåg att Corlentor har tillräcklig effekt mot angina och en godtagbar säkerhetsprofil för att Corlentor ska vara en alternativ behandling för patienter med kronisk stabil angina pectoris med normal sinusrytm och som inte kan ta betablockerare.
De beslutade att Corlentors fördelar är större än dess risker och rekommenderade att Corlentor beviljas godkännande för försäljning.
Mera information om Corlentor:
Den 25 oktober 2005 beviljade Europeiska kommissionen Les Laboratoires Servier ett godkännande för försäljning av Corlentor som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet EPAR finns i sin helhet här.
Denna sammanfattning aktualiserades senast i mars 2006.
EMEA 2006
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Corlentor 5 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En filmdragerad tablett innehåller 5 mg ivabradin (motsvarande 5, 390 mg ivabradinhydroklorid).
Hjälpämne:
63, 91 mg laktosmonohydrat För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
Filmdragerad tablett.
Laxfärgad, avlång, filmdragerad tablett med skåra på båda sidor, präglad med ” 5 ” på ena sidan och på andra sidan.
Tabletten kan delas i lika stora delar.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Symptomatisk behandling av kronisk stabil angina pectoris hos patienter med normal sinusrytm, med kontraindikation eller intolerans mot betablockerare.
4. 2 Dosering och administreringssätt
För de olika doseringarna finns filmdragerade tabletter med 5 mg och 7, 5 mg ivabradin tillgängliga.
Den normala rekommenderade startdosen är 5 mg 2 gånger dagligen.
Beroende på den terapeutiska responsen, kan dosen ökas till 7, 5 mg 2 gånger dagligen efter tre till fyra veckors behandling.
Om vilopulsen, under behandlingen, vid upprepade mätningar sjunkit under 50 slag per minut eller om patienten får bradykardirelaterade symptom som yrsel, trötthet eller hypotension, måste dosen titreras ned, eventuellt ända ner till 2, 5 mg två ggr dagl.
Behandlingen måste avbrytas om hjärtfrekvensen sjunker under 50 slag/ minut eller om bradykardisymptom kvarstår (se avsnitt 4. 4).
Tabletter tas 2 gånger dagligen, morgon och kväll, i samband med måltid (se avsnitt 5. 2).
Äldre Då ivabradin har studerats hos ett begränsat antal patienter över 75 år, bör en lägre startdos övervägas (2, 5 mg 2 gånger dagligen, dvs. en halv 5 mg tablett 2 gånger dagligen) innan eventuell upptitrering.
Nedsatt njurfunktion Dosjustering är inte nödvändig hos patienter med nedsatt njurfunktion och kreatinin- clearance över 15 ml/ min (se avsnitt 5. 2).
Det saknas data från patienter med kreatinin- clearance under 15 ml/ min, och ivabradin bör därför användas med försiktighet i denna population.
Nedsatt leverfunktion Dosjustering är inte nödvändig hos patienter med lätt nedsatt leverfunktion.
Ivabradin är
2 kontraindicerat hos patienter med allvarligt nedsatt leverfunktion, eftersom det inte har studerats i denna population och en stor ökning i systemisk exponering förväntas (se avsnitt 4. 3 och 5. 2).
Barn och ungdom Corlentor rekommenderas inte till barn och ungdomar beroende på brist på data avseende säkerhet och effekt.
4. 3 Kontraindikationer
- Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne (se avsnitt 6. 1)
- Vilopuls under 60 slag per minut före behandling
- Kardiogen chock
- Akut hjärtinfarkt
- Allvarlig hypotension (< 90/ 50 mmHg)
- Allvarligt nedsatt leverfunktion
- Sick sinus syndrome
- SA- block
- Hjärtsviktspatienter med NYHA funktionsklass III - IV, beroende på att data saknas
- Pacemakerberoende
- Instabil angina
- AV- block grad III
- Kombination med starka Cytokrom P450 3A4- hämmare såsom azolantimykotika (ketokonazol,
itrakonazol), makrolida antibiotika (klaritromycin, erytromycin per os, josamycin, telitromycin), HIV- proteashämmare (nelfinavir, ritonavir) och nefazodon (se avsnitt 4. 5 och 5. 2)
- Graviditet, amning (se avsnitt 4. 6)
4. 4 Varningar och försiktighet
Speciella varningar
Hjärtarytmier Ivabradin är inte effektivt vid behandling av eller för att förebygga hjärtarytmier, och förlorar troligtvis sin effekt när takyarytmi uppstår (t. ex. ventrikulär eller supraventrikulär takykardi).
Ivabradin rekommenderas därför inte hos patienter med förmaksflimmer eller andra hjärtarytmier som påverkar sinusknutans funktion.
Det är tillrådligt att regelbundet kontrollera patienter som behandlas med ivabradine med avseende på förekomsten av förmaksflimmer (fördröjd eller paroxismal), vilket också bör inkludera EKG övervakning om detta är kliniskt indikerat (till exempel vid förvärrad angina, hjärtklappning, oregelbunden puls).
Användning hos patienter med AV- block grad II Ivabradin rekommenderas inte hos patienter med AV- block grad II.
Användning hos patienter med låg hjärtfrekvens Ivabradinbehandling ska inte startas hos patienter med hjärtfrekvens under 60 slag/ minut före behandling (se avsnitt 4. 3).
Om vilopulsen, under behandling, vid upprepade mätningar sjunker till under 50 slag per minut eller om patienten får bradykardirelaterade symptom som yrsel, trötthet eller hypotension måste dosen reduceras eller behandlingen avbrytas om hjärtfrekvens under 50 slag/ minut eller bradykardisymptom kvarstår (se avsnitt 4. 2).
Kombination med annan anginaterapi Samtidig användning av ivabradin och hjärtfrekvensreducerande kalciumblockerare såsom verapamil eller diltiazem rekommenderas inte (se avsnitt 4. 5).
Det har inte framkommit några säkerhetsproblem vid kombination av ivabradin och nitrater eller dihydropyridin kalciumblockerare såsom amlodipin.
Man har inte konstaterat någon ytterligare effekt av ivabradin i kombination med dihydropyridin kalciumblockerare (se avsnitt 5. 1).
3 Kronisk hjärtsvikt Hjärtsvikt måste vara väl kontrollerad innan behandling med ivabradin övervägs.
Användning av ivabradin är kontraindicerad hos hjärtsviktspatienter med NYHA funktionsklass III - IV, då data saknas rörande klinisk effekt och säkerhet (se avsnitt 4. 3).
Försiktighet ska iakttas hos patienter med asymptomatisk vänsterkammarfunktionsnedsättning, liksom hos hjärtsviktspatienter med NYHA funktionsklass II, på grund av det begränsade antalet patienter som studerats.
Slaganfall Användning av ivabradin rekommenderas inte direkt efter nyligen uppkommet slaganfall då data saknas för dessa situationer.
Synförmåga Ivabradine påverkar retinalfunktion (se avsnitt 5. 1).
För närvarande finns inga bevis på någon toxisk effekt av ivabradin på retinan, men effekterna på retinalfunktion vid behandling med ivabradine under längre tid än ett år är inte kända.
Man bör överväga att avbryta behandlingen om någon oförutsedd försämring av synen inträffar.
Försiktighet ska iakttas hos patienter med retinitis pigmentosa.
Försiktighetsregler
Patienter med hypotension Det föreligger endast begränsade data från patienter med mild till måttlig hypotension och ivabradin bör därför användas med försiktighet hos dessa patienter.
Ivabradin är kontraindicerat hos patienter med allvarlig hypotension (blodtryck < 90/ 50 mmHg) (se avsnitt 4. 3)
Förmaksflimmer - hjärtarytmier Det finns inga bevis för risk för (kraftig) bradykardi vid återgång till sinusrytm då farmakologisk konvertering av förmaksflimmer inleds hos patienter som behandlas med ivabradin.
I brist på tillräckliga data bör emellertid icke akuta elektrokonverteringar övervägas först 24 timmar efter sista dosen av ivabradin.
Användning hos patienter med medfött långt QT- syndrom eller som behandlas med QT- förlängande läkemedel Användning av ivabradin bör undvikas hos patienter med medfött långt QT- syndrom eller som behandlas med QT- förlängande läkemedel (se avsnitt 4. 5).
Om kombination är nödvändig krävs noggrann hjärtövervakning.
Användning hos patienter med måttlig leverinsufficiens Försiktighet bör iakttas vid användning av ivabradin hos patienter med måttlig leverinsufficiens (se avsnitt 4. 2)
Användning hos patienter med allvarlig njurinsufficiens Försiktighet bör iakttas vid användning av ivabradin hos patienter med allvarlig njurinsufficiens (kreatininclearance < 15 ml/ min) (se avsnitt 4. 2).
Hjälpämnen Då tabletterna innehåller laktos, bör patienter med något av följande sällsynta ärftliga tillstånd inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos - galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Farmakodynamiska interaktioner
Samtidig användning ej rekommenderad QT- förlängande läkemedel
- Kardiovaskulära läkemedel med QT- förlängande egenskaper (t. ex. kinidin, disopyramid, bepridil,
sotalol, ibutilid, amiodaron
- Icke kardiovaskulära läkemedel med QT- förlängande egenskaper (t. ex. pimozid, ziprasidon,
sertindol, meflokin, halofantrin, pentamidin, cisaprid, erytromycin IV).
Användning av kardiovaskulära och icke - kardiovaskulära QT - förlängande läkemedel samtidigt med ivabradin bör undvikas då QT - förlängningen kan förvärras av sänkt hjärtfrekvens.
Om kombinationsbehandling är nödvändig krävs noggrann hjärtövervakning (se avsnitt 4. 4).
Farmakokinetiska interaktioner
Cytokrom P450 3A4 (CYP3A4) Ivabradin metaboliseras enbart av CYP3A4 och är en mycket svag hämmare av detta cytokrom.
Ivabradin uppvisade ingen påverkan på metabolismen och plasmakoncentrationer av andra CYP3A4 - substrat (milda, måttliga och kraftiga hämmare).
CYP3A4 - hämmare och inducerare kan interagera med ivabradin och påverka dess metabolism och farmakokinetik i kliniskt signifikant grad.
Läkemedelsinteraktionsstudier har visat att CYP3A4 - hämmare ökar plasmakoncentrationer av ivabradin, medan inducerare reducerar dem.
Ökade plasmakoncentrationer av ivabradin kan vara förbundet med risk för uttalad bradykardi (se avsnitt 4. 4).
Kontraindikationer för samtidig användning Samtidig användning av potenta CYP3A4- hämmare såsom azolantimykotika (ketokonazol, itrakonazol), makrolida antibiotika (klaritromycin, erytromycin per os, josamycin, telitromycin), HIV - proteashämmare (nelfinavir, ritonavir) och nefazodon är kontraindicerade (se avsnitt 4. 3).
De potenta CYP3A4- hämmarna ketokonazol (200 mg en gång dagligen) och josamycin (1 g 2 gånger dagligen) ökade ivabradins exponering i plasma i genomsnitt 7 till 8 gånger.
Specifika interaktionsstudier med friska frivilliga och patienter har visat att ivabradin i kombination med de hjärtfrekvenssänkande medlen diltiazem eller verapamil, resulterade i en ökning av ivabradinexponeringen (2 till 3 gånger ökning av AUC) och en ytterligare sänkning av hjärtfrekvensen med 5 slag/ minut.
Samtidig användning av ivabradin och dessa läkemedel rekommenderas inte (se avsnitt 4. 4)
Samtidig användning med försiktighet
- Måttliga CYP3A4- hämmare: samtidig användning av ivabradin och andra måttliga CYP3A4 -
Hjärtfrekvensen ska monitoreras.
- Grapefruktjuice: ivabradinexponeringen fördubblades efter samtidigt intag av grapefruktjuice.
Intag av grapefruktjuice bör därför begränsas vid ivabradinbehandling.
CYP3A4 - inducerare (t. ex. rifampicin, barbiturater, fenytoin, Hypericum
perforatum [Johannesört]) kan reducera ivibradinexponering och – aktivitet.
Samtidig användning av CYP3A4 - inducerande läkemedel kan kräva justering av ivabradindosen.
Kombination av ivabradin 10 mg 2 gånger dagligen och Johannesört har visats halvera ivabradins AUC.
Intag av Johannesört bör begränsas vid ivabradinbehandling.
Annan samtidig användning Specifika läkemedelsinteraktionsstudier har inte visat några kliniskt signifikanta effekter av följande läkemedel på ivabradins farmakokinetik och farmokodynamik: protonpumpshämmare (omeprazol, lansoprazol), sildenafil, HMG CoA - reduktashämmare (simvastatin), dihydropyridin kalciumantagonister (amlodipin, lacidipin), digoxin och warfarin.
Inte heller hade ivabradin någon klinisk signifikant effekt på farmakokinetiken hos simvastatin, amlodipin, lacidipin, på farmakokinetiken eller farmakodynamiken hos digoxin, warfarin eller på farmakodynamiken hos acetylsalicylsyra.
I pivotala kliniska fas III - studier var användningen av följande läkemedel (ACE - hämmare, angiotensin II - antagonister, diuretika, kort - och långtidsverkande nitrater, HMG CoA - reduktashämmare, fibrater, protonpumpshämmare, orala antidiabetika, acetylsalicylsyra och andra
4. 6 Graviditet och amning
Det saknas data från användning av ivabradin hos gravida kvinnor.
Reproduktionsstudier på djur har visat embryotoxiska och teratogena effekter (se avsnitt 5. 3).
Risken för människa är okänd.
Ivabradin är därför kontraindicerat under graviditet.
Djurstudier indikerar att ivabradin utsöndras i modersmjölk.
Ivabradin är därför kontraindicerat hos ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
En särskild studie som gjorts med friska frivilliga för att utvärdera eventuell påverkan av ivabradin på körförmågan har inte visat någon förändring i förmågan att framföra fordon.
Ivabradin har ingen effekt på förmågan att framföra fordon och använda maskiner.
Ivabradin kan dock orsaka kortvariga ljusfenomen, bestående huvudsakligen av fosfener (se avsnitt 4. 8).
Möjlig förekomst av sådana ljusfenomen bör tas i beaktande vid bilkörning eller användning av maskiner, i situationer där plötsliga ändringar i ljusintensitet kan inträffa, särskilt vid bilkörning under natten.
4. 8 Biverkningar
Corlentor har undersökts i kliniska studier med nästan 5000 deltagare.
Ungefär 2900 patienter har behandlats med ivabradin i fas II- III - studier.
De vanligaste biverkningarna med ivabradin är dosberoende och relaterade till läkemedlets farmakologiska effekt.
Följande biverkningar har rapporterats från kliniska studier och presenteras inom följande frekvensområden: mycket vanlig (> 1/ 10); vanlig (> 1/ 100, < 1/ 10); mindre vanlig (> 1/ 1000, < 1/ 100); sällsynt (> 1/ 10000, < 1/ 1000); mycket sällsynt (< 1/ 10000); inga kända (kan inte beräknas från tillgängliga data).
Undersökningar:
Mindre vanliga:
- Hyperurikemi
- Eosinofili
- Förhöjda halter av kreatinin i blodet
Hjärtat:
Vanliga:
- Bradykardi:
3, 3% av patienterna, speciellt de första 2 till 3 månaderna efter behandlingens början.
0, 5% av patienterna fick allvarlig bradykardi med ≤ 40 slag/ minut.
- AV block av grad I
- Ventrikulär extrasystole
Mindre vanliga:
- Palpitationer, supraventrikulär extrasystole
Följande händelser som rapporterats i kliniska studier rapporterades i likartad frekvens för jämförelsepreparaten och/ eller hade eventuellt samband med den bakomliggande sjukdomen: sinusarytmi, instabil angina, förvärrad angina pectoris, förmaksflimmer, myokardischemi, hjärtinfarkt och ventrikulär takykardi.
Ögon:
Mycket vanliga:
- Ljusfenomen (fosfener): rapporterades hos 14, 5% av patienterna, beskrivet som övergående ökad
De utlöses vanligtvis av plötsliga ändringar i
6 ljusintensitet.
Fosfener uppkommer vanligtvis de första två behandlingsmånaderna och kan därefter återkomma flera gånger.
De rapporterades generellt som milda eller måttliga.
Alla fosfener upphörde under eller efter behandlingen, hos en majoritet (77, 5%) under behandlingen.
Färre än 1% av patienterna ändrade sina dagliga rutiner eller slutade behandlingen på grund av fosfener
Vanliga:
- Dimsyn
Magtarmkanalen:
Mindre vanliga:
- Illamående
- Förstoppning
- Diarré
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga:
- Huvudvärk, vanligen under den första månaden av behandlingen.
- Yrsel, eventuellt relaterat till bradykardi.
Mindre vanliga:
- Svindel
- Dyspné
- Muskelkramper
4. 9 Överdosering
Överdosering kan leda till allvarlig och långvarig bradykardi (se avsnitt 4. 8).
Vid bradykardi med dålig hemodynamisk tolerans, kan symptomatisk behandling inkluderande betastimulerande medel såsom intravenöst isoprenalin övervägas.
Temporär pacemakerbehandling av hjärtat kan utföras vid behov.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Andra hjärtpreparat, ATC- kod:
C01EB17.
Ivabradin är ett rent hjärtfrekvenssänkande läkemedel, som verkar selektivt och specifikt hämmande på hjärtats pacemakerkanal, If, som kontrollerar spontan diastolisk depolarisering i sinusknutan och reglerar hjärtfrekvensen.
Hjärteffekterna är specifika för sinusknutan, utan effekt på intraatriell, atrioventrikulär eller intraventrikulär överledningstid, ej heller på hjärtkontraktilitet eller ventrikulär repolarisering.
Ivabradin kan också interagera med jonkanaler i retina, Ih, som är väldigt lik hjärtats If.
De deltar i den temporala upplösningen i det visuella systemet, genom att begränsa retinala responsen på stark ljusstimulans.
Under utlösande förhållande, (t. ex snabba ändringar i ljusstyrkan), förorsakar ivabradins partiella hämning av Ih de ljusfenomen som då och då upplevs av patienterna.
(se avsnitt 4. 8)
Ivabradins viktigaste farmakodynamiska egenskap hos människa är en specifik dosberoende sänkning av hjärtfrekvensen.
Analyser av hjärtfrekvensreduktion med doser upp till 20 mg 2 gånger dagligen tyder på en tendens mot en platåeffekt, vilket är förenligt med en nedsatt risk för svår bradykardi under 40 slag/ minut (se avsnitt 4. 8).
Med de vanligaste förekommande doserna är hjärtfrekvenssänkningen ca 10 slag/ minut i vila och under arbete.
Detta medför en reduktion av hjärtats belastning och syreförbrukning.
Ivabradin
7 påverkar inte överledning i hjärtat, kontraktilitet (ingen negativ inotrop effekt) eller ventrikulär repolarisering:
- i kliniska elektrofysiologiska studier hade ivabradin ingen effekt på atrioventrikulär eller
intraventrikulär överledningstid eller korrigerade QT - intervaller
- hos patienter med vänsterkammardysfunktion (LVEF mellan 30 och 45%), hade ivabradin ingen
Corlentors effekt på angina pectoris och ischemi studerades i fyra dubbelblinda randomiserade studier (två med placebo, och två mot atenolol respektive amlodipin).
Dessa studier inkluderade 3222 patienter med kronisk stabil angina pectoris, av vilka 2168 fick ivabradin.
Ivabradin 5 mg 2 gånger dagligen har visat sig vara effektivt på resultat från arbetsprov efter 3 till 4 veckors behandling.
Effekten bekräftades med 7, 5 mg två gånger dagligen.
Tilläggseffekten jämfört med 5 mg 2 gånger dagligen fastställdes i en kontrollerad studie med atenolol: den totala arbetsprovsdurationen vid dalvärdet på serumkoncentrationen ökade med ca 1 minut efter en månads behandling med 5 mg 2 gånger dagligen, och blev ytterliggare förbättrad med nästan 25 sekunder efter en ny 3 månaders period med forcerad titrering till 7, 5 mg 2 gånger dagligen.
Studien bekräftade ivabradins positiva effekt på angina pectoris och ischemi hos patienter 65 år och äldre.
Effekten av 5 och 7, 5 mg 2 gånger dagligen var konsistent mellan studierna för arbetsprovsresultat (total arbetsprovsduration, tid till begränsning på grund av angina, tid till inträdande av angina och tid till 1 mm ST - sänkning) och var förknippat med en minskning av antalet anginaattacker med ca 70%.
En dosregim med ivabradin 2 gånger dagligen gav jämn effekt över 24 timmar.
I en randomiserad placebo- kontrollerad studie som omfattade 725 patienter påvisades inte någon ytterligare effekt av ivabradin utöver amlodipin vid dalvärdet av läkemedlets aktivitet (12 timmar efter oralt intag) medan en ytterligare effekt påvisades vid toppvärdet (3- 4 timmar efter oralt intag).
Full effekt av ivabradin upprätthölls under hela behandlingsperioden (3 eller 4 månader) i effektstudierna.
Det fanns inga tecken på utveckling av farmakologisk tolerans (förlust av effekt) under behandlingen eller för ” rebound ” - fenomen efter snabbt avbrytande av behandlingen.
Ivabradins effekt på angina pectoris och ischemi var associerad med dosberoende sänkning av hjärtfrekvens och signifikant reduktion i dubbelprodukten (puls x systoliskt blodtryck) vid vila och belastning.
Effekterna på blodtryck och perifer vaskulär resistans var små och inte kliniskt signifikanta.
En varaktig sänkning av hjärtfrekvensen visades hos patienter som behandlats med ivabradin under minst ett år (n = 713).
Ingen påverkan på glukos - eller lipidmetabolism observerades.
Ivabradin effekt på angina pectoris och ischemi upprätthölls hos diabetespatienter (n = 457), med en säkerhetsprofil liknande den för hela populationen.
5. 2 Farmakokinetiska egenskaper
Under fysiologiska betingelser frigörs ivabradin hastigt från tabletterna och har en hög vattenlöslighet (> 10 mg/ ml).
Ivabradin är S- enantiomeren och ingen in vivo interkonversion har påvisats.
Det N- desmetylerade derivatet av ivabradin har identifierats som huvudsaklig aktiv metabolit hos människa.
Absorption och biotillgänglighet Ivabradin absorberas snabbt och nästan fullständigt efter oral administrering med maximal plasmanivå efter ca 1 timme under fastande förhållanden.
Absolut biotillgänglighet från filmdragerade tabletter är ca 40%, på grund av första- passage- effekten i tarm och lever.
Föda fördröjer absorptionen med ca 1 timme, och ökar plasmaexponeringen med 20 till 30%.
Intag av tabletterna under måltid rekommenderas för att minska intraindividuell variation i exponering (se avsnitt 4. 2).
8 Ivabradin är ca 70% plasmaproteinbundet, och distributionsvolymen vid steady state är nästan 100 l.
Maximal plasmakoncentration är 22 ng/ ml (CV = 29%) efter kronisk administrering med rekommenderad dosering på 5 mg 2 gånger dagligen.
Genomsnittliga plasmakoncentrationen är 10 ng/ ml (CV = 38%) vid steady state.
Biotransformation Ivabradin metaboliseras i stor grad i levern och tarmen genom oxidering via cytokrom P450 3A4 (CYP3A4) enbart.
Den huvudsakliga aktiva metaboliten är N - desmetylerade derivatet (S 18982), vars exponering är ca 40% av modersubstansens.
Metabolismen av den här aktiva metaboliten medieras också av CYP3A4.
Ivabradin har låg affinitet till CYP3A4, visar ingen kliniskt relevant CYP3A4 - induktion eller - hämning och påverkar därför troligen inte CYP3A4 - substratmetabolismen eller plasmakoncentrationerna.
Däremot kan potenta hämmare och inducerare påverka plasmakoncentrationen av ivabradin kraftigt (se avsnitt 4. 5).
Elimination Ivabradin elimineras med en huvudsaklig halveringstid på 2 timmar (70- 75% av AUC) i plasma och en effektiv halveringstid på 11 timmar.
Totala clearance är ca 400 ml/ min, och renala clearance är ca 70 ml/ min.
Utsöndringen av metaboliter sker i liknande utsträckning via faeces och urin.
Ungefär 4% av en oral dos utsöndras oförändrat i urinen.
Linearitet/ icke- linearitet Ivabradins kinetik är linjär i ett oralt dosområde på 0, 5- 24 mg.
Speciella populationer
- Äldre: det har inte observerats några farmakokinetiska skillnader (AUC och Cmax) mellan äldre
(≥ 65 år) eller gamla patienter (≥ 75 år) jämfört med befolkningen generellt (se avsnitt 4. 2).
- Nedsatt njurfunktion: effekten av nedsatt njurfunktion (kreatininclearance 15- 60 ml/ min) på
ivabradins farmakokinetik är minimal, och står i relation till att njurclearance i liten grad (ca 20%) bidrar till eliminationen av både ivabradin och ivabradins huvudmetabolit S 18982 (se avsnitt 4. 2).
- Nedsatt leverfunktion: hos patienter med lindrigt nedsatt leverfunktion (Child Pugh- skalan upp
till 7) var AUC av obundet ivabradin och den huvudsakliga aktiva metaboliten ca 20% högre än hos individer med normal leverfunktion.
Det finns inte tillräckliga data för att kunna dra några slutsatser om patienter med måttligt nedsatt leverfunktion.
Det finns inga data tillgängliga för patienter med allvarligt nedsatt leverfunktion (se avsnitt 4. 2 och 4. 3).
Farmakokinetik/ farmakodynamik (PK/ PD) - förhållande Analyser av förhållandet PK/ PD har visat att hjärtfrekvensreduktionen är i stort sett linjär med ökande plasmakoncentrationer av ivabradin och S 18982 för doser upp till 15- 20 mg 2 gånger dagligen.
Vid högre doser är frekvensfallet inte längre proportionellt mot ivabradins plasmakoncentration och tenderar att nå en platå.
Hög exponering av ivabradin som kan förekomma när ivabradin ges i kombination med starka CYP3A4 hämmare, kan ge ett kraftigt pulsfall, men risken är lägre med måttliga CYP3A4 - hämmare (se avsnitt 4. 3, 4. 4 och 4. 5).
5. 3 Prekliniska säkerhetsuppgifter
Studier av reproduktionstoxicitet visade ingen effekt av ivabradin på fertilitet hos han - och honråttor.
När dräktiga djur under organogenesen exponerades med doser nära de terapeutiska, sågs en förhöjd förekomst av foster med hjärtskador hos råttor, och ett fåtal foster med ektrodaktyli hos kaniner.
Hos hundar som gavs ivabradin (doser om 2, 7 eller 24 mg/ kg/ dag) under ett år, kunde reversibla förändringar i retinafunktion observeras, men detta var inte förbundet med skador i ögonstrukturer.
Dessa data är i överensstämmelse med ivabradins farmakologiska effekter relaterade till interaktion med den hyperpolariserings- aktiverade jonkanalen (Ih) i retina, vilken har uttalad likhet med hjärtats pacemakerkanal (If).
Andra långtidsstudier med upprepad dosering och karcinogenicitetsstudier visade inga kliniskt relevanta förändringar.
9 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kärna Laktosmonohydrat Magnesiumstearat (E 470 B) Majsstärkelse Maltodextrin Kiseldioxid, kolloidal, vattenfri (E 551)
Filmdragering Hypromellos (E 464) Titandioxid (E 171) Makrogol 6000 Glycerol (E 422) Magnesiumstearat (E 470 B) Gul järnoxid (E 172) Röd järnoxid (E 172)
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Aluminium/ PVC- blister i pappaskar.
Förpackningsstorlekar Kalenderförpackningar innehållande 14, 28, 56, 84, 98, 100 eller 112 filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Les Laboratoires Servier 22 rue Garnier F- 92200 Neuilly sur Seine Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 317/ 001- 007
10 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
25/ 10/ 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
11 1.
LÄKEMEDLETS NAMN
Corlentor 7, 5 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En filmdragerad tablett innehåller 7, 5 mg ivabradin (motsvarande 8, 085 mg ivabradinhydroklorid).
Hjälpämne:
61, 215 mg laktosmonohydrat För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
Filmdragerad tablett.
Laxfärgad, triangulär, filmdragerad tablett präglad med ” 7. 5 ” på ena sidan och
på andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Symptomatisk behandling av kronisk stabil angina pectoris hos patienter med normal sinusrytm, med kontraindikation eller intolerans mot betablockerare.
4. 2 Dosering och administreringssätt
För de olika doseringarna finns filmdragerade tabletter med 5 mg och 7, 5 mg ivabradin tillgängliga.
Den normala rekommenderade startdosen är 5 mg 2 gånger dagligen.
Beroende på den terapeutiska responsen, kan dosen ökas till 7, 5 mg 2 gånger dagligen efter tre till fyra veckors behandling.
Om vilopulsen, under behandlingen, vid upprepade mätningar sjunkit under 50 slag per minut eller om patienten får bradykardirelaterade symptom som yrsel, trötthet eller hypotension, måste dosen titreras ned, eventuellt ända ner till 2, 5 mg två ggr dagl.
Behandlingen måste avbrytas om hjärtfrekvensen sjunker under 50 slag/ minut eller om bradykardisymptom kvarstår (se avsnitt 4. 4).
Tabletter tas 2 gånger dagligen, morgon och kväll, i samband med måltid (se avsnitt 5. 2).
Äldre Då ivabradin har studerats hos ett begränsat antal patienter över 75 år, bör en lägre startdos övervägas (2, 5 mg 2 gånger dagligen, dvs. en halv 5 mg tablett 2 gånger dagligen) innan eventuell upptitrering.
Nedsatt njurfunktion Dosjustering är inte nödvändig hos patienter med nedsatt njurfunktion och kreatinin- clearance över 15 ml/ min (se avsnitt 5. 2).
Det saknas data från patienter med kreatinin- clearance under 15 ml/ min, och ivabradin bör därför användas med försiktighet i denna population.
12 Nedsatt leverfunktion Dosjustering är inte nödvändig hos patienter med lätt nedsatt leverfunktion.
Försiktighet ska iakttas vid användning av ivabradin hos patienter med måttligt nedsatt leverfunktion.
Ivabradin är kontraindicerat hos patienter med allvarligt nedsatt leverfunktion, eftersom det inte har studerats i denna population och en stor ökning i systemisk exponering förväntas (se avsnitt 4. 3 och 5. 2).
Barn och ungdom Corlentor rekommenderas inte till barn och ungdomar beroende på brist på data avseende säkerhet och effekt.
4. 3 Kontraindikationer
- Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne (se avsnitt 6. 1)
- Vilopuls under 60 slag per minut före behandling
- Kardiogen chock
- Akut hjärtinfarkt
- Allvarlig hypotension (< 90/ 50 mmHg)
- Allvarligt nedsatt leverfunktion
- Sick sinus syndrome
- SA- block
- Hjärtsviktspatienter med NYHA funktionsklass III - IV, beroende på att data saknas
- Pacemakerberoende
- Instabil angina
- AV- block grad III
- Kombination med starka Cytokrom P450 3A4- hämmare såsom azolantimykotika (ketokonazol,
itrakonazol), makrolida antibiotika (klaritromycin, erytromycin per os, josamycin, telitromycin), HIV- proteashämmare (nelfinavir, ritonavir) och nefazodon (se avsnitt 4. 5 och 5. 2)
- Graviditet, amning (se avsnitt 4. 6)
4. 4 Varningar och försiktighets
Speciella varningar
Hjärtarytmier Ivabradin är inte effektivt vid behandling av eller för att förebygga hjärtarytmier, och förlorar troligtvis sin effekt när takyarytmi uppstår (t. ex. ventrikulär eller supraventrikulär takykardi).
Ivabradin rekommenderas därför inte hos patienter med förmaksflimmer eller andra hjärtarytmier som påverkar sinusknutans funktion.
Det är tillrådligt att regelbundet kontrollera patienter som behandlas med ivabradine med avseende på förekomsten av förmaksflimmer (fördröjd eller paroxismal), vilket också bör inkludera EKG övervakning om detta är kliniskt indikerat (till exempel vid förvärrad angina, hjärtklappning, oregelbunden puls).
Användning hos patienter med AV- block grad II Ivabradin rekommenderas inte hos patienter med AV- block grad II.
Användning hos patienter med låg hjärtfrekvens Ivabradinbehandling ska inte startas hos patienter med hjärtfrekvens under 60 slag/ minut före behandling (se avsnitt 4. 3).
Om vilopulsen, under behandling, vid upprepade mätningar sjunker till under 50 slag per minut eller om patienten får bradykardirelaterade symptom som yrsel, trötthet eller hypotension måste dosen reduceras eller behandlingen avbrytas om hjärtfrekvens under 50 slag/ minut eller bradykardisymptom kvarstår (se avsnitt 4. 2).
13 Kombination med annan anginaterapi Samtidig användning av ivabradin och hjärtfrekvensreducerande kalciumblockerare såsom verapamil eller diltiazem rekommenderas inte (se avsnitt 4. 5).
Det har inte framkommit några säkerhetsproblem vid kombination av ivabradin och nitrater eller dihydropyridin kalciumblockerare såsom amlodipin.
Man har inte konstaterat någon ytterligare effekt av ivabradin i kombination med dihydropyridin kalciumblockerare (se avsnitt 5. 1).
Kronisk hjärtsvikt Hjärtsvikt måste vara väl kontrollerad innan behandling med ivabradin övervägs.
Användning av ivabradin är kontraindicerad hos hjärtsviktspatienter med NYHA funktionsklass III - IV, då data saknas rörande klinisk effekt och säkerhet (se avsnitt 4. 3).
Försiktighet ska iakttas hos patienter med asymptomatisk vänsterkammarfunktionsnedsättning, liksom hos hjärtsviktspatienter med NYHA funktionsklass II, på grund av det begränsade antalet patienter som studerats.
Slaganfall Användning av ivabradin rekommenderas inte direkt efter nyligen uppkommet slaganfall då data saknas för dessa situationer.
Synförmåga Ivabradine påverkar retinalfunktion (se avsnitt 5. 1).
För närvarande finns inga bevis på någon toxisk effekt av ivabradin på retinan, men effekterna på retinalfunktion vid behandling med ivabradine under längre tid än ett år är inte kända.
Man bör överväga att avbryta behandlingen om någon oförutsedd försämring av synen inträffar.
Försiktighet ska iakttas hos patienter med retinitis pigmentosa.
Försiktighetsregler
Patienter med hypotension Det föreligger endast begränsade data från patienter med mild till måttlig hypotension och ivabradin bör därför användas med försiktighet hos dessa patienter.
Ivabradin är kontraindicerat hos patienter med allvarlig hypotension (blodtryck < 90/ 50 mmHg) (se avsnitt 4. 3)
Förmaksflimmer - hjärtarytmier Det finns inga bevis för risk för (kraftig) bradykardi vid återgång till sinusrytm då farmakologisk konvertering av förmaksflimmer inleds hos patienter som behandlas med ivabradin.
I brist på tillräckliga data bör emellertid icke akuta elektrokonverteringar övervägas först 24 timmar efter sista dosen av ivabradin.
Användning hos patienter med medfött långt QT- syndrom eller som behandlas med QT- förlängande läkemedel Användning av ivabradin bör undvikas hos patienter med medfött långt QT- syndrom eller som behandlas med QT- förlängande läkemedel (se avsnitt 4. 5).
Om kombination är nödvändig krävs noggrann hjärtövervakning.
Användning hos patienter med måttlig leverinsufficiens Försiktighet bör iakttas vid användning av ivabradin hos patienter med måttlig leverinsufficiens (se avsnitt 4. 2)
Användning hos patienter med allvarlig njurinsufficiens Försiktighet bör iakttas vid användning av ivabradin hos patienter med allvarlig njurinsufficiens (kreatininclearance < 15 ml/ min) (se avsnitt 4. 2).
Hjälpämnen Då tabletterna innehåller laktos, bör patienter med något av följande sällsynta ärftliga tillstånd inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos - galaktosmalabsorption.
14 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Farmakodynamiska interaktioner
Samtidig användning ej rekommenderad QT- förlängande läkemedel
- Kardiovaskulära läkemedel med QT- förlängande egenskaper (t. ex. kinidin, disopyramid, bepridil,
sotalol, ibutilid, amiodaron
- Icke kardiovaskulära läkemedel med QT- förlängande egenskaper (t. ex. pimozid, ziprasidon,
sertindol, meflokin, halofantrin, pentamidin, cisaprid, erytromycin IV).
Användning av kardiovaskulära och icke - kardiovaskulära QT - förlängande läkemedel samtidigt med ivabradin bör undvikas då QT - förlängningen kan förvärras av sänkt hjärtfrekvens.
Om kombinationsbehandling är nödvändig krävs noggrann hjärtövervakning (se avsnitt 4. 4).
Farmakokinetiska interaktioner
Cytokrom P450 3A4 (CYP3A4) Ivabradin metaboliseras enbart av CYP3A4 och är en mycket svag hämmare av detta cytokrom.
Ivabradin uppvisade ingen påverkan på metabolismen och plasmakoncentrationer av andra CYP3A4 - substrat (milda, måttliga och kraftiga hämmare).
CYP3A4 - hämmare och inducerare kan interagera med ivabradin och påverka dess metabolism och farmakokinetik i kliniskt signifikant grad.
Läkemedelsinteraktionsstudier har visat att CYP3A4 - hämmare ökar plasmakoncentrationer av ivabradin, medan inducerare reducerar dem.
Ökade plasmakoncentrationer av ivabradin kan vara förbundet med risk för uttalad bradykardi (se avsnitt 4. 4).
Kontraindikationer för samtidig användning Samtidig användning av potenta CYP3A4- hämmare såsom azolantimykotika (ketokonazol, itrakonazol), makrolida antibiotika (klaritromycin, erytromycin per os, josamycin, telitromycin), HIV - proteashämmare (nelfinavir, ritonavir) och nefazodon är kontraindicerade (se avsnitt 4. 3).
De potenta CYP3A4- hämmarna ketokonazol (200 mg en gång dagligen) och josamycin (1 g 2 gånger dagligen) ökade ivabradins exponering i plasma i genomsnitt 7 till 8 gånger.
Specifika interaktionsstudier med friska frivilliga och patienter har visat att ivabradin i kombination med de hjärtfrekvenssänkande medlen diltiazem eller verapamil, resulterade i en ökning av ivabradinexponeringen (2 till 3 gånger ökning av AUC) och en ytterligare sänkning av hjärtfrekvensen med 5 slag/ minut.
Samtidig användning av ivabradin och dessa läkemedel rekommenderas inte (se avsnitt 4. 4)
Samtidig användning med försiktighet
- Måttliga CYP3A4- hämmare: samtidig användning av ivabradin och andra måttliga CYP3A4 -
Hjärtfrekvensen ska monitoreras.
- Grapefruktjuice: ivabradinexponeringen fördubblades efter samtidigt intag av grapefruktjuice.
Intag av grapefruktjuice bör därför begränsas vid ivabradinbehandling.
CYP3A4 - inducerare (t. ex. rifampicin, barbiturater, fenytoin, Hypericum
perforatum [Johannesört]) kan reducera ivibradinexponering och – aktivitet.
Samtidig användning av CYP3A4 - inducerande läkemedel kan kräva justering av ivabradindosen.
Kombination av ivabradin 10 mg 2 gånger dagligen och Johannesört har visats halvera ivabradins AUC.
Intag av Johannesört bör begränsas vid ivabradinbehandling.
Annan samtidig användning Specifika läkemedelsinteraktionsstudier har inte visat några kliniskt signifikanta effekter av följande läkemedel på ivabradins farmakokinetik och farmokodynamik: protonpumpshämmare (omeprazol, lansoprazol), sildenafil, HMG CoA - reduktashämmare (simvastatin), dihydropyridin kalciumantagonister (amlodipin, lacidipin), digoxin och warfarin.
Inte heller hade ivabradin någon klinisk signifikant effekt på farmakokinetiken hos simvastatin, amlodipin, lacidipin, på
I pivotala kliniska fas III - studier var användningen av följande läkemedel (ACE - hämmare, angiotensin II - antagonister, diuretika, kort - och långtidsverkande nitrater, HMG CoA - reduktashämmare, fibrater, protonpumpshämmare, orala antidiabetika, acetylsalicylsyra och andra trombocytaggregationshämmande) tillåten, och de blev därför rutinmässigt kombinerade med ivabradin utan några tecken på säkerhetsproblem.
4. 6 Graviditet och amning
Det saknas data från användning av ivabradin hos gravida kvinnor.
Reproduktionsstudier på djur har visat embryotoxiska och teratogena effekter (se avsnitt 5. 3).
Risken för människa är okänd.
Ivabradin är därför kontraindicerat under graviditet.
Djurstudier indikerar att ivabradin utsöndras i modersmjölk.
Ivabradin är därför kontraindicerat hos ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
En särskild studie som gjorts med friska frivilliga för att utvärdera eventuell påverkan av ivabradin på körförmågan har inte visat någon förändring i förmågan att framföra fordon.
Ivabradin har ingen effekt på förmågan att framföra fordon och använda maskiner.
Ivabradin kan dock orsaka kortvariga ljusfenomen, bestående huvudsakligen av fosfener (se avsnitt 4. 8).
Möjlig förekomst av sådana ljusfenomen bör tas i beaktande vid bilkörning eller användning av maskiner, i situationer där plötsliga ändringar i ljusintensitet kan inträffa, särskilt vid bilkörning under natten.
4. 8 Biverkningar
Corlentor har undersökts i kliniska studier med nästan 5000 deltagare.
Ungefär 2900 patienter har behandlats med ivabradin i fas II- III - studier.
De vanligaste biverkningarna med ivabradin är dosberoende och relaterade till läkemedlets farmakologiska effekt.
Följande biverkningar har rapporterats från kliniska studier och presenteras inom följande frekvensområden: mycket vanlig (> 1/ 10); vanlig (> 1/ 100, < 1/ 10); mindre vanlig (> 1/ 1000, < 1/ 100); sällsynt (> 1/ 10000, < 1/ 1000); mycket sällsynt (< 1/ 10000); inga kända (kan inte beräknas från tillgängliga data).
Undersökningar:
Mindre vanliga:
- Hyperurikemi
- Eosinofili
- Förhöjda halter av kreatinin i blodet
Hjärtat:
Vanliga:
- Bradykardi:
3, 3% av patienterna, speciellt de första 2 till 3 månaderna efter behandlingens början.
0, 5% av patienterna fick allvarlig bradykardi med ≤ 40 slag/ minut..
- AV block av grad I
- Ventrikulär extrasystole
Mindre vanliga:
- Palpitationer, supraventrikulär extrasystole
Följande händelser som rapporterats i kliniska studier rapporterades i likartad frekvens för jämförelsepreparaten och/ eller hade eventuellt samband med den bakomliggande sjukdomen: sinusarytmi, instabil angina, förvärrad angina pectoris, förmaksflimmer, myokardischemi, hjärtinfarkt och ventrikulär takykardi.
16 Ögon:
Mycket vanliga:
- Ljusfenomen (fosfener): rapporterades hos 14, 5% av patienterna, beskrivet som övergående ökad
ljusintensitet i ett begränsat område av synfältet.
De utlöses vanligtvis av plötsliga ändringar i ljusintensitet.
Fosfener uppkommer vanligtvis de första två behandlingsmånaderna och kan därefter återkomma flera gånger.
De rapporterades generellt som milda eller måttliga.
Alla fosfener upphörde under eller efter behandlingen, hos en majoritet (77, 5%) under behandlingen.
Färre än 1% av patienterna ändrade sina dagliga rutiner eller slutade behandlingen på grund av fosfener
Vanliga:
- Dimsyn
Magtarmkanalen:
Mindre vanliga:
- Illamående
- Förstoppning
- Diarré
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga:
- Huvudvärk, vanligen under den första månaden av behandlingen.
- Yrsel, eventuellt relaterat till bradykardi.
Mindre vanliga:
- Svindel
- Dyspné
- Muskelkramper
4. 9 Överdosering
Överdosering kan leda till allvarlig och långvarig bradykardi (se avsnitt 4. 8).
Vid bradykardi med dålig hemodynamisk tolerans, kan symptomatisk behandling inkluderande betastimulerande medel såsom intravenöst isoprenalin övervägas.
Temporär pacemakerbehandling av hjärtat kan utföras vid behov.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Andra hjärtpreparat, ATC- kod:
C01EB17.
Ivabradin är ett rent hjärtfrekvenssänkande läkemedel, som verkar selektivt och specifikt hämmande på hjärtats pacemakerkanal, If, som kontrollerar spontan diastolisk depolarisering i sinusknutan och reglerar hjärtfrekvensen.
Hjärteffekterna är specifika för sinusknutan, utan effekt på intraatriell, atrioventrikulär eller intraventrikulär överledningstid, ej heller på hjärtkontraktilitet eller ventrikulär repolarisering.
Ivabradin kan också interagera med jonkanaler i retina, Ih, som är väldigt lik hjärtats If.
De deltar i den temporala upplösningen i det visuella systemet, genom att begränsa retinala responsen på stark ljusstimulans.
Under utlösande förhållande, (t. ex snabba ändringar i ljusstyrkan), förorsakar ivabradins partiella hämning av Ih de ljusfenomen som då och då upplevs av patienterna.
(se avsnitt 4. 8)
Ivabradins viktigaste farmakodynamiska egenskap hos människa är en specifik dosberoende sänkning av hjärtfrekvensen.
Analyser av hjärtfrekvensreduktion med doser upp till 20 mg 2 gånger dagligen
Med de vanligaste förekommande doserna är hjärtfrekvenssänkningen ca 10 slag/ minut i vila och under arbete.
Detta medför en reduktion av hjärtats belastning och syreförbrukning.
Ivabradin påverkar inte överledning i hjärtat, kontraktilitet (ingen negativ inotrop effekt) eller ventrikulär repolarisering:
- i kliniska elektrofysiologiska studier hade ivabradin ingen effekt på atrioventrikulär eller
intraventrikulär överledningstid eller korrigerade QT - intervaller
- hos patienter med vänsterkammardysfunktion (LVEF mellan 30 och 45%), hade ivabradin ingen
Corlentors effekt på angina pectoris och ischemi studerades i fyra dubbelblinda randomiserade studier (två med placebo, och två mot atenolol respektive amlodipin).
Dessa studier inkluderade 3222 patienter med kronisk stabil angina pectoris, av vilka 2168 fick ivabradin.
Ivabradin 5 mg 2 gånger dagligen har visat sig vara effektivt på resultat från arbetsprov efter 3 till 4 veckors behandling.
Effekten bekräftades med 7, 5 mg två gånger dagligen.
Tilläggseffekten jämfört med 5 mg 2 gånger dagligen fastställdes i en kontrollerad studie med atenolol: den totala arbetsprovsdurationen vid dalvärdet på serumkoncentrationen ökade med ca 1 minut efter en månads behandling med 5 mg 2 gånger dagligen, och blev ytterliggare förbättrad med nästan 25 sekunder efter en ny 3 månaders period med forcerad titrering till 7, 5 mg 2 gånger dagligen.
Studien bekräftade ivabradins positiva effekt på angina pectoris och ischemi hos patienter 65 år och äldre.
Effekten av 5 och 7, 5 mg 2 gånger dagligen var konsistent mellan studierna för arbetsprovsresultat (total arbetsprovsduration, tid till begränsning på grund av angina, tid till inträdande av angina och tid till 1 mm ST - sänkning) och var förknippat med en minskning av antalet anginaattacker med ca 70%.
En dosregim med ivabradin 2 gånger dagligen gav jämn effekt över 24 timmar.
I en randomiserad placebo- kontrollerad studie som omfattade 725 patienter påvisades inte någon ytterligare effekt av ivabradin utöver amlodipin vid dalvärdet av läkemedlets aktivitet (12 timmar efter oralt intag) medan en ytterligare effekt påvisades vid toppvärdet (3- 4 timmar efter oralt intag).
Full effekt av ivabradin upprätthölls under hela behandlingsperioden (3 eller 4 månader) i effektstudierna.
Det fanns inga tecken på utveckling av farmakologisk tolerans (förlust av effekt) under behandlingen eller för ” rebound ” - fenomen efter snabbt avbrytande av behandlingen.
Ivabradins effekt på angina pectoris och ischemi var associerad med dosberoende sänkning av hjärtfrekvens och signifikant reduktion i dubbelprodukten (puls x systoliskt blodtryck) vid vila och belastning.
Effekterna på blodtryck och perifer vaskulär resistans var små och inte kliniskt signifikanta.
En varaktig sänkning av hjärtfrekvensen visades hos patienter som behandlats med ivabradin under minst ett år (n = 713).
Ingen påverkan på glukos - eller lipidmetabolism observerades.
Ivabradin effekt på angina pectoris och ischemi upprätthölls hos diabetespatienter (n = 457), med en säkerhetsprofil liknande den för hela populationen.
5. 2 Farmakokinetiska egenskaper
Under fysiologiska betingelser frigörs ivabradin hastigt från tabletterna och har en hög vattenlöslighet (> 10 mg/ ml).
Ivabradin är S- enantiomeren och ingen in vivo interkonversion har påvisats.
Det N- desmetylerade derivatet av ivabradin har identifierats som huvudsaklig aktiv metabolit hos människa.
18 Absorption och biotillgänglighet Ivabradin absorberas snabbt och nästan fullständigt efter oral administrering med maximal plasmanivå efter ca 1 timme under fastande förhållanden.
Absolut biotillgänglighet från filmdragerade tabletter är ca 40%, på grund av första- passage- effekten i tarm och lever.
Föda fördröjer absorptionen med ca 1 timme, och ökar plasmaexponeringen med 20 till 30%.
Intag av tabletterna under måltid rekommenderas för att minska intraindividuell variation i exponering (se avsnitt 4. 2).
Distribution Ivabradin är ca 70% plasmaproteinbundet, och distributionsvolymen vid steady state är nästan 100 l.
Maximal plasmakoncentration är 22 ng/ ml (CV = 29%) efter kronisk administrering med rekommenderad dosering på 5 mg 2 gånger dagligen.
Genomsnittliga plasmakoncentrationen är 10 ng/ ml (CV = 38%) vid steady state.
Biotransformation Ivabradin metaboliseras i stor grad i levern och tarmen genom oxidering via cytokrom P450 3A4 (CYP3A4) enbart.
Den huvudsakliga aktiva metaboliten är N - desmetylerade derivatet (S 18982), vars exponering är ca 40% av modersubstansens.
Metabolismen av den här aktiva metaboliten medieras också av CYP3A4.
Ivabradin har låg affinitet till CYP3A4, visar ingen kliniskt relevant CYP3A4 - induktion eller - hämning och påverkar därför troligen inte CYP3A4 - substratmetabolismen eller plasmakoncentrationerna.
Däremot kan potenta hämmare och inducerare påverka plasmakoncentrationen av ivabradin kraftigt (se avsnitt 4. 5).
Elimination Ivabradin elimineras med en huvudsaklig halveringstid på 2 timmar (70- 75% av AUC) i plasma och en effektiv halveringstid på 11 timmar.
Totala clearance är ca 400 ml/ min, och renala clearance är ca 70 ml/ min.
Utsöndringen av metaboliter sker i liknande utsträckning via faeces och urin.
Ungefär 4% av en oral dos utsöndras oförändrat i urinen.
Linearitet/ icke- linearitet Ivabradins kinetik är linjär i ett oralt dosområde på 0, 5- 24 mg.
Speciella populationer
- Äldre: det har inte observerats några farmakokinetiska skillnader (AUC och Cmax) mellan äldre
(≥ 65 år) eller gamla patienter (≥ 75 år) jämfört med befolkningen generellt (se avsnitt 4. 2).
- Nedsatt njurfunktion: effekten av nedsatt njurfunktion (kreatininclearance 15- 60 ml/ min) på
ivabradins farmakokinetik är minimal, och står i relation till att njurclearance i liten grad (ca 20%) bidrar till eliminationen av både ivabradin och ivabradins huvudmetabolit S 18982 (se avsnitt 4. 2).
- Nedsatt leverfunktion: hos patienter med lindrigt nedsatt leverfunktion (Child Pugh- skalan upp till
7) var AUC av obundet ivabradin och den huvudsakliga aktiva metaboliten ca 20% högre än hos individer med normal leverfunktion.
Det finns inte tillräckliga data för att kunna dra några slutsatser om patienter med måttligt nedsatt leverfunktion.
Det finns inga data tillgängliga för patienter med allvarligt nedsatt leverfunktion (se avsnitt 4. 2 och 4. 3).
Farmakokinetik/ farmakodynamik (PK/ PD) - förhållande Analyser av förhållandet PK/ PD har visat att hjärtfrekvensreduktionen är i stort sett linjär med ökande plasmakoncentrationer av ivabradin och S 18982 för doser upp till 15- 20 mg 2 gånger dagligen.
Vid högre doser är frekvensfallet inte längre proportionellt mot ivabradins plasmakoncentration och tenderar att nå en platå.
Hög exponering av ivabradin som kan förekomma när ivabradin ges i kombination med starka CYP3A4 hämmare, kan ge ett kraftigt pulsfall, men risken är lägre med måttliga CYP3A4 - hämmare (se avsnitt 4. 3, 4. 4 och 4. 5).
19 5. 3 Prekliniska säkerhetsuppgifter
Studier av reproduktionstoxicitet visade ingen effekt av ivabradin på fertilitet hos han - och honråttor.
När dräktiga djur under organogenesen exponerades med doser nära de terapeutiska, sågs en förhöjd förekomst av foster med hjärtskador hos råttor, och ett fåtal foster med ektrodaktyli hos kaniner.
Hos hundar som gavs ivabradin (doser om 2, 7 eller 24 mg/ kg/ dag) under ett år, kunde reversibla förändringar i retinafunktion observeras, men detta var inte förbundet med skador i ögonstrukturer.
Dessa data är i överensstämmelse med ivabradins farmakologiska effekter relaterade till interaktion med den hyperpolariserings- aktiverade jonkanalen (Ih) i retina, vilken har uttalad likhet med hjärtats pacemakerkanal (If).
Andra långtidsstudier med upprepad dosering och karcinogenicitetsstudier visade inga kliniskt relevanta förändringar.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kärna Laktosmonohydrat Magnesiumstearat (E 470 B) Majsstärkelse Maltodextrin Kiseldioxid, kolloidal, vattenfri (E 551)
Filmdragering Hypromellos (E 464) Titandioxid (E 171) Makrogol 6000 Glycerol (E 422) Magnesiumstearat (E 470 B) Gul järnoxid (E 172) Röd järnoxid (E 172)
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Aluminium/ PVC- blister i pappaskar.
Förpackningsstorlekar Kalenderförpackningar innehållande 14, 28, 56, 84, 98, 100 eller 112 filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
20 6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Les Laboratoires Servier 22 rue Garnier F- 92200 Neuilly sur Seine Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 317/ 008- 014
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
25/ 10/ 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
21 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Les Laboratoires Servier Industrie, 905, route de Saran - 45520 Gidy, Frankrike Servier (Ireland) Industries Ltd, Gorey Road – Arklow – Co.
Wicklow, Irland Przedsiebiorstwo Farmaceutyczne ANPHARM S. A., ul.
Annopol 6B – 03- 236 Warszawa, Polen
I läkemedlets tryckta bipacksedel skall namn på och adress till innehavaren av tillverkningstillståndet som ansvarar för frisläppandet av den relevanta satsen anges.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
23 BILAGA III
MÄRKNING OCH BIPACKSEDEL
24 A.
MÄRKNING
25 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
{KARTONG}
1.
LÄKEMEDLETS NAMN
Corlentor 5 mg filmdragerade tabletter ivabradin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En filmdragerad tablett innehåller 5 mg ivabradin (motsvarande 5, 390 mg ivabradinhydroklorid).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat.
Se bipacksedeln för övriga hjälpämnen.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter [28 filmdragerade tabletter] [56 filmdragerade tabletter] [84 filmdragerade tabletter] [98 filmdragerade tabletter] [100 filmdragerade tabletter] [112 filmdragerade tabletter]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
26 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly- sur- Seine Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 317/ 001 [EU/ 1/ 05/ 317/ 002] [EU/ 1/ 05/ 317/ 003] [EU/ 1/ 05/ 317/ 004] [EU/ 1/ 05/ 317/ 005] [EU/ 1/ 05/ 317/ 006] [EU/ 1/ 05/ 317/ 007]
13.
BATCHNUMMER
Batch {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
CORLENTOR 5 mg
27 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Corlentor 5 mg filmdragerade tabletter ivabradin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Les Laboratoires Servier
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
LOT {nummer}
5.
ÖVRIGT
Förkortningar för veckodagarna
MÅN TIS ONS TORS FRE LÖR SÖN
28 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
{KARTONG}
1.
LÄKEMEDLETS NAMN
Corlentor 7, 5 mg filmdragerade tabletter ivabradin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En filmdragerad tablett innehåller 7, 5 mg ivabradin (motsvarande 8, 085 mg ivabradinhydroklorid).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat.
Se bipacksedeln för övriga hjälpämnen.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter [28 filmdragerade tabletter] [56 filmdragerade tabletter] [84 filmdragerade tabletter] [98 filmdragerade tabletter] [100 filmdragerade tabletter] [112 filmdragerade tabletter]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
29 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly- sur- Seine Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 317/ 008 [EU/ 1/ 05/ 317/ 009] [EU/ 1/ 05/ 317/ 010] [EU/ 1/ 05/ 317/ 011] [EU/ 1/ 05/ 317/ 012] [EU/ 1/ 05/ 317/ 013] [EU/ 1/ 05/ 317/ 014]
13.
BATCHNUMMER
Batch {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
CORLENTOR 7, 5 mg
30 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Corlentor 7, 5 mg filmdragerade tabletter ivabradin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Les Laboratoires Servier
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
LOT {nummer}
5.
ÖVRIGT
Förkortningar för veckodagarna
MÅN TIS ONS TORS FRE LÖR SÖN
31 B.
BIPACKSEDEL
32 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Corlentor 5 mg filmdragerade tabletter Corlentor 7, 5 mg filmdragerade tabletter ivabradin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Corlentor är och vad det används för 2.
Innan du tar Corlentor 3.
Hur du tar Corlentor 4.
Eventuella biverkningar 5.
Hur Corlentor ska förvaras 6.
Övriga upplysningar
1.
VAD CORLENTOR ÄR OCH VAD DET ANVÄNDS FÖR
Corlentor är en hjärtmedicin som används för att behandla stabil angina pectoris som orsakar bröstsmärtor, när betablockerare (som t ex atenolol, propranolol, metoprolol etc, för högt blodtryck, hjärtrytmrubbning eller kärlkramp) inte är lämpligt.
Stabil angina är en hjärtsjukdom som uppstår när hjärtat inte får tillräckligt med syre.
Den uppstår vanligen i 40- 50 års ålder.
Det vanligaste symptomet på kärlkramp är bröstsmärtor eller obehag.
Det är vanligare att kärlkramp uppstår när hjärtat slår snabbare i situationer såsom vid ansträngningar, emotion, vid kyla eller efter måltid.
Pulsökningen kan ge bröstsmärtor hos personer som lider av kärlkramp.
Hur verkar Corlentor?
Corlentor verkar huvudsakligen genom att sänka pulsen med några slag per minut.
Detta minskar hjärtats syrebehov, speciellt i situationer där det är troligt att ett kärlkrampsanfall uppstår.
På detta sätt bidrar Corlentor till att kontrollera och minska antalet kärlkrampsanfall.
2.
INNAN DU TAR CORLENTOR
Ta inte Corlentor
- om du är allergisk (överkänslig) mot ivabradin eller något av övriga innehållsämnen i Corlentor
- om din vilopuls före behandling är för låg (under 60 slag per minut)
- om du lider av kardiogen chock (ett hjärttillstånd som behandlas på sjukhus)
- om du har hjärtrytmstörningar
- om du har en hjärtattack
- om du har mycket lågt blodtryck
- om du har instabil angina (ett allvarligt tillstånd där bröstsmärta är mycket vanligt
förekommande och uppkommer med eller utan ansträngning)
- om du har okontrollerad hjärtsvikt (när ditt hjärta inte klarar att arbeta tillräckligt)
- om du har pacemaker
- om du har allvarliga leverproblem
- om du använder läkemedel för att behandla svampinfektioner (såsom ketokonazol, itrakonazol),
makrolidantibiotika (såsom josamycin, klaritromycin, telitromycin eller erytromycin som ges
33 oralt) eller läkemedel mot HIV - infektioner (som t ex nelfinavir, ritonavir) eller nefazodon (medicin för behandling av depression) (se ” Användning av andra läkemedel ”)
- om du är gravid
- om du ammar
Var särskilt försiktig med Corlentor
- om du har en hjärtrytmssjukdom
- om du har symptom som trötthet eller är andfådd (detta kan betyda att hjärtat saktar ner för
mycket)
- om du använder diltiazem, verapamil
- om du använder läkemedel som förlänger QT- tiden för att behandla hjärtrytmssjukdomar eller
andra tillstånd (se de läkemedel som anges i ” Intag av andra läkemedel ”)
- om du lider av ihållande hjärtflimmer (en typ av oregelbundna hjärtslag)
- om du nyligen har haft en stroke (slaganfall)
- om du lider av lågt blodtryck av lätt eller medelsvår grad
- om du har kronisk hjärtsvikt (när ditt hjärta inte orkar arbeta tillräckligt)
- om du har kronisk näthinnesjukdom
- om du har medelsvåra leverproblem
- om du har allvarliga problem med njurarna.
Om något av det ovanstående gäller dig, rådfråga din läkare före eller när du tar Corlentor.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Det är viktigt att informera din läkare om du använder något av följande läkemedel, då dosjustering av Corlentor eller uppföljning kan vara nödvändigt:
- diltiazem, verapamil (mot högt blodtryck eller angina pectoris)
- flukonazol (ett medel mot svamp)
- rifampicin (antibiotikum)
- barbiturater (mot sömnsvårigheter eller epilepsi)
- fenytoin (mot epilepsi)
- hypericum perforatum eller johannesört (naturmedel mot depression)
- QT förlängande mediciner för behandling av antingen hjärtrytmrubbningar eller andra tillstånd,
såsom:
- kinidin, disopyramid, ibutilid, sotalol, amiodaron (mot hjärtarytmier)
- bepridil (mot angina pectoris)
- vissa läkemedel mot ångest, schizofreni eller andra psykoser (såsom, pimozid, ziprasidon,
sertindol)
- malariamedel (såsom meflokin och halofantrin)
- erytromycin IV (ett antibiotikum)
- pentamidin (antiparasitmedel)
- cisaprid (mot sura uppstötningar)
Graviditet och amning Använd inte Corlentor om du är gravid eller planerar för graviditet (se ” Ta inte Corlentor ”).
Rådfråga din läkare om du är gravid och använt Corlentor.
Använd inte Corlentor om du ammar (se ” Ta inte Corlentor ”).
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner
34 Corlentor kan orsaka kortvariga ljusfenomen (se ” 4.
Eventuella biverkningar ”).
Om du får detta, var försiktig med bilkörning och användning av maskiner när det kan bli plötsliga ändringar i ljusintensitet, särskilt vid bilkörning under natten.
Viktig information om några av innehållsämnen i Corlentor Corlentor innehåller laktos.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR CORLENTOR
Använd alltid Corlentor enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig rekommenderad startdos är 1 tablett Corlentor 5 mg två gånger dagligen, som vid behov kan ökas till 1 tablett Corlentor 7, 5 mg två gånger dagligen.
Din läkare kommer att bedöma vilken dos som är rätt för dig.
Den vanliga dosen är en tablett på morgonen och en tablett på kvällen.
I vissa fall (t. ex. om du är äldre), kan din läkare förskriva halva dosen, d. v. s. en halv Corlentor 5 mg tablett (motsvarande 2, 5 mg ivabradin) på morgonen och en halv 5 mg tablett på kvällen.
Corlentor bör tas i samband med måltider.
Om du tror att effekten av Corlentor är för stark eller för svag vänd dig till din läkare eller apotekspersonal.
Corlentor ska inte ges till barn och ungdomar yngre än 18 år.
Om du har tagit för stor mängd av Corlentor En hög dos Corlentor kan medföra att du känner dig andfådd eller trött för att ditt hjärta bromsar ner för mycket.
Kontakta omedelbart din läkare om detta händer.
Om du har glömt att ta Corlentor Ta nästa dos på vanlig tid, om du har glömt att ta Corlentor.
Ta inte dubbel dos för att kompensera för glömd dos.
Kalendern på tablettblistern skall hjälpa dig att komma ihåg när du sist tog en tablett Corlentor.
Om du slutar att ta använda Corlentor Eftersom behandling av angina (kärlkramp) vanligtvis är livslång bör du rådfråga läkaren innan du avbrytar behandlingen med denna produkt.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Corlentor orsaka biverkningar men alla användare behöver inte få dem.
Mycket vanliga biverkningar (fler än 1 av 10 patienter) rapporterade i samband med Corlentor är ljusfenomen i synfältet (korta stunder med ökad ljusintensitet, oftast orsakade av plötsliga ändringar i ljusförhållanden).
Andra vanliga biverkningar (fler än 1 av 100 patienter men färre än 1 av 10 patienter) omfattar påverkan på hjärtats arbete (symptomen är långsam puls), huvudvärk, yrsel, dimsyn, och mindre vanligt (fler än 1 av 1000 patienter men färre än 1 av 100 patienter), hjärtklappning och extra hjärtslag.
Illamående, förstoppning, diarré, svindel, dyspné, muskelkramper och ändrade laboratorievärden (blodprov) har också rapporterats som mindre vanliga biverkningar.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR CORLENTOR SKA FÖRVARAS
35 Inga särskilda förvaringsanvisningar.
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blister.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Det aktiva innehållsämnet är ivabradin (som hydroklorid) Corlentor 5 mg: en filmdragerad tablett innehåller 5 mg ivabradin (motsvarande 5, 390 mg ivabradinhydroklorid).
Corlentor 7, 5 mg: en filmdragerad tablett innehåller 7, 5 mg ivabradin (motsvarande 8, 085 mg ivabradinhydroklorid).
Övriga innehållsämnen i tablettkärnan är: laktosmonohydrat, magnesiumstearat (E 470 B), majsstärkelse, maltodextrin, vattenfri kolloidal kiseldioxid (E 551), och i filmdrageringen: hypromellos (E 464), titandioxid (E 171), makrogol 6000, glycerol (E 422), magnesiumstearat (E 470 B), gul järnoxid (E 172), röd järnoxid (E 172).
Läkemedlets utseende och förpackningsstorlekar
Corlentor 5 mg tabletter är laxfärgade, avlånga, filmdragerade tabletter med skåra på båda sidor, präglade med ” 5 ” på den ena sidan och
på andra sidan.
Corlentor 7, 5 mg tabletter är laxfärgade, triangulära, filmdragerade tabletter präglade med ” 7. 5 ” på den ena sidan och
Tabletterna finns i kalenderförpackningar (blister) med 14, 28, 56, 84, 98, 100 eller 112 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning Les Laboratoires Servier 22 rue Garnier 92200 Neuilly sur Seine - Frankrike
Tillverkare Les Laboratoires Servier Industrie 905 route de Saran 45520 Gidy - Frankrike
och
36 Servier (Ireland) Industries Ltd Gorey Road Arklow - Co.
Wicklow - Irland
och
Przedsiebiorstwo Farmaceutyczne ANPHARM S. A. ul.
Annopol 6B – 03- 236 Warszawa - Polen
37 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien S. A.
Servier Benelux N. V.
Tél/ Tel: +32 (0) 2 529 43 11
Luxembourg/ Luxemburg S. A.
Servier Benelux N. V.
Tél/ Tel: +32 (0) 2 529 43 11
България ТП Les Laboratoires Servier Тел.: +359 2 921 57 00
Magyarország Servier Hungaria Kft.
Tel.: + 36 1 238 77 99
Česká republika Servier s. r. o.
Tel: +420 222 118 111
Malta Les Laboratoires Servier / France Tel: +33 (0) 1 55 72 60 00
Danmark Servier Danmark A/ S Tlf: +45 36 44 22 60
Nederland Servier Nederland Farma B. V.
Tel: +31 (0) 71 5246700
Deutschland Servier Deutschland GmbH Tel: +49 (0) 89 57095 01
Norge Servier Danmark A/ S Tlf: +45 36 44 22 60
Eesti CentralPharma Communications OÜ Tel: +372 640 00 07
Österreich Servier Austria GmbH Tel: +43 (1) 524 39 99
Polska Ελλάδα ΣΕΡΒΙΕ ΕΛΛΑΣ ΦΑΡΜΑΚΕΥΤΙΚΗ ΕΠΕ Τηλ: +30 210 939 1000
Servier Polska SP.
Z O. O.
Tel.: + 48 (0) 22 594 90 00
España Laboratorios Farmacéuticos Rovi, S. A.
Tel: +34 91 375 62 30
Portugal Servier Portugal, Lda Tel: +351 21 312 20 00
France Les Laboratoires Servier Tél: +33 (0) 1 55 72 60 00
România Servier Pharma SRL Tel: +40 21 402 09 11
Ireland Servier Laboratories (Ireland) Ltd.
Tel: +353 (0) 1 6638110
Slovenija Servier Pharma d. o. o.
Tel: +386 (0) 1563 48 11
Ísland Servier Laboratories c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Servier Slovensko spol. s r. o.
Tel: +421 0( 2) 5920 41 11
Italia Istituto Farmaco Biologico Stroder S. r. l.
Tel: +39 (055) 623271
Suomi/ Finland Servier Finland Oy Puh/ Tel: +358 (0) 9 279 80 80
Κύπρος Les Laboratoires Servier / Γαλλία Τηλ: +33 (0) 1 55 72 60 00
Sverige Les Laboratoires Servier / Frankrike Tel: +33 (0) 1 55 72 60 00
38 Latvija Servier International Pārstāvniecība Latvijā Tel: + 371 7502039
United Kingdom Servier Laboratories Ltd Tel: +44 (0) 1 753 662744
Lietuva UAB ” SERVIER PHARMA ” Tel: +370 (5) 2 63 86 28
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
39
European Medicines Agency
EMEA/ H/ C/ 128
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
CRIXIVAN
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Crixivan?
Crixivan är ett läkemedel som innehåller den aktiva substansen indinavir.
Det finns som vita kapslar (100, 200, 333 eller 400 mg).
Vad används Crixivan för?
Det används tillsammans med andra antivirala läkemedel för att behandla vuxna, ungdomar och barn över fyra års ålder som är infekterade av humant immunbristvirus typ 1 (HIV- 1), ett virus som ger upphov till förvärvat immunbristsyndrom (aids).
För barn och ungdomar bör den möjliga nyttan av behandlingen med Crixivan vägas mot den ökade risken för att utveckla nefrolitiasis (njursten).
Läkemedlet är receptbelagt.
Hur används Crixivan?
Behandling med Crixivan ska utföras av läkare som har erfarenhet av att behandla hiv- infektion.
Crixivan ska ges tillsammans med andra antivirala läkemedel.
Standarddosen för vuxna är 800 mg var åttonde timme.
För barn beror dosen på kroppsytan (som beräknas utifrån barnets längd och vikt).
Kapslarna ska sväljas hela utan föda men tillsammans med vatten en timme före eller två timmar efter en måltid.
Crixivan kan också ges tillsammans med en lätt måltid med låg fetthalt.
Hos vuxna kan Crixivan även tas med en dos på 400 mg två gånger dagligen om varje dos tas tillsammans med 100 mg ritonavir (ett annat antiviralt läkemedel) med eller utan föda, i kombination med andra antivirala läkemedel.
Användningen av Crixivan med ritonavir bygger på begränsade bevis.
Dosen av Crixivan behöver justeras för patienter som tar andra läkemedel eller har leverproblem.
För att undvika risken för att utveckla njursten ska patienterna dricka mycket vätska (minst 1, 5 liter om dagen för vuxna).
Hur verkar Crixivan?
Den hämmar ett enzym som kallas proteas och som medverkar vid förökningen av hiv.
Crixivan taget tillsammans med andra antivirala läkemedel gör att halterna av hiv i blodet sjunker och hålls kvar på en låg nivå.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Ritonavir är en annan proteashämmare som används som ” booster ”.
Det sänker nedbrytningshastigeten för indinavir, vilket gör att nivåerna i blodet av indinavir ökar.
Det gör att en lägre dos indinavir kan användas för att uppnå samma antivirala effekt.
Hur har Crixivans effekt undersökts?
Crixivans effekt när det tas utan ritonavir har undersökts i tre studier på 524 patienter med hiv - infektion.
I den första undersökningen jämfördes Crixivans effekt med effekten av zidovudin (ett annat antiviralt läkemedel) och båda läkemedlen tillsammans.
I de andra två studierna jämfördes Crixivan då det togs tillsammans med zidovudin och antingen didanosin eller lamivudin (andra antivirala läkemedel) med Crixivan då det togs ensamt, samt med kombinationen av zidovudin och antingen didanosin eller lamivudin.
Crixivan i kombination med stavudin och lamivudin (andra antivirala läkemedel) undersöktes också på 41 barn i åldrarna 4 till 15 år.
Det huvudsakliga effektmåttet var virushalten (nivån av hiv i patientens blod) efter 24 veckors behandling.
Företaget lade också fram resultaten av fyra studier från den vetenskapliga litteraturen som undersökt effekterna av att ta Crixivan i kombination med ritonavir.
En studie omfattade 20 patienter som redan tagit Crixivan utan ritonavir och tre studier med sammanlagt 123 patienter som inte behandlats för hiv - infektion tidigare.
Vilken nytta har Crixivan visat vid studierna?
Crixivan var då det togs tillsammans med andra antivirala läkemedel, men utan ritonavir, effektivare än jämförelseläkemedlen när det gällde att minska virushalterna.
I den första studien minskade virushalten med 99 procent efter 24 veckor hos fler patienter som fick Crixivan tillsammans med zidovudin än hos patienter som endast fick Crixivan.
I den andra studien minskade virushalten med minst 99 procent hos 53 procent av de patienter som fick Crixivan tillsammans med två andra antivirala läkemedel, jämfört med omkring 20 procent av dem som endast fick Crixivan eller zidovudin och didanosin.
90 procent av dem som fick tre mediciner, däribland Crixivan, hade lägre virushalter än 500 kopior/ ml, jämfört med 43 procent av dem som endast fick Crixivan och 0 procent av dem som fick två antivirala läkemedel.
Ungefär hälften av de barn som undersöktes hade lägre virushalter än 50 kopior/ ml efter att i 24 veckor ha fått Crixivan tillsammans med två andra antivirala läkemedel.
Studierna där Crixivan togs tillsammans med ritonavir visade att kombinationen gav liknande nivåer av indinavir i blodet som när Crixivan togs utan ritonavir.
Kombinationen gav effekt i upp till två år.
Vilka är riskerna med Crixivan?
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är huvudvärk, yrsel, illamående, kräkningar, diarré, dyspepsi (halsbränna), hudutslag, torr hud, asteni (svaghet), utmattning (trötthet), smakförändring (ovanlig smak i munnen) och buksmärtor.
Nefrolitiasis förekom mycket ofta hos barn från tre år och uppåt.
Förteckningen över samtliga biverkningar som rapporterats för Crixivan finns i bipacksedeln.
Crixivan ska inte ges till personer som kan vara överkänsliga (allergiska) mot indinavir eller något annat innehållsämne.
Crixivan ska inte ges till patienter som tar något av följande läkemedel: • Läkemedel som bryts ned på samma sätt som Crixivan och är skadliga vid höga nivåer i blodet. • Amiodaron (används för att korrigera oregelbunden hjärtrytm). • Terfenadin, astemizol (används ofta för att behandla allergisymtom – dessa läkemedel kan vara receptfria). • Cisaprid (används för att behandla vissa magproblem). • Alprazolam, triazolam, midazolam som tas via munnen (används för att behandla ångest och sömnproblem). • Pimozid (används för att behandla psykisk sjukdom). • Ergotderivat (används för att behandla migränhuvudvärk). • Simvastatin, lovastatin (används för att sänka kolesterol i blodet). • Rifampicin (används för att behandla tuberkulos). • Johannesört (ett naturläkemedel som används mot depression).
Man måste också vara försiktig när Crixivan tas samtidigt med andra läkemedel.
Se bipacksedeln för ytterligare information.
2/ 3 Ytterligare restriktioner gäller när Crixivan tas tillsammans med ritonavir.
En fullständig förteckning finns i bipacksedeln som följer med ritonavir.
Liksom med andra hiv- läkemedel kan patienter som tar Crixivan också löpa risk för lipodystrofi (förändringar i fördelningen av kroppsfett), osteonekros (att benvävnad dör) eller immunreaktiveringssyndrom (symptom på infektion som beror på att immunsystemet återhämtar sig).
Patienter som har problem med levern (däribland infektion med hepatit B eller C) kan löpa ökad risk för leverskada när de tar Crixivan.
Varför har Crixivan godkänts?
Kommittén för humanläkemedel (CHMP) fann att nyttan med Crixivan är större än riskerna vid behandling i kombination med antiretrovirala nukleosidanaloger av hiv- infekterade vuxna, ungdomar och barn som är minst fyra år gamla.
Kommittén rekommenderade att Crixivan skulle godkännas för försäljning.
Ursprungligen godkändes Crixivan enligt förfarandet för undantagsfall eftersom det av vetenskapliga skäl endast fanns begränsad information vid tidpunkten för godkännandet.
Eftersom företaget lämnat in de ytterligare upplysningar som begärts lyftes förbehållet ” i undantagsfall ” den 8 april 1998.
Mer information om Crixivan:
Den 4 oktober 1996 beviljade Europeiska kommissionen Merck Sharp & Dohme Limited ett godkännande för försäljning av Crixivan som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 4 oktober 2001 och den 4 oktober 2006.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 06- 2008.
3/ 3
EU- nummer EU/ 1/ 96/ 024/ 001 EU/ 1/ 96/ 024/ 002 EU/ 1/ 96/ 024/ 003 EU/ 1/ 96/ 024/ 004 EU/ 1/ 96/ 024/ 005 EU/ 1/ 96/ 024/ 008 EU/ 1/ 96/ 024/ 010
Läkemedlets namn Crixivan Crixivan Crixivan Crixivan Crixivan Crixivan Crixivan
Styrka 200 mg 200 mg 200 mg 400 mg 400 mg 400 mg 100 mg
Läkemedelsform Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård
Administreringssätt Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
Förpackning Burk (HDPE) Burk (HDPE) Burk (HDPE) Burk (HDPE) Burk (HDPE) Burk (HDPE) Burk (HDPE)
Innehåll 328, 1 mg 328, 1 mg 328, 1 mg 656, 1 mg 656, 1 mg 656, 1 mg 164, 0 mg
Förpackningsstorlek 180 270 360 90 180 18 180
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
CRIXIVAN 100 mg kapslar, hårda.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje hård kapsel innehåller indinavirsulfat motsvarande 100 mg indinavir.
Varje 100 mg kapsel innehåller 37, 4 mg laktos.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Kapsel, hård.
Kapslarna är halvgenomskinliga, vita och märkta CRIXIVAN™ 100 mg med grön text.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
CRIXIVAN är indicerat i kombination med antiretrovirala nukleosidanaloger för behandling av HIV- 1 infekterade vuxna, ungdomar och barn från 4 år och äldre.
I synnerhet hos ungdomar och barn bör nyttan av behandling med indinavir vägas gentemot den förhöjda risken för njursten (se avsnitt 4. 4).
4. 2 Dosering och administreringssätt
CRIXIVAN bör ges av läkare som har erfarenhet av HIV- behandling.
Baserat på aktuella farmakodynamiska data måste indinavir ges i kombination med andra antiretrovirala medel.
När indinavir ges som monoterapi uppstår snabbt resistenta virus (se avsnitt 5. 1).
Vuxna Rekommenderad dos av CRIXIVAN är 800 mg peroralt var 8: e timme.
Det har visats att samtidig dosering av 400 mg CRIXIVAN och 100 mg ritonavir, peroralt två gånger dagligen, kan vara en alternativ behandlingsmetod.
Anvisningen är baserad på begränsade resultat från publicerade studier (se avsnitt 5. 2).
Vid kombinationsbehandling med ritonavir kan CRIXIVAN administreras med eller utan föda.
Barn och ungdomar (4 till 17 års ålder) Rekommenderad dos av CRIXIVAN till patienter mellan 4 och 17 år är 500 mg/ m2 (dosen baseras på den beräknade kroppsytan vilken baseras på längd och vikt) peroralt var 8: e timme (se tabell nedan).
Denna dos bör inte överskrida motsvarande dos för vuxna 800 mg var 8: e timme.
CRIXIVAN kapslar skall endast ges till barn som kan svälja kapslar.
CRIXIVAN har ej studerats hos barn yngre än 4 år (se avsnitt 5. 1 och 5. 2).
2 Pediatrisk dos (500 mg/ m2) för administrering var 8: e timme
Kroppsyta (m2)
CRIXIVAN dos var 8: e timme (mg)
0, 50 0, 75 1, 00 1, 25 1, 50
300 400 500 600 800
Generella doseringsrekommendationer De hårda kapslarna skall sväljas hela.
Eftersom CRIXIVAN måste tas i intervall om 8 timmar bör ett schema, som är passande för patienten, läggas upp.
För optimal absorption bör CRIXIVAN ges utan föda, men med vatten, 1 timme före eller 2 timmar efter en måltid.
Alternativt kan CRIXIVAN ges med en lätt måltid, med låg fetthalt.
För att försäkra sig om tillräcklig hydrering, rekommenderas att vuxna patienter dricker minst 1, 5 liter vätska under loppet av 24 timmar.
Det rekommenderas också att barn som väger mindre än 20 kg dricker minst 75 ml/ kg/ dag och att barn som väger 20 till 40 kg dricker minst 50 ml/ kg/ dag.
Medicinsk behandling av patienter med ett eller flera njurstensanfall i anamnesen måste inkludera adekvat hydrering och man bör överväga att temporärt avbryta behandlingen (t ex 1- 3 dagar) under den akuta fasen av njurstensanfallet eller att upphöra med behandlingen (se avsnitt 4. 4)
Särskilda doseringsöverväganden hos vuxna En dosreduktion av CRIXIVAN till 600 mg var 8: e timme bör övervägas när det ges samtidigt med itrakonazol eller ketokonazol (se avsnitt 4. 5).
Hos patienter med milt till måttligt försämrad leverfunktion orsakad av cirrhos, bör dosen av CRIXIVAN minskas till 600 mg var 8: e timme.
Rekommendationen är baserad på begränsade farmakokinetiska data (se avsnitt 5. 2).
Patienter med allvarlig leverfunktionsnedsättning har inte studerats, varför någon doseringsrekommendation inte kan ges (se avsnitt 4. 4).
Säkerheten hos patienter med försämrad njurfunktion har ej studerats; mindre än 20% av indinavir utsöndras emellertid i urinen som oförändrat läkemedel eller som metaboliter (se avsnitt 4. 4).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Indinavir, ensamt eller i kombination med ritonavir, ska inte administreras samtidigt med läkemedel som har en smal terapeutisk bredd och som samtidigt är substrat till CYP3A4.
Hämningen av CYP3A4 av både CRIXIVAN och ritonavir kan resultera i förhöjda plasmakoncentrationer av dessa läkemedel och potentiellt orsaka allvarliga eller livshotande reaktioner.
CRIXIVAN, ensamt eller i kombination med ritonavir, ska inte administreras tillsammans med amiodaron, terfenadin, cisaprid, astemizol, alprazolam, triazolam, midazolam som ges peroralt (beträffande försiktighet med parenteralt administrerat midazolam, se avsnitt 4. 5), pimozid, ergotalkaloider, simvastatin eller lovastatin (se avsnitt 4. 4).
Kombination av rifampicin och CRIXIVAN, ensamt eller tillsammans med lågdos- ritonavir, är kontraindicerad (se avsnitt 4. 5).
Samtidig användning av indinavir tillsammans med produkter innehållande johannesört (Hypericum perforatum) är kontraindicerad (se avsnitt 4. 5).
3 Dessutom ska inte en kombination av indinavir och ritonavir ges samtidigt som alfuzosin, meperidin, piroxicam, propoxyfen, bepridil, enkainid, flekanid, propafenon, kinidin, fusidinsyra, klozapin, klorazepat, diazepam, estazolam och flurazepam.
Ritonavir ska inte ges i kombination med indinavir till patienter med dekompenserad leversjukdom eftersom ritonavir huvudsakligen metaboliseras och elimineras via levern (se avsnitt 4. 4).
För ytterligare information angående kontraindikationer i samband med kombinationsbehandling av CRIXIVAN och ritonavir hänvisas till produktresumén för ritonavir.
4. 4 Varningar och försiktighet
Njursten och tubulointerstitiell nefrit Njursten har inträffat vid behandling med indinavir hos vuxna och pediatriska patienter.
Frekvensen av njursten är högre hos pediatriska patienter än hos vuxna patienter.
I några fall har njursten varit förenad med njurinsufficiens eller akut njursvikt; i de flesta av dessa fall var såväl njurinsufficiens som akut njursvikt reversibel.
Om symtom på njursten inkluderande flanksmärta med eller utan hematuri (inklusive mikroskopisk hematuri) inträffar bör tillfälligt avbrott i behandlingen (t ex 1- 3 dagar) under det akuta njurstensanfallet eller utsättande av behandlingen övervägas.
Pediatriska patienter som upplever flanksmärta bör undersökas för njursten.
Undersökningen kan bestå av urinanalys, serum BUN och kreatinin samt ultraljud över urinblåsan och njurarna.
Långtidseffekterna av njursten hos pediatriska patienter är okända.
Adekvat hydrering rekommenderas hos alla patienter som behandlas med indinavir (se avsnitt 4. 2 samt 4. 8).
Fall av interstitiell nefrit med medullär kalcifiering och kortikal atrofi har observerats hos patienter med asymtomatisk svår leukocyturi (> 100 celler/ synfält).
Hos patienter med ökad risk såsom barn, skall undersökning av urinen övervägas.
Om ihållande svår leukocyturi konstateras kan vidare undersökningar vara berättigade.
Läkemedelsinteraktioner Indinavir skall användas med försiktighet tillsammans med andra läkemedel som är potenta inducerare av CYP3A4.
Samtidig tillförsel kan resultera i sänkta plasmakoncentrationer av indinavir och som en följd därav, ökad risk för suboptimal behandling och ökad risk för resistensutveckling (se avsnitt 4. 5).
Om indinavir ges tillsammans med ritonavir kan risken för interaktioner öka.
För ytterligare information angående potentiell interaktion hänvisas till interaktionsavsnittet i produktresumén för ritonavir.
Samtidig användning av indinavir med lovastatin eller simvastatin rekommenderas ej pga ökad risk för myopati inklusive rabdomyolys.
Baserat på en interaktionsstudie med lopinavir/ ritonavir rekommenderas inte kombinationsbehandling av rosuvastatin och proteashämmare.
Försiktighet måste också iakttas om indinavir används samtidigt med atorvastatin.
Det är okänt om det finns interaktion mellan indinavir eller indinavir/ ritonavir med pravastatin eller fluvastatin (se avsnitt 4. 5).
Då CRIXIVAN ges tillsammans med sildenafil, tadalafil och vardenafil (PDE5- hämmare) förväntas en påtaglig förhöjning i plasmakoncentration av dessa läkemedel, vilket kan leda till ökat antal biverkningar associerade med PDE5- hämmare inklusive hypotension, synrubbningar och priapism.
(Se avsnitt 4. 5).
Akut hemolytisk anemi Akut hemolytisk anemi har rapporterats, i några fall svår och med snabbt förlopp.
Hos några av dessa var hyperglykemin svår och i
4 några fall även förenad med ketoacidos.
Många patienter hade samtidiga medicinska tillstånd av vilka några krävde behandling med läkemedel som har satts i samband med utveckling av diabetes mellitus eller hyperglykemi.
Omfördelning av fett Antiretroviral kombinationsbehandling har associerats med omfördelningen av kroppsfett (lipodystrofi) hos HIV- patienter.
Konsekvenserna på längre sikt av denna effekt är för närvarande okända.
Kunskap om mekanismen är ofullständig.
Ett samband mellan visceral lipomatos och proteashämmare, samt lipoatrofi och nukleosidanaloga omvänt transkriptashämmare (NRTIs) har angetts som hypotes.
En större risk för lipodystrofi har satts i samband med individuella faktorer som hög ålder, samt läkemedelsrelaterade faktorer som längre tids antiretroviral behandling och i samband med metaboliska störningar.
Klinisk undersökning bör inkludera bedömning av fysiska tecken på fettomfördelning.
Övervägande bör göras avseende mätningarna av fasteserumlipider och fasteblodglukos.
Lipidrubbningar bör behandlas på ett kliniskt lämpligt sätt (se avsnitt 4. 8).
Leversjukdom Säkerheten och effekten av indinavir har inte fastställts hos patienter med underliggande signifikant leversjukdom.
Patienter med kronisk hepatit B eller C som behandlas med antiretroviral kombinationsterapi löper en ökad risk för allvarliga och potentiellt livshotande leverbiverkningar.
Om samtidig antiviral terapi mot hepatit B eller C pågår, se även den relevanta produktinformationen för dessa medicinska preparat.
Säkerheten och effekten av indinavir/ ritonavir har inte fastställts hos patienter med underliggande signifikant leversjukdom och ska inte användas hos denna patientgrupp.
Patienter med en tidigare existerande leverdysfunktion, inkluderande kronisk aktiv hepatit, har vid antiretroviral kombinationsbehandling en ökad frekvens av abnormaliteter av leverfunktionen och bör övervakas enligt gällande praxis.
Om det finns belägg för en försämrad leversjukdom hos dessa patienter måste man överväga om behandlingen ska avbrytas.
En ökad incidens av nefrolitiasis har setts hos patienter med underliggande leversjukdom när de behandlats med indinavir.
Immunreaktiveringssyndrom Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symtom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och Pneumocystis carinii- pneumoni.
Varje symtom på inflammation skall utredas och behandling påbörjas vid behov.
Patienter med samtidiga tillstånd Fall av ökad blödningsbenägenhet, inklusive spontana hematom och hemartroser har rapporterats hos patienter med hemofili typ A och B som behandlats med proteashämmare.
Hos vissa av dessa patienter gavs ytterligare faktor VIII.
I mer än hälften av de rapporterade fallen fortsattes behandlingen med proteashämmare eller återinsattes behandlingen om den avbrutits.
Ett orsakssamband har anförts även om verkningsmekanismen ej klarlagts.
Blödarsjuka patienter skall därför göras uppmärksamma på möjligheten av en ökad blödningsbenägenhet.
Dosen av indinavir skall reduceras hos patienter med mild till måttlig leverinsufficiens orsakad av cirrhos beroende på att dessa patienter har en minskad metabolism av indinavir (se avsnitt 4. 2).
Patienter med svår leverinsufficiens har inte studerats.
I avsaknad av sådana studier skall försiktighet iakttagas eftersom förhöjda nivåer av indinavir kan uppträda.
Säkerheten hos patienter med försämrad njurfunktion har ej studerats; mindre än 20% av indinavir utsöndras emellertid i urinen som oförändrat läkemedel eller som metaboliter (se avsnitt 4. 2).
5 Osteonekros Även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid- användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindex), så har fall av osteonekros rapporterats, främst hos patienter med framskriden HIV- sjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
Laktos Detta läkemedel innehåller 299, 2 mg laktos i varje dos om 800 mg (maximal engångsdos).
Denna kvantitet inducerar sannolikt inte symtom på laktosintolerans (mjölkintolerans).
Patienter med sällsynta ärftliga besvär med galaktosemi, laktasbrist eller glukos/ galaktosmalabsorption bör ej använda detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Relevansen av resultaten från dessa studier för pediatriska patienter är okänd.
Metabolismen av indinavir medieras av cytokrom P450- enzymet CYP3A4.
Därför kan andra substanser, som antingen delar denna metabola väg eller som påverkar CYP3A4- aktiviteten, påverka farmakokinetiken för indinavir.
Analogt kan indinavir också påverka farmakokinetiken för andra substanser som delar denna metabola väg.
Stimulerat indinavir (indinavir med ritonavir) kan ha en additativ farmakokinetisk effekt på substanser som metaboliseras genom CYP3A4, eftersom både ritonavir och indinavir hämmar cytokrom P450 enzymet CYP3A4.
Indinavir, ensamt eller i kombination med ritonavir, ska inte ges samtidigt med läkemedel som har en smal terapeutisk bredd och som samtidigt är substrat till CYP3A4.
Hämningen av CYP3A4 av både CRIXIVAN och ritonavir kan resultera i förhöjda plasmakoncentrationer av dessa läkemedel och potentiellt orsaka allvarliga eller livshotande reaktioner.
CRIXIVAN med eller utan ritonavir ska inte administreras tillsammans med amiodaron, terfenadin, cisaprid, astemizol, alprazolam, triazolam, midazolam som ges peroralt (beträffande försiktighet med parenteralt administrerat midazolam, se tabell 1 och 2 nedan), pimozid, ergotalkaloider, simvastatin eller lovastatin.
Dessutom ska inte en kombination av indinavir och ritonavir administreras samtidigt som alfuzosin, meperidin, piroxicam, propoxyfen, bepridil, enkainid, flekanid, propafenon, kinidin, fusidinsyra, klozapin, klorazepat, diazepam, estazolam och flurazepam.
Samtidig användning av indinavir tillsammans med rifampicin eller produkter innehållande johannesört (Hypericum perforatum) är kontraindicerad.
De läkemedel som omnämnts ovan beskrivs inte i tabell 1 och 2 såvida inte specifik information angående läkemedelsinteraktion är tillgänglig.
Se även avsnitt 4. 2 och 4. 3.
6 Tabell 1.
Interaktioner och dosrekommendationer med andra läkemedel – ICKE- STIMULERAT INDINAVIR
Interaktioner mellan indinavir och andra läkemedel anges i tabellerna nedan (ökning anges som “ ↑ ”, minskning som “ ↓ ”, oförändrat (≤ + / - 20%) som “ ↔ ”, enkeldos som “ SD ”, en gång dagligen som “ QD ”, två gånger dagligen som “ BID ”, tre gånger dagligen som “ TID ” och fyra gånger dagligen som "QID").
Läkemedel uppdelade efter behandlingsområde
Interaktion
Rekommendationer avseende samtidig administrering
Indinavir och didanosin med buffert
Beredning med buffert
Ett normalt (surt) pH i ventrikeln kan emellertid vara nödvändigt för optimal absorption av indinavir medan syra snabbt bryter ned didanosin, till vilket buffertmedel är tillsatt för att öka pH.
Antiretrovirala aktiviteten var oförändrad när didanosin gavs tre timmar efter behandling med indinavir.
bör intas med minst 1 timmes mellanrum på fastande mage.
400 mg SD
(Indinavir 800 mg SD)
SD) Didanosin:
eller föda.
Stavudin 40 mg BID (Indinavir 800 mg TID)
Indinavir AUC:
Indinavir Cmin: ↔ (Jämfört med enbart indinavir 800 mg TID)
Indinavir och NRTIs kan administreras samtidigt utan dosjustering.
Stavudin AUC: ↑ 21% Stavudin Cmin: har ej utvärderats Zidovudin 200 mg TID (Indinavir 1 000 mg TID)
Indinavir AUC:
Indinavir Cmin:
(Jämfört med enbart indinavir 1 000 mg TID)
Zidovudin AUC:
Zidovudin Cmin: ↑ 51%
Zidovudin/ Lamivudin 200/ 150 mg TID (Indinavir 800 mg TID)
Indinavir AUC:
Indinavir Cmin:
(Jämfört med enbart indinavir 800 mg TID)
Zidovudin AUC: ↑ 39% Zidovudin Cmin:
Lamivudin AUC:
Lamivudin Cmin:
Delavirdin 400 mg TID (Indinavir 600 mg TID)
Indinavir AUC: ↑ 53% Indinavir Cmin ↑ 298% (Jämfört med enbart indinavir 800 mg TID)
En dosreduktion av CRIXIVAN till 400- 600 mg var 8: e timme bör övervägas.
Delavirdin 400 mg TID Indinavir 400 mg TID
Indinavir AUC: ↔ Indinavir Cmin: ↑ 118% (Jämfört med enbart indinavir 800 mg TID)
Delavirdin:
Efavirenz 600 mg QD
Indinavir AUC:
46%
(Indinavir 1 000 mg TID)
57% (Jämfört med enbart indinavir 800 mg TID) En ökad dos av indinavir (1 000 mg TID) kompenserar inte den inducerande effekten av efavirenz.
Efavirenz 200 mg QD (Indinavir 800 mg TID)
Indinavir AUC:
31% Indinavir Cmin:
40%
Efavirenz AUC:
Nevirapin 200 mg BID (Indinavir 800 mg TID) PIs
Indinavir AUC:
28% Nevirapin:
(CYP3A induktion)
En dosökning av indinavir till 1 000 mg var 8: e timme bör övervägas när det ges med nevirapin.
Amprenavir 1 200 mg BID (Indinavir 1 200 mg BID)
Amprenavir AUC: ↑ 90% Indinavir: ↔
Lämplig dos med hänsyn till effekt och säkerhet har inte fastställts för denna kombination.
Ritonavir 100 mg BID (Indinavir 800 mg BID)
Indinavir AUC24hr:
178% Indinavir Cmin:
Ritonavir AUC:
72% Ritonavir Cmin:
62% Indinavir AUC24hr:
Preliminära kliniska data föreslår att CRIXIVAN 400 mg i kombination med ritonavir 100 mg,
Ritonavir 200 mg BID
24- faldigt
(Jämfört med enbart indinavir 800 mg TID *) Ritonavir AUC:
96% Ritonavir Cmin:
371%
dagligen, kan vara en alternativ dosering (se avsnitt 5. 2).
En stimulerad dos om 800 mg indinavir/ 100 mg ritonavir två gånger dagligen resulterar i en ökad risk för biverkningar.
Indinavir AUC24hr:
220% Ritonavir 400 mg BID Indinavir Cmin: ↑ 24- faldigt (Indinavir 800 mg BID) (Jämfört med enbart indinavir 800 mg TID *) Ritonavir AUC24hr:
Indinavir AUC24hr:
68% Ritonavir 400 mg BID Indinavir Cmin: ↑ 10- faldigt (Indinavir 400 mg BID) (Jämfört med enbart indinavir 800 mg TID *) Ritonavir AUC24hr:
Indinavir AUC och Cmin: ↔ Ritonavir 100 mg BID (Jämfört med enbart indinavir 800 mg (Indinavir 400 mg BID) TID *) () * historiska kontroller
Saquinavir 600 mg SD
Saquinavir AUC:
500%
190% (Jämfört med enbart saquinavir 600 mg SD (hårda kapslar))
och säkerhet har inte fastställts för denna kombination.
Saquinavir 800 mg SD (mjuka kapslar) (Indinavir 800 mg TID)
Saquinavir AUC:
620% Saquinavir Cmin:
450% (Jämfört med enbart saquinavir 800 mg SD (mjuka kapslar))
Saquinavir AUC:
360% Saquinavir 1 200 mg SD Saquinavir Cmin:
450% (mjuka kapslar) (Jämfört med enbart saquinavir (Indinavir 800 mg TID) 1 200 mg (mjuka kapslar))
Studieupplägget tillåter inte en definitiv utvärdering av effekten av saquinavir på indinavir, men indikerar att ökningen är mindre än tvåfaldig av indinavir AUC8h vid samtidig administrering med saquinavir.
Sulfametoxazol/ Trimetoprim 800 mg/ 160 mg BID (Indinavir 400 mg QID)
(Jämfört med enbart indinavir 400 mg QID) Sulfametoxazol AUC och Cmin:
Indinavir och sulfametoxazol / trimetoprim kan administreras samtidigt utan dosjustering.
Antimykotika Flukonazol 400 mg QD (Indinavir 1 000 mg TID)
Indinavir AUC: ↓ 24% Indinavir Cmin:
(Jämfört med enbart indinavir 1 000 mg TID)
Indinavir och flukonazol kan administreras samtidigt utan dosjustering.
Itrakonazol 200 mg BID (Indinavir 600 mg TID)
Indinavir AUC:
Indinavir Cmin: ↑ 49% (Jämfört med enbart indinavir 800 mg TID)
Dosreduktion av CRIXIVAN till 600 mg var 8: e timme rekommenderas vid samtidig administrering med itrakonazol.
Ketokonazol 400 mg QD (Indinavir 600 mg TID)
Indinavir AUC: ↓ 20% Indinavir Cmin: ↑ 29% (Jämfört med enbart indinavir 800 mg TID)
En dosreduktion av CRIXIVAN till 600 mg var 8: e timme bör övervägas.
Ketokonazol 400 mg QD (Indinavir 400 mg TID)
Indinavir AUC ↓ 56% Indinavir Cmin ↓ 27% (Jämfört med enbart indinavir 800 mg TID)
Antimikrobiella läkemedel Isoniazid 300 mg QD (Indinavir 800 mg TID)
Indinavir AUC och Cmin: ↔ (Jämfört med enbart indinavir 800 mg TID) Isoniazid AUC och Cmin:
Indinavir och isoniazid kan administreras samtidigt utan dosjustering.
Rifabutin 300 mg QD (Indinavir 800 mg TID)
Indinavir AUC ↓ 34% Indinavir Cmin: ↓ 39% (Jämfört med enbart indinavir 800 mg TID)
Samtidig administrering rekommenderas därför ej.
Om behandling med rifabutin krävs
Rifabutin AUC: ↑ 173% Rifabutin Cmin: ↑ 244% (Jämfört med enbart rifabutin 300 mg QD)
bör alternativa läkemedel för behandling av HIV sökas.
Indinavir AUC: ↓ 32% Rifabutin 150 mg QD Indinavir Cmin: ↓ 40% (Indinavir 800 mg TID) (Jämfört med enbart indinavir 800 mg TID)
Rifabutin AUC *: ↑ 54% Rifabutin Cmin *: ↑ 99% (* Jämfört med enbart rifabutin 300 mg QD.
Inga jämförande data har erhållits från rifabutin 150 mg QD i kombination med indinavir 800 mg TID mot en referensdos om enbart 150 mg rifabutin.
10 Läkemedel uppdelade efter behandlingsområde
Interaktion
Rekommendationer avseende samtidig administrering
Rifampicin 600 mg QD (Indinavir 800 mg TID)
Indinavir AUC:
92% (Jämfört med enbart indinavir 800 mg TID) Denna effekt beror på en induktion av CYP3A4 av rifampicin.
Användning av rifampicin tillsammans med indinavir är kontraindicerad.
ANALGETIKA Metadon 20- 60 mg QD (Indinavir 800 mg TID)
Indinavir AUC: ↔ (Jämfört med indinavir 800 mg TID historiska kontroller) Metadon AUC och Cmin:
Indinavir och metadon kan administreras samtidigt utan dosjustering.
Kinidin 200 mg SD (Indinavir 400 mg SD) ANTIASTMATIKA
Indinavir AUC och Cmin: ↔ (Jämfört med indinavir 400 mg SD) Kinidin koncentration förväntad (CYP3A4 inhibition av indinavir)
Försiktighet är motiverat och monitorering av terapeutiska koncentrationer av kinidin rekommenderas vid samtidig administrering med CRIXIVAN.
Användning av indinavir/ ritonavir tillsammans med kinidin är kontraindicerad.
Teofyllin 250 mg SD (Indinavir 800 mg TID) ANTIKOAGULANTIA
Teofyllin AUC och Cmin: ↔
Indinavir och teofyllin kan administreras samtidigt utan dosjustering.
Warfarin
Har ej studerats, kombinerad administration kan resultera i förhöjda nivåer av warfarin.
Dosjustering av warfarin kan behövas.
ANTIKONVULSIVA LÄKEMEDEL Karbamazepin, fenobarbital fenytoin
Indinavir inhiberar CYP3A4, och förväntas som ett resultat öka plasmakoncentrationerna av dessa antikonvulsiva läkemedel.
Samtidig användning av läkemedel som är inducerare av CYP3A4, såsom karbamezepin, fenobarbital och fenytoin, kan minska plasmakoncentrationen av indinavir.
Noggrann övervakning av terapeutiska effekter och biverkningar rekommenderas när dessa läkemedel administreras tillsammans med indinavir.
ANTIDEPRESSIVA LÄKEMEDEL
Venlafaxin 50 mg TID (Indinavir 800 mg SD)
Indinavir AUC:
28% (Jämfört med enbart indinavir 800 mg SD) Venlafaxin och aktiva metaboliten O- desmethyl- venlafaxin: ↔
Den kliniska signifikansen av detta fynd är okänd.
KALCIUMANTAGONISTER Dihydropyridin: t ex,
Försiktighet är motiverat och klinisk
felodipin, nifedipin, nikardipin
övervakning av patienter rekommenderas.
Kalciumantagonister metaboliseras av CYP3A4 som inhiberas av indinavir.
Rekommendationer avseende samtidig administrering
Johannesört (Hypericum perforatum) 300 mg TID (Indinavir 800 mg TID)
Indinavir AUC:
54% Indinavir Cmin: ↓ 81% (Jämfört med enbart indinavir 800 mg TID)
Naturläkemedel innehållande johannesört är kontraindicerade med CRIXIVAN.
Om en patient redan använder johannesört; avbryt behandlingen med johannesört, kontrollera virusnivåer och om möjligt indinavirnivåer.
Indinavirnivåerna kan öka när användning av johannesört upphör och dosen av CRIXIVAN kan behöva justeras.
Den inducerade effekten kan kvarstå i upp till 2 veckor efter avslutad behandling med johannesört.
HISTAMIN H2 ANTAGONISTER Cimetidin 600 mg BID (Indinavir 400 mg SD)
Indinavir AUC och Cmin:
(Jämfört med enbart indinavir 400 mg SD)
Indinavir och cimetidin kan administreras samtidigt utan dosjustering.
HMG- CoA REDUKTASHÄMMARE Lovastatin, simvastatin
Indinavir inhiberar CYP3A4, och förväntas som ett resultat markant öka plasmakoncentrationerna av HMG- CoA reduktashämmare, vilka i hög grad är beroende av CYP3A4- metabolism.
Kombination är kontraindicerad på grund av den ökande risken för myopati inklusive rabdomyolys.
Rosuvastatin
Interaktionen har ej studerats.
Interaktionsstudie med lopinavir/ ritonavir + rosuvastatin:
Rosuvastatin AUC ↑ 2. 08 – faldigt Rosuvastatin Cmax ↑ 4. 66 – faldigt (Mekanism okänd)
Kombination rekommenderas ej.
Atorvastatin
atorvastatinkoncentration
Använd den lägsta möjliga dosen av
Atorvastatin är mindre beroende av CYP3A4 för metabolism än lovastatin och simvastatin.
Försiktighet bör iakttas.
Pravastatin, fluvastatin
Interaktionen har ej studerats.
Metabolismen av pravastatin och fluvastatin är inte beroende av CYP3A4.
Interaktion genom effekt på transportproteiner kan inte uteslutas.
Interaktion okänd.
Om ingen annan behandling finns tillgänglig, använd med noggrann övervakning.
IMMUNOSUPPRESSIVA LÄKEMEDEL Cyklosporin A PERORALA ANTIKONCEPTIONSMEDEL
Cyklosporin A (CsA) nivåer ökar markant hos patienter som behandlas med PIs, inklusive indinavir.
Dosjustering av CsA kan krävas efter upprepade läkemedelskoncentrationsbestämningar (therapeutic drug monitoring).
Noretindron/ etinylöstradiol 1/ 35 1 mcg QD (Indinavir 800 mg TID)
Noretindron AUC: ↑ 26% Noretindron Cmin: ↑ 44%
Indinavir och noretindron/ etinylöstradiol 1/ 35 kan administreras samtidigt utan dosjustering.
Sildenafil 25 mg SD (Indinavir 800 mg TID)
Indinavir AUC:
11% Sildenafil AUC 340%
Dosen av sildenafil bör ej överstiga ett maximum om 25 mg under en 48- timmarsperiod hos patienter som
Samtidig administrering av CRIXIVAN med sildenafil resulterar troligen i en ökning av sildenafil genom kompetitiv hämning av dess metabolism.
samtidigt får indinavirbehandling.
Vardenafil 10 mg SD (Indinavir 800 mg TID)
Vardenafil AUC: ↑ 16- faldigt Samtidig administrering av CRIXIVAN med vardenafil resulterar troligen i en ökning av vardenafil genom kompetitiv hämning av dess metabolism.
Dosen av vardenafil bör ej överstiga ett maximum om 2, 5 mg under en 24- timmarsperiod hos patienter som samtidigt får indinavirbehandling.
Tadalafil
Interaktionen har ej studerats.
Dosen av tadalafil bör ej överstiga ett maximum av 10 mg under en
Samtidig administrering av CRIXIVAN med tadalafil resulterar troligen i en ökning av tadalafil genom kompetitiv hämning av dess metabolism.
72- timmarsperiod hos patienter som samtidigt får indinavirbehandling.
SEDERANDE LÄKEMEDEL Midazolam (parenteralt) STEROIDER
Har ej studerats.
Kombinerad administrering förväntas signifikant öka koncentrationen av midazolam, speciellt då midazolam givits peroralt.
Midazolam metaboliseras i stor utsträckning av CYP3A4.
CRIXIVAN ska inte ges tillsammans med peroralt midazolam (se avsnitt 4. 3).
Försiktighet bör iakttas vid samtidig administrering med CRIXIVAN och parenteralt midazolam.
Om CRIXIVAN ges tillsammans med parenteralt midazolam, bör detta ske på en intensivvårdavdelning för att garantera noggrann klinisk övervakning och lämplig medicinsk vård med avseende på andningsdepression och/ eller förlängd sedering.
Dosjustering av midazolam bör övervägas, speciellt om mer än en engångsdos ges.
Dexametason
Interaktionen har ej studerats. ↑ dexametasonexponering förväntad (CYP3A inhibition). ↓ indinavir plasmakoncentrationer kan förväntas (CYP3A induktion).
Noggrann övervakning av terapeutiska effekter och biverkningar rekommenderas när dexametason administreras tillsammans med indinavir.
13 Tabell 2.
Interaktioner och dosrekommendationer med andra läkemedel – INDINAVIR STIMULERAT MED RITONAVIR.
Inga specifika interaktionsstudier har utförts med den stimulerade dosen om 400 mg indinavir med 100 mg ritonavir.
Interaktioner mellan indinavir/ ritonavir och andra läkemedel anges i tabellen nedan (ökning anges som “ ↑ ”, minskning som “ ↓ ”, oförändrat (≤ + / - 20%) som “ ↔ ”, enkeldos som “ SD ”, en gång dagligen som “ QD ”, två gånger dagligen som “ BID ”, tre gånger dagligen som “ TID ” och fyra gånger dagligen som "QID").
Läkemedel uppdelade efter behandlingsområde INFEKTIONSLÄKEMEDEL Antiretrovirala läkemedel
Interaktion
Rekommendationer avseende samtidig administrering
Amprenavir
Amprenavir 1 200 mg BID AUC ↑90% med 800 mg TID enbart indinavir (se tabell 1).
Amprenavir 600 mg BID AUC ↑ 64% med 100 mg BID enbart ritonavir (jämfört med enbart amprenavir 1 200 mg BID).
Lämpliga doser med hänsyn till effekt och säkerhet har inte fastställts för denna kombination.
Ritonavir oral lösning ska ej administreras samtidigt med amprenavir oral
Ritonavir ökar plasmanivåerna av amprenavir som en följd av CYP3A4 inhibition.
lösning till barn.
Detta på grund av risken för toxicitet från hjälpämnena i de två beredningarna.
Efavirenz 600mg QD (Indinavir/ ritonavir 800/ 100 BID)
Indinavir AUC:
Ritonavir AUC ↓ 36% Ritonavir Cmin:
39%
Efavirenz AUC och Cmin: ↔
Antimikrobiella läkemedel Rifabutin
Minskade koncentrationer av indinavir och ökande koncentrationer av rifabutin förväntas.
Denna kombination rekommenderas därför ej.
Om behandling med rifabutin krävs bör alternativa läkemedel för behandling av HIV sökas.
Rifampicin
Rifampicin är en stark inducerare av CYP3A4 och har visats orsaka en minskning av AUC för indinavir med 92%, vilket kan leda till virologisk svikt och resistensutveckling.
I försök att kontrollera den minskade exponeringen genom att öka dosen av andra proteashämmare med ritonavir har en hög frekvens av leverpåverkan observerats.
Kombination av rifampicin och CRIXIVAN tillsammans med lågdos- ritonavir är kontraindicerad (se avsnitt 4. 3).
Interaktion
Ritonavir inducerar glukuronidering, och förväntas som ett resultat minska plasmakoncentrationerna av atovakvon.
Noggrann övervakning av terapeutiska effekter och biverkningar rekommenderas när atovakvon samtidigt administreras med indinavir/ ritonavir.
Erytromycin, itrakonazol
Indinavir och ritonavir inhiberar CYP3A4 och förväntar som ett resultat öka plasmakoncentrationerna av erytromycin och itrakonazol.
Noggrann övervakning av terapeutiska effekter och biverkningar rekommenderas när erytromycin eller itrakonazol administreras samtidigt med indinavir/ ritonavir.
Ketokonazol ANALGETIKA
Indinavir och ritonavir inhiberar CYP3A4, och förväntas som ett resultat öka plasmakoncentrationerna av ketokonazol.
Samtidig administrering av ritonavir och ketokonazol orsakade en ökad incidens av gastrointestinala och lever- biverkningar.
Noggrann övervakning av terapeutiska effekter och biverkningar rekommenderas när ketokonazol administreras samtidigt med indinavir/ ritonavir.
Dosreduktion av ketokonazol bör övervägas vid samtidig administrering med indinavir/ ritonavir.
Fentanyl
Interaktion med indinavir/ ritonavir ej studerad.
Indinavir och ritonavir inhiberar CYP3A4, och förväntas som ett resultat öka plasmakoncentrationerna av fentanyl.
Noggrann övervakning av terapeutiska effekter och biverkningar rekommenderas när fentanyl administreras samtidigt med indinavir/ ritonavir.
Metadon
Interaktion med indinavir/ ritonavir ej studerad.
Det finns ingen signifikant effekt av icke- stimulerat indinavir på AUC för metadon (se tabell 1 ovan).
En ökad metadondos kan vara nödvändig vid samtidig administrering med indinavir/ ritonavir.
Dosjustering bör övervägas baserat på patientens kliniska
Minskningar i AUC för metadon har observerats med andra ritonavir- stimulerade proteashämmare.
Ritonavir kan inducera glukuronidering av metadon.
svar på metadonbehandlingen.
Morfin ANTIARRYTMIKA
Morfinnivåerna kan minska på grund av induktion av glukuronidering av samtidigt administrerat ritonavir.
Noggrann övervakning av terapeutiska effekter och biverkningar rekommenderas när morfin administreras samtidigt med indinavir/ ritonavir.
Digoxin 0, 4 mg SD Ritonavir 200 mg BID
Digoxin AUC:
22%
Ritonavir kan öka nivåerna av digoxin på grund av modifiering av P- glykoproteinmedierad digoxin efflux.
Noggrann övervakning av terapeutiska effekter och biverkningar rekommenderas när digoxin administreras samtidigt med indinavir/ ritonavir.
Warfarin Ritonavir 400 mg BID
R- warfarinnivåer kan minskas vilket leder till sänkt antikoagulation på grund av ritonavirs induktion av CYP1A2 och CYP2C9.
Antikoagulationsparametrar bör övervakas då warfarin administreras samtidigt med indinavir/ ritonavir.
Karbamazepin
Indinavir och ritonavir inhiberar CYP3A4, och förväntas som ett resultat öka plasmakoncentrationerna av karbamezepin.
Noggrann övervakning av terapeutiska effekter och biverkningar rekommenderas när karbamezepin administreras samtidigt med indinavir/ ritonavir.
Divalproex lamotrigin, fenytoin ANTIDEPRESSIVA LÄKEMEDEL
Interaktion med indinavir/ ritonavir ej studerad.
Ritonavir inducerar oxidering av CYP2C9 och glukuronidering, och förväntas som ett resultat minska plasmakoncentrationerna av antikonvulsiva läkemedel.
Noggrann övervakning av plasmanivåer rekommenderas när dessa läkemedel administreras samtidigt med indinavir/ ritonavir.
Fenytoin kan minska plasmanivåerna av ritonavir.
Trazodon 50 mg SD Ritonavir 200 mg BID ANTIHISTAMINER
Trazodon AUC:
2. 4- faldigt En ökad incidens av trazodon- relaterade biverkningar sågs vid samtidig administreringmed ritonavir.
Kombinationen trazodon och indinavir/ ritonavir skall användas med försiktighet genom att initiera trazodon vid den lägsta dosen och övervaka för kliniskt svar och tolerabilitet.
Fexofenadin
Ritonavir kan vid samtidig administrering modifiera P- glykoproteinmedierad fexofenadin efflux vilket resulterar i ökade koncentrationer av fexofenadin.
Noggrann övervakning av terapeutiska effekter och biverkningar rekommenderas när fexofenadin administreras samtidigt med indinavir/ ritonavir.
Loratidin KALCIUMANTAGONISTER
Indinavir och ritonavir inhiberar CYP3A4, och förväntas som ett resultat öka plasmakoncentrationerna av loratidin.
Noggrann övervakning av terapeutiska effekter och biverkningar rekommenderas när loratidin administreras samtidigt med indinavir/ ritonavir.
Dilitazem 120 mg QD
Dilitazem AUC0- 24hr:
43% Indinavir/ ritonavir AUCs: ↔
kalciumantagonister bör övervägas vid samtidig administrering med
Amlodipin 5 mg QD (Indinavir/ ritonavir 800/ 100 BID)
Amlodipin AUC0- 24hr:
80% Indinavir/ ritonavir AUCs: ↔
indinavir/ ritonavir då detta kan resultera i en ökad respons.
16 Läkemedel uppdelade efter Interaktion behandlingsområde HMG- CoA REDUKTASHÄMMARE IMMUNOSUPPRESSIVA LÄKEMEDEL
Rekommendationer avseende samtidig administrering Samma rekommendationer som för indinavir utan ritonavirstimulering (se tabell 1).
Cyklosporin A Efter initiering av indinavir/ ritonavir (Indinavir/ ritonavir 800/ 100 800/ 100 BID eller lopinavir/ ritonavir 400/ 100 BID) BID behövdes i en studie en dosreduktion av cyklosporin A till 5- 20% av tidigare dos för att bibehålla cyklosporin A nivåer inom det terapeutiska intervallet.
Dosjustering av cyklosporin A bör göras enligt i blod uppmätta nivåer av cyklosporin A.
Takrolimus Interaktion med indinavir/ ritonavir ej studerad.
Indinavir och ritonavir inhiberar CYP3A4, och förväntas som ett resultat öka plasmakoncentrationerna av takrolimus.
PDE5- HÄMMARE
Noggrann övervakning av terapeutiska effekter och biverkningar rekommenderas när takrolimus administreras samtidigt med indinavir/ ritonavir.
Sildenafil, tadalafil Interaktionen har ej studerats.
För sildenafil och tadalafil gäller samma rekommendationer som för indinavir utan ritonavirstimulering (se tabell 1).
Vardenafil Interaktionen har ej studerats.
SEDERANDE LÄKEMEDEL
Dosen av vardenafil bör ej överstiga ett maximum om 2, 5 mg under en 72- timmarsperiod när den ges med en stimulerad proteashämmare.
Buspiron Interaktion med indinavir/ ritonavir ej studerad.
Indinavir och ritonavir inhiberar CYP3A4, och förväntas som ett resultat öka plasmakoncentrationerna av buspiron.
Noggrann övervakning av terapeutiska effekter och biverkningar rekommenderas när buspiron administreras samtidigt med indinavir/ ritonavir.
Midazolam (parenteralt) Interaktion med indinavir/ ritonavir ej studerad.
Kombinerad administrering förväntas signifikant öka koncentrationen av midazolam, speciellt då midazolam givits peroralt (CYP3A4 inhibition).
CRIXIVAN med ritonavir och peroralt midazolam ska inte ges tillsammans (se avsnitt 4. 3).
Försiktighet bör iakttas vid samtidig administrering med CRIXIVAN med ritonavir och parenteralt midazolam.
Om CRIXIVAN med ritonavir ges tillsammans med parenteralt midazolam, bör detta ske på en intensivvårdavdelning för att garantera noggrann klinisk övervakning och lämplig medicinsk vård med avseende på andningsdepression och/ eller förlängd sedering.
Dosjustering av midazolam bör övervägas, speciellt om mer än en engångsdos ges.
Dexametason
Interaktion med indinavir/ ritonavir ej studerad. ↑ dexametasonexponering förväntad (CYP3A inhibition). ↓ indinavir plasmakoncentrationer kan förväntas (CYP3A induktion).
Noggrann övervakning av terapeutiska effekter och biverkningar rekommenderas när dexametason administreras samtidigt med indinavir/ ritonavir.
För information angående diet eller effekten av föda på absorptionen av indinavir, se avsnitt 4. 2 och 5. 2.
4. 6 Graviditet och amning
Användning under graviditet Det finns ej adekvata och välkontrollerade studier hos gravida kvinnor.
Indinavir bör användas under graviditet endast om potentiella fördelar överväger potentiella risker för fostret.
Då avsevärt lägre exponering före förlossning har observerats i en liten studie hos HIV- infekterade gravida patienter och begränsade data från denna patientpopulation, rekommenderas ej användning av indinavir hos HIV- infekterade gravida patienter (se avsnitt 5. 2).
Hyperbilirubinemi, rapporterat företrädesvis som förhöjt indirekt bilirubin, har inträffat hos 14% av patienterna under behandling med indinavir.
Eftersom det är okänt om indinavir kan förvärra fysiologisk hyperbilirubinemi hos nyfödda, måste noggrant övervägande göras om indinavir bör användas hos gravida kvinnor vid tiden för förlossningen (se avsnitt 4. 8).
Hos Rhesusapor orsakade tillförsel av indinavir till nyfödda en mild exacerbation av den övergående fysiologiska hyperbilirubinemi som ses hos dessa djur efter födseln.
Passage av indinavir till placenta var dock begränsad.
Användning under amning Det rekommenderas att HIV- infekterade kvinnor inte skall amma sina spädbarn under några omständigheter för att undvika överföring av HIV.
Det är okänt om indinavir utsöndras i modersmjölk.
Mödrar bör instrueras att sluta amma under behandling.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier beträffande effekterna på förmågan att framföra fordon eller använda maskiner har utförts.
Det finns inga data som tyder på att indinavir påverkar förmågan att köra bil och använda maskiner.
Patienterna bör emellertid informeras om att yrsel och dimsyn har rapporterats under behandling med indinavir.
4. 8 Biverkningar
I kontrollerade kliniska studier som utförts över hela världen gavs indinavir enbart eller i kombination med andra antiretrovirala medel (zidovudin, didanosin, stavudin och/ eller lamivudin) till cirka 2 000 patienter av vilka majoriteten var vuxna kaukasiska män (15% kvinnor).
Indinavir förändrade inte typen, frekvensen eller svårighetsgraden av kända betydande biverkningar förenade med användningen av zidovudin, didanosin eller lamivudin.
Kliniska biverkningar rapporterade av undersökarna som möjliga, troliga eller definitivt relaterade till CRIXIVAN hos ≥ 5% av patienterna behandlade med CRIXIVAN enbart eller i kombinationsterapi (n = 309) under 24 veckor är listade nedan.
Dessa biverkningar var: illamående
18 (35, 3%), huvudvärk (25, 2%), diarré (24, 6%), asteni/ trötthet (24, 3%), hudutslag (19, 1%), dålig smak i munnen (19, 1%), torr hud (16, 2%), buksmärtor (14, 6%), kräkningar (11, 0%), yrsel (10, 7%).
Med undantag för torr hud, hudutslag och dålig smak i munnen var förekomsten av biverkningar lika eller högre bland patienter behandlade med antiretrovirala nukleosidanaloger än bland patienter som behandlats med CRIXIVAN enbart eller i kombinationsterapi.
Denna generella biverkningsprofil kvarstod upp till 48 veckor för 107 patienter behandlade med CRIXIVAN enbart eller i kombination.
Biverkningar, inklusive njursten, kan leda till avbrott i behandlingen.
Biverkningar har även rapporterats efter registrering *, men då dessa härrör från spontanrapporter kan frekvensen inte fastställas.
Följande biverkningar har rapporterats under kliniska studier och/ eller efter registrering av CRIXIVAN.
Mycket vanliga (≥ 1/ 10); Vanliga (≥ 1/ 100, < 1/ 10); Mindre vanliga (≥ 1/ 1 000, < 1/ 100); Sällsynta (≥1/ 10 000, < 1/ 1 000); Mycket sällsynt (< 1/ 10 000),; ingen känd frekvens (kan inte beräknas från tillgängliga data).
Blodet och lymfsystemet:
Ingen känd frekvens *: ökad spontanblödning hos patienter med hemofili, anemi inklusive akut hemolytisk anemi, trombocytopeni (se avsnitt 4. 4).
Immunsystemet:
Ingen känd frekvens *: anafylaktoida reaktioner.
Metabolism och nutrition:
Ingen känd frekvens *: nyupptäckt diabetes mellitus eller hyperglykemi, eller exacerbation av manifest diabetes mellitus (se avsnitt 4. 4).
Centrala och perifera nervsystemet:
Mycket vanliga: huvudvärk, yrsel Vanliga: sömnlöshet, hypestesi, parestesi Ingen känd frekvens *: oral parestesi.
Magtarmkanalen:
Mycket vanliga: illamående, kräkningar, diarré, dyspepsi Vanliga: flatulens, muntorrhet, sura uppstötningar Ingen känd frekvens *: hepatit inklusive leversvikt, pankreatit.
Hud och subkutan vävnad:
Mycket vanliga: hudutslag, torr hud Vanlig: klåda Ingen känd frekvens *: hudutslag inklusive erytema multiforme och Stevens- Johnsons syndrom, överkänslighetsvaskulit, alopeci, hyperpigmentering, urtikaria, inåtväxande tånaglar och/ eller paronyki.
Muskuloskeletala systemet och bindväv:
Vanlig: myalgi Ingen känd frekvens *: myosit, rabdomyolys
Njurar och urinvägar:
I allmänhet har dessa fall ej varit
19 förenade med nedsatt njurfunktion och upphörde vid hydrering och temporärt utsättande av behandlingen (t ex 1- 3 dagar).
I kliniska studier på pediatriska patienter från 3 års ålder och uppåt, var biverkningsprofilen liknande den för vuxna patienter förutom en högre frekvens av njursten, 29% (20/ 70) hos pediatriska patienter vilka behandlades med CRIXIVAN med den rekommenderade dosen 500 mg/ m2 var 8: e timme.
Ingen känd frekvens *: njursten, i några fall med njurinsufficiens eller akut njursvikt, pyelonefrit, interstitiell nefrit, ibland förknippat med kristallutfällning av indinavir.
Hos vissa patienter gick den interstitiella nefriten ej i regress efter utsättande av indinavir, njurinsufficiens, njursvikt, leukocyturi (se avsnitt 4. 4).
Allmänna symtom och/ eller symtom vid administreringsstället:
Ingen känd frekvens *:
Antiretroviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter, inkluderande minskningen av subkutant fett perifert och från ansiktet, ökning av intraabdominellt och visceralt fett, brösthypertrofi och dorsocervikal fettackumulering (buffelpuckel).
Antiretroviral kombinationsbehandling har associerats med metabola störningar såsom hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi (se avsnitt 4. 4).
Fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden HIV- sjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
Laboratorievärden Avvikande laboratorievärden, som rapporterats som möjligen, troligen eller definitivt relaterade till CRIXIVAN hos ≥ 10% av patienterna behandlade med CRIXIVAN enbart eller i kombination var:
Mycket vanliga (> 10%)
Blodet och lymfsystemet: förhöjningar av MCV, minskat antal neutrofiler.
Njurar och urinvägar: hematuri, proteinuri, kristalluri, pyuri hos pediatriska patienter från 3 år och uppåt.
Isolerad asymtomatisk hyperbilirubinemi (total bilirubin ≥ 2, 5 mg/ dl, 43 mikromol/ l) övervägande rapporterad som förhöjt indirekt bilirubin och sällan förenad med stegringar i ALAT, ASAT eller alkaliska fosfataser, har inträffat hos cirka 14% av patienterna behandlade med CRIXIVAN enbart eller i kombination med andra antiretrovirala medel.
Flertalet patienter fortsatte behandling med CRIXIVAN utan dosreduktion och bilirubin- värdena sjönk gradvis mot utgångsvärdet.
Hyperbilirubinemi uppträdde oftare vid doser över 2, 4 g/ dag jämfört med doser lägre än 2, 4 g/ dag.
Förhöjda ALAT och ASAT.
I kliniska studier på ungdomar och barn från 3 års ålder och uppåt, sågs asymtomatisk pyuri av okänd etiologi hos 10, 9% (6/ 55) av patienterna vilka fick CRIXIVAN i den rekommenderade dosen 500 mg/ m2 var 8: e timme.
Vissa av dessa händelser associerades med svaga förhöjningar av serumkreatinin.
Dessa härrör från spontanrapporter för vilka exakta frekvenser inte kan fastställas:
Nutritionsrubbningar och ämnesomsättningssjukdomar: förhöjda serumtriglycerider, förhöjt serumkolesterol.
Lever - och gallsjukdomar: leverfunktionsavvikelser.
Sjukdomar i muskulo- skeletala systemet och bindväven: förhöjda CPK.
20 4. 9 Överdosering
Överdosering med CRIXIVAN hos människa finns rapporterat.
Vanligaste symtomen var gastrointestinala (t ex illamående, kräkning, diarré) och renala (t ex njursten, flanksmärta, hematuri).
Det är okänt huruvida indinavir elimineras vid peritoneal - eller hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Proteashämmare, ATC kod J05A E02
Verkningsmekanism Indinavir hämmar rekombinant HIV- 1 och HIV- 2 proteas med cirka 10 gånger högre selektivitet för HIV- 1 än HIV- 2 proteas.
Denna hämning förhindrar klyvning av virala prekursor- polyproteiner som normalt förekommer under mognad av den nybildade viruspartikeln.
De resulterande omogna partiklarna är inte infektiösa och kan ej förorsaka nya infektionscykler.
Indinavir hämmade ej signifikant de eukaryota proteaserna humant renin, humant kathepsin D, humant elastas och human faktor Xa.
Mikrobiologi Indinavir i koncentrationen 50 till 100 nM medierade 95% - ig hämning (IC95) av viral spridning( relativt en obehandlad virusinfekterad kontroll) i humana T- lymfoida cellkulturer och primära humana monocyter/ makrofager som infekterats med HIV- 1 varianterna LAI, MN och RF respektive en HIV- variant med tropism för makrofager (SF- 162).
Indinavir i koncentrationer från 25 till 100 nM medierade 95% - ig hämning av viral spridning i kulturer av mitogen- aktiverade humana perifera mononukleära blodceller infekterade med olika primära kliniska isolat av HIV- 1, inkluderat isolat resistenta mot zidovudin och icke- nukleosid omvänt transkriptas hämmare (NNRTIs).
Synergistisk antiretroviral aktivitet observerades då humana lymfoida T- celler infekterade med LAI- varianten av HIV- 1 inkuberades med indinavir och antingen zidovudin, didanosin eller NNRTI.
Resistens Förlust av suppressionen av virala RNA- nivåer sågs hos vissa patienter, dock bibehölls ofta antalet CD4- celler över den nivå patienterna hade innan behandlingen påbörjades.
När suppressionen av viralt RNA minskade var detta oftast förknippat med uppkomsten av virusresistens.
Resistensen korrelerade till en ansamling av mutationer i det virala genomet som resulterade i aminosyrasubstitutioner i det virala proteaset.
Minst elva aminosyrapositioner i HIV- 1- proteas har förknippats med indinavir- resistens:
L10, K20, L24, M46, I54, L63, I64, A71, V82, I84 och L90.
Sättet på vilket dessa bidrar till resistensutveckling är dock komplext.
Ingen av dessa substitutioner ensam var varken nödvändig eller tillräcklig för resistens.
Till exempel var en eller två substitutioner inte tillräckligt för att framkalla mätbar (> fyrfaldig) resistens mot indinavir och graden av resistens var beroende av på vilka sätt multipla substitutioner kombinerades.
Generellt sett, resulterade dock samtidigt uttryck av ett större antal substitutioner vid de elva identifierade positionerna i högre grad av resistens.
Hos patienter som fått “ rebound ” av virala RNA- nivåer behandlade med 800 mg indinavir 3 gånger dagligen som monoterapi, observerades substitutioner endast vid tre av dessa positioner hos majoriteten av dessa patienter:
V82 (till A eller F), M46 (till I eller L) och L10 (till I eller R).
Andra substitutioner observerades mindre ofta.
De observerade aminosyrasubstitutionerna verkade ackumuleras sekventiellt och inte i någon bestämd följd, sannolikt som resultat av pågående viral replikation.
Därför
21 skall behandling med indinavir påbörjas med den rekommenderade dosen för att öka suppressionen av viral replikation och därmed förhindra uppkomsten av resistenta virusstammar.
Samtidig behandling med indinavir och nukleosidanaloger (för vilka patienten är naiv) kan minska risken för resistensutveckling mot både indinavir och nukleosidanalogerna.
I en jämförande studie gav kombinationsbehandling med nukleosidanaloger (trippelterapi med zidovudin och didanosin) skydd mot selektion av virus som uttryckte minst en resistensassocierad aminosyrasubstitution både för indinavir (från 13/ 24 till 2/ 20 i behandlingsvecka 24) och för nukleosidanalogerna (från 10/ 16 till 0/ 20 i behandlingsvecka 24).
Korsresistens Patient- isolat av HIV- 1 med minskad känslighet för indinavir uttryckte varierande mönster och grad av korsresistens mot en rad HIV- proteashämmare, däribland ritonavir och saquinavir.
Total korsresistens sågs mellan indinavir och ritonavir, dock varierade korsresistensen mot saquinavir mellan isolaten.
Många av aminosyrasubstitutionerna i proteaset vilka rapporterats vara associerade med resistens mot ritonavir och saquinavir var också associerade med resistens mot indinavir.
Farmakodynamiska effekter
Vuxna Behandling med indinavir enbart eller i kombination med andra antiretrovirala medel (såsom nukleosidanaloger) har hittills dokumenterats minska virusmängden och öka CD4- lymfocyterna hos patienter med CD4- celler under 500 celler/ mm3.
I en publicerad studie fick 20 HIV- infekterade patienter, vars mängd viralt plasma- RNA var under detekterbar gräns (< 200 kopior/ ml), byta behandling i en öppen cross- over design från indinavir 800 mg var 8: e timme till indinavir/ ritonavir 400/ 100 mg var 12: e timme.
Arton patienter fullföljde studien till vecka 48.
Mängden viralt plasma- RNA förblev < 200 kopior/ ml för samtliga patienter under de 48 veckorna.
En annan publicerad studie utvärderade effekten och säkerheten av indinavir/ ritonavir 400/ 100 mg var 12: e timme hos 40 patienter som var antiretroviralt naiva.
Trettio patienter fullföljde 48 veckors behandling.
Vid vecka 4 var Cmin för indinavir 500 ng/ ml, med en avsevärd variation i dalvärdeskoncentration (5- 8100 ng/ ml).
Av de patienter som erhållit behandling enligt protokoll hade 96% HIV RNA- nivåer < 400 kopior/ ml medan 74% hade virusmängder < 50 kopior/ ml.
Åttio antiretroviralt naiva patienter deltog i en tredje publicerad studie.
I denna öppna, icke- randomiserade singelarmstudie behandlades patienterna med stavudin och lamivudin samt indinavir/ ritonavir 400/ 100 mg var 12: e timme.
Sextiotvå patienter fullföljde studien till vecka 96.
I intent- to- treat- analysen och analysen från de patienter som erhållit behandling enligt protokoll, var andelen patienter med HIV RNA < 50 kopior/ ml 68. 8% respektive 88. 7% vid vecka 96.
Indinavir, ensamt eller i kombination med nukleosidanaloger (zidovudin/ stavudin och lamivudin), har visats fördröja det kliniska förloppet jämfört med nukleosidanaloger och ger en förlängd effekt på virusmängd och antal CD4- celler.
Hos tidigare zidovudinbehandlade patienter reducerade indinavir i kombination med zidovudin och lamivudin, jämfört med lamivudin i tillägg till zidovudin, sannolikheten för utvecklande av AIDS- definierande sjukdomar eller död (ADID) från 13% till 7% vid 48 veckor.
Hos tidigare obehandlade patienter gav indinavir, med eller utan zidovudin, i jämförelse med zidovudin ensamt, en reduktion av sannolikheten för utvecklande av ADID från 15% till cirka 6% vid 48 veckor.
22 detekterbara nivåer (500 kopior/ ml) varierade mellan olika studier, från 40% till över 80% vid vecka 24.
Denna andel verkar vara stabil även efter längre tids uppföljning.
Effekten på antal CD4- celler tenderar också att vara mer uttalad hos patienter behandlade med indinavir i kombination med nukleosidanaloger jämfört med indinavir ensamt.
I studier bibehålls denna effekt även efter längre tids uppföljning.
Pediatriska patienter Två kliniska studier med 41 pediatriska patienter (4 till 15 år) utformades för att karakterisera säkerhet, antiretroviral aktivitet och farmakokinetik för indinavir i kombination med stavudin och lamivudin.
I en studie, vid 24 veckor, var andelen patienter med viralt plasma RNA under 400 kopior/ ml 60%, medelhöjningen i antalet CD4- celler var 242 celler/ mm3, och medelförhöjningen i procent av CD4- cellantal var 4, 2%.
Vid vecka 60 var andelen patienter med viralt plasma RNA under 400 kopior/ ml 59%.
I en annan studie vid vecka 16, var andelen patienter med viralt plasma RNA under 400 kopior/ ml 59%, medelhöjningen i antalet CD4- celler var 73 celler/ mm3, och medelhöjningen i procent av CD4- cellantal var 1, 2%.
Vid vecka 24 var andelen patienter med viralt plasma RNA under 400 kopior/ ml 60%.
5. 2 Farmakokinetiska uppgifter
Absorption Indinavir absorberas snabbt under fasta med en tid till maximal plasmakoncentration på 0, 8 timmar + 0, 3 timmar (medelvärde + S. D).
En större än dosproportionell ökning i plasmakoncentrationerna av indinavir observerades i dosintervallet 200- 800 mg.
I intervallet 800 mg till 1 000 mg är avvikelsen från dosproportionalitet mindre uttalad.
Som ett resultat av den korta halveringstiden, 1, 8 + 0, 4 timmar, sågs endast en minimal ökning i plasmakoncentrationerna efter multipla doser.
Biotillgängligheten efter en engångsdos om 800 mg indinavir var cirka 65% (90% CI, 58- 72%).
Data från en steady state- studie hos friska frivilliga tyder på att farmakokinetiken för indinavir har en dygnsvariation.
Efter doser om 800 mg var 8: e timme, var de uppmätta toppkoncentrationerna (Cmax) efter morgon -, eftermiddags - och kvällsdoser 15550 nM, 8720 nM respektive 8880 nM.
Motsvarande plasmakoncentrationer 8 timmar efter dosering var 220 nM, 210 nM respektive 370 nM.
Relevansen av dessa fynd för indinavir som förhöjs av ritonavir är okänt.
Vid steady state efter doseringen 800 mg var 8: e timme, nådde HIV- seropositiva vuxna patienter i en studie geometriska medelvärden på:
AUC0- 8h 27813 nM* h (90% konfidensintervall = 22185, 34869), maximal plasmakoncentration 11144 nM (90% konfidensintervall = 9192, 13512) och plasmakoncentration 8 timmar efter dosering 211 nM (90% konfidensintervall = 163, 274).
Effekt av föda Vid steady state efter en doseringsregim om 800 mg/ 100 mg indinavir/ ritonavir var 12: e timme i samband med en måltid med lågt fettinnehåll nådde friska frivilliga i en studie geometriska medelvärden på:
AUC0- 12h 116067 nM* h (90% konfidensintervall = 101680, 132490), maximal plasmakoncentration 19001 nM (90% konfidensintervall = 17538, 20588) och plasmakoncentration 12 timmar efter dosering 2274 nM (90% konfidensintervall = 1701, 3042).
Ingen signifikant exponeringsskillnad sågs när behandlingen gavs med en måltid med högt fettinnehåll.
Indinavirstimulerad behandling:
Farmakokinetiska data avseende indinavir i kombination med lågdos- ritonavir är begränsade.
Farmakokinetiken hos indinavir (400 mg) med ritonavir (100 mg) två gånger dagligen har studerats i två studier.
Resultaten från den andra studien var jämförbara avseende de redovisade farmakokinetiska parametrarna.
AUC och maximal plasmakoncentration
Observera att plasmakoncentrationen efter 8 timmar var lägre.
Under graviditet har det visats att den systemiska exponeringen av indinavir är relevant minskad (PACTG 358 Crixivan, 800 mg var 8: e timme + zidovudin 200 mg var 8: e timme och lamivudin 150 mg två gånger dagligen).
Den genomsnittliga AUC0- 8h för indinavir i plasma vid vecka 30- 32 under graviditeten (n=11) var 9231 nM* h, vilket är 74% (95% Cl:
50%, 86%) lägre än observerat 6 veckor efter förlossningen.
Sex av dessa 11 (55%) patienter hade 8 timmar efter dosering genomsnittliga plasmakoncentrationer av indinavir (Cmin) som var lägre än gränsen för pålitlig analysbestämning.
Farmakokinetiken för indinavir hos dessa 11 patienter 6 veckor efter förlossningen liknade i allmänhet den som observerats hos icke- gravida patienter i en annan studie (se avsnitt 4. 6).
Tillförsel av indinavir tillsammans med en måltid rik på kalorier, fett och protein resulterade i en fördröjd och minskad absorption med en cirka 80% - ig minskning av AUC och 86% - ig minskning av Cmax.
Tillförsel tillsammans med lätta måltider (t ex rostat bröd med marmelad eller fruktkonserv, äppeljuice och kaffe med mjölk med låg fetthalt och socker eller corn flakes, mjölk med låg fetthalt och socker) resulterade i plasmakoncentrationer jämförbara med motsvarande fastevärden.
Farmakokinetiken för indinavir givet som indinavirsulfatsalt (från öppnade kapslar, hårda) blandat i äppelmos var generellt jämförbar med farmakokinetiken för indinavir givet som kapslar, hårda hos fastande.
Hos HIV- infekterade barn och ungdomar var de farmakokinetiska parametrarna för indinavir i äppelmos:
AUC0- 8h 26980 nM* h, maximal plasmakoncentration var 13711 nM och plasmakoncentration efter 8 timmar var 146 nM.
Distribution Indinavir var inte bundet till plasmaproteiner i någon högre grad (39% obundet) hos människa.
Data saknas avseende penetration av indinavir till centrala nervsystemet hos människa.
Biotransformation Sju huvudmetaboliter identifierades och de metaboliska stegen identifierades som glukuronidering vid pyridinkvävet, pyridin- N- oxidering med och utan 3 ’ - hydroxylering vid indanringen, 3 ’ - hydroxylering av indan, p- hydroxylering av fenylmetyldelen och N- depyridometylering med och utan 3 ’ - hydroxylering.
In vitro studier med levermikrosomer från människa indikerade att CYP3A4 är det enda P450 isoenzym, som spelar en viktig roll vid den oxidativa metabolismen av indinavir.
Analys av plasma - och urinprov från personer som fick indinavir indikerade att indinavirmetaboliterna hade föga proteashämmande aktivitet.
Eliminering Indinavir i dosintervallet 200 – 1 000 mg givet till både friska frivilliga och HIV- infekterade patienter visade en något större än dosproportionell ökning av indinavir i urinen.
Renalt clearance (116 ml/ min) av indinavir är koncentrationsoberoende i det kliniska dosintervallet.
Mindre än 20% av indinavir utsöndras via njurarna.
Genomsnittliga urinutsöndringen av oförändrat läkemedel efter engångsdos under fasta var 10, 4% efter en dos på 700 mg och 12, 0% efter en dos på 1 000 mg.
Indinavir eliminerades snabbt med en halveringstid på 1, 8 timmar.
Patientfaktorer Farmakokinetiken av indinavir tycks ej påverkas av ras.
Det finns inga kliniskt signifikanta skillnader i farmakokinetiken för indinavir hos HIV- seropositiva kvinnor jämfört med HIV- seropositiva män.
Patienter med mild till måttlig leverinsufficiens och kliniska tecken på cirros visade tecken på minskad metabolism av indinavir, som resulterade i cirka 60% högre medelvärde för AUC efter en dos om 400 mg.
Den genomsnittliga halveringstiden för indinavir ökade till cirka 2, 8 timmar.
24 5. 3 Prekliniska säkerhetsuppgifter
Kristaller har setts i urinen hos råttor, en apa och en hund.
Kristallerna har ej satts i samband med läkemedelsinducerad njurskada.
En ökning av tyroideas vikt samt follikulär cellhyperplasi av tyroidea, beroende på en ökning i tyroxin- clearance, sågs hos råttor behandlade med indinavir vid doser ≥ 160 mg/ kg/ dag.
En ökning av leverns vikt sågs hos råttor behandlade med indinavir vid doser ≥ 40 mg/ kg/ dag och åtföljdes av hepatocellulär hypertrofi vid doser ≥ 320 mg/ kg/ dag.
Den maximala icke- letala perorala dosen av indinavir var åtminstone 5 000 mg/ kg hos råtta och mus, den högsta dos som testats i akuta toxicitetstudier.
Studier på råttor visade att upptaget i hjärnvävnad var begränsat, distributionen in i och ut ur lymfatiska systemet var snabb och utsöndringen i mjölk hos digivande råttor var betydande.
Distribution av indinavir genom placentabarriären var signifikant hos råttor men begränsad hos kaniner.
Mutagenicitet Indinavir hade inte någon mutagen eller genotoxisk aktivitet i studier med eller utan metabolisk aktivering.
Carcinogenicitet Ingen carcinogenicitet noterades hos möss vid den högsta tolererade dosen, som motsvarade en systemisk exponering cirka 2- 3 gånger högre än den kliniska exponeringen.
Hos råttor sågs, vid liknande exponeringsnivå, en ökad incidens av tyreoideaadenom, förmodligen relaterad till en ökning i frisättningen av tyroideastimulerande hormon sekundär till en ökning i tyroxin clearence.
Relevansen av fynden för människa är förmodligen begränsad.
Toxicitetsstudier avseende fosterutveckling Toxicitetsstudier avseende fosterutveckling utfördes på råttor, kaniner och hundar (vid doser som gav systemisk exponering jämförbar med eller något högre än vid human exponering) och visade inga tecken på teratogen effekt.
Inga yttre eller viscerala förändringar relaterade till behandlingen observerades hos råttor, men behandlingsrelaterade förändringar i form av extra revben och av cervikala revben observerades.
Inga behandlingsrelaterade yttre, viscerala eller skelettala förändringar observerades hos kaniner och hundar.
Hos råttor och kaniner sågs inga behandlingsrelaterade effekter på embryo/ fosteröverlevnad eller fostervikt.
Hos hundar sågs en ringa ökning av resorptioner; alla foster hos läkemedelsbehandlade djur var emellertid livskraftiga och incidensen levande foster hos läkemedelsbehandlade djur var jämförbar med den i kontrollgruppen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll
- vattenfri laktos
- magnesiumstearat.
Kapselhölje:
- gelatin
- titandioxid (E171)
- kiseldioxid
- natriumlaurylsulfat
- Tryckfärg: titandioxid (E171), indigokarmin (E132) och järnoxid (E172).
6. 2 Inkompatibiliteter
Ej relevant.
25 6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen.
Tillslut burken väl, fuktkänsligt.
6. 5 Förpackningstyp och innehåll
HDPE- burkar med ett polypropylenlock och folieförsegling innehållande 180 kapslar.
6. 6 Särskilda anvisningar för destruktion
Burkarna innehåller torkmedel, som ej skall avlägsnas från förpackningen.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9 BU Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 024/ 010
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
04/ 10/ 1996 Datum för senaste förnyat godkännande:
07/ 10/ 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
26 1.
LÄKEMEDLETS NAMN
CRIXIVAN 200 mg kapslar, hårda.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje hård kapsel innehåller indinavirsulfat motsvarande 200 mg indinavir.
Varje 200 mg kapsel innehåller 74, 8 mg laktos.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Kapsel, hård.
Kapslarna är halvgenomskinliga, vita och märkta CRIXIVAN™ 200 mg med blå text.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
CRIXIVAN är indicerat i kombination med antiretrovirala nukleosidanaloger för behandling av HIV- 1 infekterade vuxna, ungdomar och barn från 4 år och äldre.
I synnerhet hos ungdomar och barn bör nyttan av behandling med indinavir vägas gentemot den förhöjda risken för njursten (se avsnitt 4. 4).
4. 2 Dosering och administreringssätt
CRIXIVAN bör ges av läkare som har erfarenhet av HIV- behandling.
Baserat på aktuella farmakodynamiska data måste indinavir ges i kombination med andra antiretrovirala medel.
När indinavir ges som monoterapi uppstår snabbt resistenta virus (se avsnitt 5. 1).
Vuxna Rekommenderad dos av CRIXIVAN är 800 mg peroralt var 8: e timme.
Det har visats att samtidig dosering av 400 mg CRIXIVAN och 100 mg ritonavir, peroralt två gånger dagligen, kan vara en alternativ behandlingsmetod.
Anvisningen är baserad på begränsade resultat från publicerade studier (se avsnitt 5. 2).
Vid kombinationsbehandling med ritonavir kan CRIXIVAN administreras med eller utan föda.
Barn och ungdomar (4 till 17 års ålder) Rekommenderad dos av CRIXIVAN till patienter mellan 4 och 17 år är 500 mg/ m2 (dosen baseras på den beräknade kroppsytan vilken baseras på längd och vikt) peroralt var 8: e timme (se tabell nedan).
Denna dos bör inte överskrida motsvarande dos för vuxna 800 mg var 8: e timme.
CRIXIVAN kapslar skall endast ges till barn som kan svälja kapslar.
CRIXIVAN har ej studerats hos barn yngre än 4 år (se avsnitt 5. 1 och 5. 2).
27 Pediatrisk dos (500 mg/ m2) för administrering var 8: e timme
Kroppsyta (m2)
CRIXIVAN dos var 8: e timme (mg)
0, 50 0, 75 1, 00 1, 25 1, 50
300 400 500 600 800
Generella doseringsrekommendationer De hårda kapslarna skall sväljas hela.
Eftersom CRIXIVAN måste tas i intervall om 8 timmar bör ett schema, som är passande för patienten, läggas upp.
För optimal absorption bör CRIXIVAN ges utan föda, men med vatten, 1 timme före eller 2 timmar efter en måltid.
Alternativt kan CRIXIVAN ges med en lätt måltid, med låg fetthalt.
För att försäkra sig om tillräcklig hydrering, rekommenderas att vuxna patienter dricker minst 1, 5 liter vätska under loppet av 24 timmar.
Det rekommenderas också att barn som väger mindre än 20 kg dricker minst 75 ml/ kg/ dag och att barn som väger 20 till 40 kg dricker minst 50 ml/ kg/ dag.
Medicinsk behandling av patienter med ett eller flera njurstensanfall i anamnesen måste inkludera adekvat hydrering och man bör överväga att temporärt avbryta behandlingen (t ex 1- 3 dagar) under den akuta fasen av njurstensanfallet eller att upphöra med behandlingen (se avsnitt 4. 4)
Särskilda doseringsöverväganden hos vuxna En dosreduktion av CRIXIVAN till 600 mg var 8: e timme bör övervägas när det ges samtidigt med itrakonazol eller ketokonazol (se avsnitt 4. 5).
Hos patienter med milt till måttligt försämrad leverfunktion orsakad av cirrhos, bör dosen av CRIXIVAN minskas till 600 mg var 8: e timme.
Rekommendationen är baserad på begränsade farmakokinetiska data (se avsnitt 5. 2).
Patienter med allvarlig leverfunktionsnedsättning har inte studerats, varför någon doseringsrekommendation inte kan ges (se avsnitt 4. 4).
Säkerheten hos patienter med försämrad njurfunktion har ej studerats; mindre än 20% av indinavir utsöndras emellertid i urinen som oförändrat läkemedel eller som metaboliter (se avsnitt 4. 4).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Indinavir, ensamt eller i kombination med ritonavir, ska inte administreras samtidigt med läkemedel som har en smal terapeutisk bredd och som samtidigt är substrat till CYP3A4.
Hämningen av CYP3A4 av både CRIXIVAN och ritonavir kan resultera i förhöjda plasmakoncentrationer av dessa läkemedel och potentiellt orsaka allvarliga eller livshotande reaktioner.
CRIXIVAN, ensamt eller i kombination med ritonavir, ska inte administreras tillsammans med amiodaron, terfenadin, cisaprid, astemizol, alprazolam, triazolam, midazolam som ges peroralt (beträffande försiktighet med parenteralt administrerat midazolam, se avsnitt 4. 5), pimozid, ergotalkaloider, simvastatin eller lovastatin (se avsnitt 4. 4).
Kombination av rifampicin och CRIXIVAN, ensamt eller tillsammans med lågdos- ritonavir, är kontraindicerad (se avsnitt 4. 5).
Samtidig användning av indinavir tillsammans med produkter innehållande johannesört (Hypericum perforatum) är kontraindicerad (se avsnitt 4. 5).
28 Dessutom ska inte en kombination av indinavir och ritonavir ges samtidigt som alfuzosin, meperidin, piroxicam, propoxyfen, bepridil, enkainid, flekanid, propafenon, kinidin, fusidinsyra, klozapin, klorazepat, diazepam, estazolam och flurazepam.
Ritonavir ska inte ges i kombination med indinavir till patienter med dekompenserad leversjukdom eftersom ritonavir huvudsakligen metaboliseras och elimineras via levern (se avsnitt 4. 4).
För ytterligare information angående kontraindikationer i samband med kombinationsbehandling av CRIXIVAN och ritonavir hänvisas till produktresumén för ritonavir.
4. 4 Varningar och försiktighet
Njursten och tubulointerstitiell nefrit Njursten har inträffat vid behandling med indinavir hos vuxna och pediatriska patienter.
Frekvensen av njursten är högre hos pediatriska patienter än hos vuxna patienter.
I några fall har njursten varit förenad med njurinsufficiens eller akut njursvikt; i de flesta av dessa fall var såväl njurinsufficiens som akut njursvikt reversibel.
Om symtom på njursten inkluderande flanksmärta med eller utan hematuri (inklusive mikroskopisk hematuri) inträffar bör tillfälligt avbrott i behandlingen (t ex 1- 3 dagar) under det akuta njurstensanfallet eller utsättande av behandlingen övervägas.
Pediatriska patienter som upplever flanksmärta bör undersökas för njursten.
Undersökningen kan bestå av urinanalys, serum BUN och kreatinin samt ultraljud över urinblåsan och njurarna.
Långtidseffekterna av njursten hos pediatriska patienter är okända.
Adekvat hydrering rekommenderas hos alla patienter som behandlas med indinavir (se avsnitt 4. 2 samt 4. 8).
Fall av interstitiell nefrit med medullär kalcifiering och kortikal atrofi har observerats hos patienter med asymtomatisk svår leukocyturi (> 100 celler/ synfält).
Hos patienter med ökad risk såsom barn, skall undersökning av urinen övervägas.
Om ihållande svår leukocyturi konstateras kan vidare undersökningar vara berättigade.
Läkemedelsinteraktioner Indinavir skall användas med försiktighet tillsammans med andra läkemedel som är potenta inducerare av CYP3A4.
Samtidig tillförsel kan resultera i sänkta plasmakoncentrationer av indinavir och som en följd därav, ökad risk för suboptimal behandling och ökad risk för resistensutveckling (se avsnitt 4. 5).
Om indinavir ges tillsammans med ritonavir kan risken för interaktioner öka.
För ytterligare information angående potentiell interaktion hänvisas till interaktionsavsnittet i produktresumén för ritonavir.
Samtidig användning av indinavir med lovastatin eller simvastatin rekommenderas ej pga ökad risk för myopati inklusive rabdomyolys.
Baserat på en interaktionsstudie med lopinavir/ ritonavir rekommenderas inte kombinationsbehandling av rosuvastatin och proteashämmare.
Försiktighet måste också iakttas om indinavir används samtidigt med atorvastatin.
Det är okänt om det finns interaktion mellan indinavir eller indinavir/ ritonavir med pravastatin eller fluvastatin (se avsnitt 4. 5).
Då CRIXIVAN ges tillsammans med sildenafil, tadalafil och vardenafil (PDE5- hämmare) förväntas en påtaglig förhöjning i plasmakoncentration av dessa läkemedel, vilket kan leda till ökat antal biverkningar associerade med PDE5- hämmare inklusive hypotension, synrubbningar och priapism.
(Se avsnitt 4. 5).
Akut hemolytisk anemi Akut hemolytisk anemi har rapporterats, i några fall svår och med snabbt förlopp.
Hos några av dessa var hyperglykemin svår och i
29 några fall även förenad med ketoacidos.
Många patienter hade samtidiga medicinska tillstånd av vilka några krävde behandling med läkemedel som har satts i samband med utveckling av diabetes mellitus eller hyperglykemi.
Omfördelning av fett Antiretroviral kombinationsbehandling har associerats med omfördelningen av kroppsfett (lipodystrofi) hos HIV- patienter.
Konsekvenserna på längre sikt av denna effekt är för närvarande okända.
Kunskap om mekanismen är ofullständig.
Ett samband mellan visceral lipomatos och proteashämmare, samt lipoatrofi och nukleosidanaloga omvänt transkriptashämmare (NRTIs) har angetts som hypotes.
En större risk för lipodystrofi har satts i samband med individuella faktorer som hög ålder, samt läkemedelsrelaterade faktorer som längre tids antiretroviral behandling och i samband med metaboliska störningar.
Klinisk undersökning bör inkludera bedömning av fysiska tecken på fettomfördelning.
Övervägande bör göras avseende mätningarna av fasteserumlipider och fasteblodglukos.
Lipidrubbningar bör behandlas på ett kliniskt lämpligt sätt (se avsnitt 4. 8).
Leversjukdom Säkerheten och effekten av indinavir har inte fastställts hos patienter med underliggande signifikant leversjukdom.
Patienter med kronisk hepatit B eller C som behandlas med antiretroviral kombinationsterapi löper en ökad risk för allvarliga och potentiellt livshotande leverbiverkningar.
Om samtidig antiviral terapi mot hepatit B eller C pågår, se även den relevanta produktinformationen för dessa medicinska preparat.
Säkerheten och effekten av indinavir/ ritonavir har inte fastställts hos patienter med underliggande signifikant leversjukdom och ska inte användas hos denna patientgrupp.
Patienter med en tidigare existerande leverdysfunktion, inkluderande kronisk aktiv hepatit, har vid antiretroviral kombinationsbehandling en ökad frekvens av abnormaliteter av leverfunktionen och bör övervakas enligt gällande praxis.
Om det finns belägg för en försämrad leversjukdom hos dessa patienter måste man överväga om behandlingen ska avbrytas.
En ökad incidens av nefrolitiasis har setts hos patienter med underliggande leversjukdom när de behandlats med indinavir.
Immunreaktiveringssyndrom Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symtom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och Pneumocystis carinii- pneumoni.
Varje symtom på inflammation skall utredas och behandling påbörjas vid behov.
Patienter med samtidiga tillstånd Fall av ökad blödningsbenägenhet, inklusive spontana hematom och hemartroser har rapporterats hos patienter med hemofili typ A och B som behandlats med proteashämmare.
Hos vissa av dessa patienter gavs ytterligare faktor VIII.
I mer än hälften av de rapporterade fallen fortsattes behandlingen med proteashämmare eller återinsattes behandlingen om den avbrutits.
Ett orsakssamband har anförts även om verkningsmekanismen ej klarlagts.
Blödarsjuka patienter skall därför göras uppmärksamma på möjligheten av en ökad blödningsbenägenhet.
Dosen av indinavir skall reduceras hos patienter med mild till måttlig leverinsufficiens orsakad av cirrhos beroende på att dessa patienter har en minskad metabolism av indinavir (se avsnitt 4. 2).
Patienter med svår leverinsufficiens har inte studerats.
I avsaknad av sådana studier skall försiktighet iakttagas eftersom förhöjda nivåer av indinavir kan uppträda.
Säkerheten hos patienter med försämrad njurfunktion har ej studerats; mindre än 20% av indinavir utsöndras emellertid i urinen som oförändrat läkemedel eller som metaboliter (se avsnitt 4. 2).
30 Osteonekros Även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid- användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindex), så har fall av osteonekros rapporterats, främst hos patienter med framskriden HIV- sjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
Laktos Detta läkemedel innehåller 299, 2 mg laktos i varje dos om 800 mg (maximal engångsdos).
Denna kvantitet inducerar sannolikt inte symtom på laktosintolerans (mjölkintolerans).
Patienter med sällsynta ärftliga besvär med galaktosemi, laktasbrist eller glukos/ galaktosmalabsorption bör ej använda detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Relevansen av resultaten från dessa studier för pediatriska patienter är okänd.
Metabolismen av indinavir medieras av cytokrom P450- enzymet CYP3A4.
Därför kan andra substanser, som antingen delar denna metabola väg eller som påverkar CYP3A4- aktiviteten, påverka farmakokinetiken för indinavir.
Analogt kan indinavir också påverka farmakokinetiken för andra substanser som delar denna metabola väg.
Stimulerat indinavir (indinavir med ritonavir) kan ha en additativ farmakokinetisk effekt på substanser som metaboliseras genom CYP3A4, eftersom både ritonavir och indinavir hämmar cytokrom P450 enzymet CYP3A4.
Indinavir, ensamt eller i kombination med ritonavir, ska inte ges samtidigt med läkemedel som har en smal terapeutisk bredd och som samtidigt är substrat till CYP3A4.
Hämningen av CYP3A4 av både CRIXIVAN och ritonavir kan resultera i förhöjda plasmakoncentrationer av dessa läkemedel och potentiellt orsaka allvarliga eller livshotande reaktioner.
CRIXIVAN med eller utan ritonavir ska inte administreras tillsammans med amiodaron, terfenadin, cisaprid, astemizol, alprazolam, triazolam, midazolam som ges peroralt (beträffande försiktighet med parenteralt administrerat midazolam, se tabell 1 och 2 nedan), pimozid, ergotalkaloider, simvastatin eller lovastatin.
Dessutom ska inte en kombination av indinavir och ritonavir administreras samtidigt som alfuzosin, meperidin, piroxicam, propoxyfen, bepridil, enkainid, flekanid, propafenon, kinidin, fusidinsyra, klozapin, klorazepat, diazepam, estazolam och flurazepam.
Samtidig användning av indinavir tillsammans med rifampicin eller produkter innehållande johannesört (Hypericum perforatum) är kontraindicerad.
De läkemedel som omnämnts ovan beskrivs inte i tabell 1 och 2 såvida inte specifik information angående läkemedelsinteraktion är tillgänglig.
Se även avsnitt 4. 2 och 4. 3.
31 Tabell 1.
Interaktioner och dosrekommendationer med andra läkemedel – ICKE- STIMULERAT INDINAVIR
Interaktioner mellan indinavir och andra läkemedel anges i tabellerna nedan (ökning anges som “ ↑ ”, minskning som “ ↓ ”, oförändrat (≤ + / - 20%) som “ ↔ ”, enkeldos som “ SD ”, en gång dagligen som “ QD ”, två gånger dagligen som “ BID ”, tre gånger dagligen som “ TID ” och fyra gånger dagligen som "QID").
Läkemedel uppdelade efter behandlingsområde
Interaktion
Rekommendationer avseende samtidig administrering
Indinavir och didanosin med buffert
Beredning med buffert
Ett normalt (surt) pH i ventrikeln kan emellertid vara nödvändigt för optimal absorption av indinavir medan syra snabbt bryter ned didanosin, till vilket buffertmedel är tillsatt för att öka pH.
Antiretrovirala aktiviteten var oförändrad när didanosin gavs tre timmar efter behandling med indinavir.
bör intas med minst 1 timmes mellanrum på fastande mage.
Didanosin enterodragerade 400 mg SD (Indinavir 800 mg SD)
Indinavir:
(Jämfört med enbart indinavir 800 mg SD) Didanosin:
Kan administreras utan restriktioner vad gäller tidpunkt för administrering eller föda.
Stavudin 40 mg BID (Indinavir 800 mg TID)
Indinavir AUC:
Indinavir Cmin: ↔ (Jämfört med enbart indinavir 800 mg TID)
Indinavir och NRTIs kan administreras samtidigt utan dosjustering.
Stavudin AUC: ↑ 21% Stavudin Cmin: har ej utvärderats
Indinavir AUC:
Indinavir Cmin:
(Jämfört med enbart indinavir 1 000 mg TID)
Zidovudin AUC:
Zidovudin Cmin: ↑ 51%
Zidovudin/ Lamivudin 200/ 150 mg TID (Indinavir 800 mg TID)
Indinavir AUC:
Indinavir Cmin:
(Jämfört med enbart indinavir 800 mg TID)
Zidovudin AUC: ↑ 39% Zidovudin Cmin:
Lamivudin AUC:
Lamivudin Cmin:
Delavirdin 400 mg TID (Indinavir 600 mg TID)
Indinavir AUC: ↑ 53% Indinavir Cmin ↑ 298% (Jämfört med enbart indinavir 800 mg TID)
En dosreduktion av CRIXIVAN till 400- 600 mg var 8: e timme bör övervägas.
Delavirdin 400 mg TID Indinavir 400 mg TID
Indinavir AUC: ↔ Indinavir Cmin: ↑ 118% (Jämfört med enbart indinavir 800 mg TID)
Delavirdin:
Efavirenz 600 mg QD
Indinavir AUC:
46%
(Indinavir 1 000 mg TID)
57% (Jämfört med enbart indinavir 800 mg TID) En ökad dos av indinavir (1 000 mg TID) kompenserar inte den inducerande effekten av efavirenz.
Efavirenz 200 mg QD (Indinavir 800 mg TID)
Indinavir AUC:
31% Indinavir Cmin:
40%
Efavirenz AUC:
Nevirapin 200 mg BID (Indinavir 800 mg TID) PIs
Indinavir AUC:
28% Nevirapin:
(CYP3A induktion)
En dosökning av indinavir till 1 000 mg var 8: e timme bör övervägas när det ges med nevirapin.
Amprenavir 1 200 mg BID (Indinavir 1 200 mg BID)
Amprenavir AUC: ↑ 90% Indinavir: ↔
Lämplig dos med hänsyn till effekt och säkerhet har inte fastställts för denna kombination.
Ritonavir 100 mg BID (Indinavir 800 mg BID)
Indinavir AUC24hr:
178% Indinavir Cmin:
Ritonavir AUC:
72% Ritonavir Cmin:
62% Indinavir AUC24hr:
Preliminära kliniska data föreslår att CRIXIVAN 400 mg i kombination med ritonavir 100 mg,
Ritonavir 200 mg BID
24- faldigt
(Jämfört med enbart indinavir 800 mg TID *) Ritonavir AUC:
96% Ritonavir Cmin:
371%
dagligen, kan vara en alternativ dosering (se avsnitt 5. 2).
En stimulerad dos om 800 mg indinavir/ 100 mg ritonavir två gånger dagligen resulterar i en ökad risk för biverkningar.
Indinavir AUC24hr:
220% Ritonavir 400 mg BID Indinavir Cmin: ↑ 24- faldigt (Indinavir 800 mg BID) (Jämfört med enbart indinavir 800 mg TID *) Ritonavir AUC24hr:
Indinavir AUC24hr:
68% Ritonavir 400 mg BID Indinavir Cmin: ↑ 10- faldigt (Indinavir 400 mg BID) (Jämfört med enbart indinavir 800 mg TID *) Ritonavir AUC24hr:
Indinavir AUC och Cmin: ↔ Ritonavir 100 mg BID (Jämfört med enbart indinavir 800 mg (Indinavir 400 mg BID) TID *) () * historiska kontroller
Saquinavir 600 mg SD
Saquinavir AUC:
500%
190% (Jämfört med enbart saquinavir 600 mg SD (hårda kapslar))
och säkerhet har inte fastställts för denna kombination.
Saquinavir 800 mg SD (mjuka kapslar) (Indinavir 800 mg TID)
Saquinavir AUC:
620% Saquinavir Cmin:
450% (Jämfört med enbart saquinavir 800 mg SD (mjuka kapslar))
Saquinavir AUC:
360% Saquinavir 1 200 mg SD Saquinavir Cmin:
450% (mjuka kapslar) (Jämfört med enbart saquinavir (Indinavir 800 mg TID) 1 200 mg (mjuka kapslar))
Studieupplägget tillåter inte en definitiv utvärdering av effekten av saquinavir på indinavir, men indikerar att ökningen är mindre än tvåfaldig av indinavir AUC8h vid samtidig administrering med saquinavir.
Sulfametoxazol/ Trimetoprim 800 mg/ 160 mg BID (Indinavir 400 mg QID)
(Jämfört med enbart indinavir 400 mg QID) Sulfametoxazol AUC och Cmin:
Indinavir och sulfametoxazol / trimetoprim kan administreras samtidigt utan dosjustering.
Antimykotika Flukonazol 400 mg QD (Indinavir 1 000 mg TID)
Indinavir AUC: ↓ 24% Indinavir Cmin:
(Jämfört med enbart indinavir 1 000 mg TID)
Indinavir och flukonazol kan administreras samtidigt utan dosjustering.
Itrakonazol 200 mg BID (Indinavir 600 mg TID)
Indinavir AUC:
Indinavir Cmin: ↑ 49% (Jämfört med enbart indinavir 800 mg TID)
Dosreduktion av CRIXIVAN till 600 mg var 8: e timme rekommenderas vid samtidig administrering med itrakonazol.
Ketokonazol 400 mg QD (Indinavir 600 mg TID)
Indinavir AUC: ↓ 20% Indinavir Cmin: ↑ 29% (Jämfört med enbart indinavir 800 mg TID)
En dosreduktion av CRIXIVAN till 600 mg var 8: e timme bör övervägas.
Ketokonazol 400 mg QD (Indinavir 400 mg TID)
Indinavir AUC ↓ 56% Indinavir Cmin ↓ 27% (Jämfört med enbart indinavir 800 mg TID)
Antimikrobiella läkemedel Isoniazid 300 mg QD (Indinavir 800 mg TID)
Indinavir AUC och Cmin: ↔ (Jämfört med enbart indinavir 800 mg TID) Isoniazid AUC och Cmin:
Indinavir och isoniazid kan administreras samtidigt utan dosjustering.
Rifabutin 300 mg QD (Indinavir 800 mg TID)
Indinavir AUC ↓ 34% Indinavir Cmin: ↓ 39% (Jämfört med enbart indinavir 800 mg TID)
En dosreduktion av rifabutin och en dosökning av CRIXIVAN har inte bekräftats i kliniska studier.
Rifabutin AUC: ↑ 173% Rifabutin Cmin: ↑ 244% (Jämfört med enbart rifabutin 300 mg QD)
bör alternativa läkemedel för behandling av HIV sökas.
Indinavir AUC: ↓ 32% Rifabutin 150 mg QD Indinavir Cmin: ↓ 40% (Indinavir 800 mg TID) (Jämfört med enbart indinavir 800 mg TID)
Rifabutin AUC *: ↑ 54% Rifabutin Cmin *: ↑ 99% (* Jämfört med enbart rifabutin 300 mg QD.
35 Läkemedel uppdelade efter behandlingsområde
Rekommendationer avseende samtidig administrering
Rifampicin 600 mg QD (Indinavir 800 mg TID)
Indinavir AUC:
92% (Jämfört med enbart indinavir 800 mg TID) Denna effekt beror på en induktion av CYP3A4 av rifampicin.
Användning av rifampicin tillsammans med indinavir är kontraindicerad.
ANALGETIKA Metadon 20- 60 mg QD (Indinavir 800 mg TID)
Indinavir AUC: ↔ (Jämfört med indinavir 800 mg TID historiska kontroller) Metadon AUC och Cmin:
Indinavir och metadon kan administreras samtidigt utan dosjustering.
Kinidin 200 mg SD (Indinavir 400 mg SD) ANTIASTMATIKA
Indinavir AUC och Cmin: ↔ (Jämfört med indinavir 400 mg SD) Kinidin koncentration förväntad (CYP3A4 inhibition av indinavir)
Försiktighet är motiverat och monitorering av terapeutiska koncentrationer av kinidin rekommenderas vid samtidig administrering med CRIXIVAN.
Användning av indinavir/ ritonavir tillsammans med kinidin är kontraindicerad.
Teofyllin 250 mg SD (Indinavir 800 mg TID) ANTIKOAGULANTIA
Teofyllin AUC och Cmin: ↔
Indinavir och teofyllin kan administreras samtidigt utan dosjustering.
Warfarin
Har ej studerats, kombinerad administration kan resultera i förhöjda nivåer av warfarin.
Dosjustering av warfarin kan behövas.
ANTIKONVULSIVA LÄKEMEDEL Karbamazepin, fenobarbital fenytoin
Indinavir inhiberar CYP3A4, och förväntas som ett resultat öka plasmakoncentrationerna av dessa antikonvulsiva läkemedel.
Samtidig användning av läkemedel som är inducerare av CYP3A4, såsom karbamezepin, fenobarbital och fenytoin, kan minska plasmakoncentrationen av indinavir.
Noggrann övervakning av terapeutiska effekter och biverkningar rekommenderas när dessa läkemedel administreras tillsammans med indinavir.
ANTIDEPRESSIVA LÄKEMEDEL
Venlafaxin 50 mg TID (Indinavir 800 mg SD)
Indinavir AUC:
28% (Jämfört med enbart indinavir 800 mg SD) Venlafaxin och aktiva metaboliten O- desmethyl- venlafaxin: ↔
Den kliniska signifikansen av detta fynd är okänd.
KALCIUMANTAGONISTER Dihydropyridin: t ex,
Försiktighet är motiverat och klinisk
felodipin, nifedipin, nikardipin
övervakning av patienter rekommenderas.
Kalciumantagonister metaboliseras av CYP3A4 som inhiberas av indinavir.
Rekommendationer avseende samtidig administrering
Johannesört (Hypericum perforatum) 300 mg TID (Indinavir 800 mg TID)
Indinavir AUC:
54% Indinavir Cmin: ↓ 81% (Jämfört med enbart indinavir 800 mg TID)
Naturläkemedel innehållande johannesört är kontraindicerade med CRIXIVAN.
Om en patient redan använder johannesört; avbryt behandlingen med johannesört, kontrollera virusnivåer och om möjligt indinavirnivåer.
Indinavirnivåerna kan öka när användning av johannesört upphör och dosen av CRIXIVAN kan behöva justeras.
Den inducerade effekten kan kvarstå i upp till 2 veckor efter avslutad behandling med johannesört.
HISTAMIN H2 ANTAGONISTER Cimetidin 600 mg BID (Indinavir 400 mg SD)
Indinavir AUC och Cmin:
(Jämfört med enbart indinavir 400 mg SD)
Indinavir och cimetidin kan administreras samtidigt utan dosjustering.
HMG- CoA REDUKTASHÄMMARE Lovastatin, simvastatin
Indinavir inhiberar CYP3A4, och förväntas som ett resultat markant öka plasmakoncentrationerna av HMG- CoA reduktashämmare, vilka i hög grad är beroende av CYP3A4- metabolism.
Kombination är kontraindicerad på grund av den ökande risken för myopati inklusive rabdomyolys.
Rosuvastatin
Interaktionen har ej studerats.
Interaktionsstudie med lopinavir/ ritonavir + rosuvastatin:
Rosuvastatin AUC ↑ 2. 08 – faldigt Rosuvastatin Cmax ↑ 4. 66 – faldigt (Mekanism okänd)
Kombination rekommenderas ej.
Atorvastatin
atorvastatinkoncentration
Använd den lägsta möjliga dosen av
Atorvastatin är mindre beroende av CYP3A4 för metabolism än lovastatin och simvastatin.
Försiktighet bör iakttas.
Pravastatin, fluvastatin
Interaktionen har ej studerats.
Metabolismen av pravastatin och fluvastatin är inte beroende av CYP3A4.
Interaktion genom effekt på transportproteiner kan inte uteslutas.
Interaktion okänd.
Om ingen annan behandling finns tillgänglig, använd med noggrann övervakning.
IMMUNOSUPPRESSIVA LÄKEMEDEL Cyklosporin A PERORALA ANTIKONCEPTIONSMEDEL
Cyklosporin A (CsA) nivåer ökar markant hos patienter som behandlas med PIs, inklusive indinavir.
Dosjustering av CsA kan krävas efter upprepade läkemedelskoncentrationsbestämningar (therapeutic drug monitoring).
Noretindron/ etinylöstradiol 1/ 35 1 mcg QD (Indinavir 800 mg TID)
Noretindron AUC: ↑ 26% Noretindron Cmin: ↑ 44%
Indinavir och noretindron/ etinylöstradiol 1/ 35 kan administreras samtidigt utan dosjustering.
Sildenafil 25 mg SD (Indinavir 800 mg TID)
Indinavir AUC:
11% Sildenafil AUC 340%
Dosen av sildenafil bör ej överstiga ett maximum om 25 mg under en 48- timmarsperiod hos patienter som
Samtidig administrering av CRIXIVAN med sildenafil resulterar troligen i en ökning av sildenafil genom kompetitiv hämning av dess metabolism.
samtidigt får indinavirbehandling.
Vardenafil 10 mg SD (Indinavir 800 mg TID)
Vardenafil AUC: ↑ 16- faldigt Samtidig administrering av CRIXIVAN med vardenafil resulterar troligen i en ökning av vardenafil genom kompetitiv hämning av dess metabolism.
Dosen av vardenafil bör ej överstiga ett maximum om 2, 5 mg under en 24- timmarsperiod hos patienter som samtidigt får indinavirbehandling.
Tadalafil
Interaktionen har ej studerats.
Dosen av tadalafil bör ej överstiga ett maximum av 10 mg under en
Samtidig administrering av CRIXIVAN med tadalafil resulterar troligen i en ökning av tadalafil genom kompetitiv hämning av dess metabolism.
72- timmarsperiod hos patienter som samtidigt får indinavirbehandling.
SEDERANDE LÄKEMEDEL Midazolam (parenteralt) STEROIDER
Har ej studerats.
Kombinerad administrering förväntas signifikant öka koncentrationen av midazolam, speciellt då midazolam givits peroralt.
Midazolam metaboliseras i stor utsträckning av CYP3A4.
CRIXIVAN ska inte ges tillsammans med peroralt midazolam (se avsnitt 4. 3).
Försiktighet bör iakttas vid samtidig administrering med CRIXIVAN och parenteralt midazolam.
Om CRIXIVAN ges tillsammans med parenteralt midazolam, bör detta ske på en intensivvårdavdelning för att garantera noggrann klinisk övervakning och lämplig medicinsk vård med avseende på andningsdepression och/ eller förlängd sedering.
Dosjustering av midazolam bör övervägas, speciellt om mer än en engångsdos ges.
Dexametason
Interaktionen har ej studerats. ↑ dexametasonexponering förväntad (CYP3A inhibition). ↓ indinavir plasmakoncentrationer kan förväntas (CYP3A induktion).
Noggrann övervakning av terapeutiska effekter och biverkningar rekommenderas när dexametason administreras tillsammans med indinavir.
38 Tabell 2.
Interaktioner och dosrekommendationer med andra läkemedel – INDINAVIR STIMULERAT MED RITONAVIR.
Inga specifika interaktionsstudier har utförts med den stimulerade dosen om 400 mg indinavir med 100 mg ritonavir.
Interaktioner mellan indinavir/ ritonavir och andra läkemedel anges i tabellen nedan (ökning anges som “ ↑ ”, minskning som “ ↓ ”, oförändrat (≤ + / - 20%) som “ ↔ ”, enkeldos som “ SD ”, en gång dagligen som “ QD ”, två gånger dagligen som “ BID ”, tre gånger dagligen som “ TID ” och fyra gånger dagligen som "QID").
Läkemedel uppdelade efter behandlingsområde INFEKTIONSLÄKEMEDEL Antiretrovirala läkemedel
Interaktion
Rekommendationer avseende samtidig administrering
Amprenavir
Amprenavir 1 200 mg BID AUC ↑90% med 800 mg TID enbart indinavir (se tabell 1).
Amprenavir 600 mg BID AUC ↑ 64% med 100 mg BID enbart ritonavir (jämfört med enbart amprenavir 1 200 mg BID).
Lämpliga doser med hänsyn till effekt och säkerhet har inte fastställts för denna kombination.
Ritonavir oral lösning ska ej administreras samtidigt med amprenavir oral
Ritonavir ökar plasmanivåerna av amprenavir som en följd av CYP3A4 inhibition.
lösning till barn.
Detta på grund av risken för toxicitet från hjälpämnena i de två beredningarna.
Efavirenz 600mg QD (Indinavir/ ritonavir 800/ 100 BID)
Indinavir AUC:
Ritonavir AUC ↓ 36% Ritonavir Cmin:
39%
Efavirenz AUC och Cmin: ↔
Antimikrobiella läkemedel Rifabutin
Minskade koncentrationer av indinavir och ökande koncentrationer av rifabutin förväntas.
Denna kombination rekommenderas därför ej.
Om behandling med rifabutin krävs bör alternativa läkemedel för behandling av HIV sökas.
Rifampicin
Rifampicin är en stark inducerare av CYP3A4 och har visats orsaka en minskning av AUC för indinavir med 92%, vilket kan leda till virologisk svikt och resistensutveckling.
I försök att kontrollera den minskade exponeringen genom att öka dosen av andra proteashämmare med ritonavir har en hög frekvens av leverpåverkan observerats.
Kombination av rifampicin och CRIXIVAN tillsammans med lågdos- ritonavir är kontraindicerad (se avsnitt 4. 3).
Interaktion
Ritonavir inducerar glukuronidering, och förväntas som ett resultat minska plasmakoncentrationerna av atovakvon.
Noggrann övervakning av terapeutiska effekter och biverkningar rekommenderas när atovakvon samtidigt administreras med indinavir/ ritonavir.
Erytromycin, itrakonazol
Indinavir och ritonavir inhiberar CYP3A4 och förväntar som ett resultat öka plasmakoncentrationerna av erytromycin och itrakonazol.
Noggrann övervakning av terapeutiska effekter och biverkningar rekommenderas när erytromycin eller itrakonazol administreras samtidigt med indinavir/ ritonavir.
Ketokonazol ANALGETIKA
Indinavir och ritonavir inhiberar CYP3A4, och förväntas som ett resultat öka plasmakoncentrationerna av ketokonazol.
Samtidig administrering av ritonavir och ketokonazol orsakade en ökad incidens av gastrointestinala och lever- biverkningar.
Noggrann övervakning av terapeutiska effekter och biverkningar rekommenderas när ketokonazol administreras samtidigt med indinavir/ ritonavir.
Dosreduktion av ketokonazol bör övervägas vid samtidig administrering med indinavir/ ritonavir.
Fentanyl
Interaktion med indinavir/ ritonavir ej studerad.
Indinavir och ritonavir inhiberar CYP3A4, och förväntas som ett resultat öka plasmakoncentrationerna av fentanyl.
Noggrann övervakning av terapeutiska effekter och biverkningar rekommenderas när fentanyl administreras samtidigt med indinavir/ ritonavir.
Metadon
Interaktion med indinavir/ ritonavir ej studerad.
Det finns ingen signifikant effekt av icke- stimulerat indinavir på AUC för metadon (se tabell 1 ovan).
En ökad metadondos kan vara nödvändig vid samtidig administrering med indinavir/ ritonavir.
Dosjustering bör övervägas baserat på patientens kliniska
Minskningar i AUC för metadon har observerats med andra ritonavir- stimulerade proteashämmare.
Ritonavir kan inducera glukuronidering av metadon.
svar på metadonbehandlingen.
Morfin ANTIARRYTMIKA
Morfinnivåerna kan minska på grund av induktion av glukuronidering av samtidigt administrerat ritonavir.
Noggrann övervakning av terapeutiska effekter och biverkningar rekommenderas när morfin administreras samtidigt med indinavir/ ritonavir.
Digoxin 0, 4 mg SD Ritonavir 200 mg BID
Digoxin AUC:
22%
Ritonavir kan öka nivåerna av digoxin på grund av modifiering av P- glykoproteinmedierad digoxin efflux.
Noggrann övervakning av terapeutiska effekter och biverkningar rekommenderas när digoxin administreras samtidigt med indinavir/ ritonavir.
Warfarin Ritonavir 400 mg BID ANTIKONVULSIVA LÄKEMEDEL
R- warfarinnivåer kan minskas vilket leder till sänkt antikoagulation på grund av ritonavirs induktion av CYP1A2 och CYP2C9.
Antikoagulationsparametrar bör övervakas då warfarin administreras samtidigt med indinavir/ ritonavir..
Karbamazepin
Indinavir och ritonavir inhiberar CYP3A4, och förväntas som ett resultat öka plasmakoncentrationerna av karbamezepin.
Noggrann övervakning av terapeutiska effekter och biverkningar rekommenderas när karbamezepin administreras samtidigt med indinavir/ ritonavir.
Divalproex lamotrigin, fenytoin ANTIDEPRESSIVA LÄKEMEDEL
Interaktion med indinavir/ ritonavir ej studerad.
Ritonavir inducerar oxidering av CYP2C9 och glukuronidering, och förväntas som ett resultat minska plasmakoncentrationerna av antikonvulsiva läkemedel.
Noggrann övervakning av plasmanivåer rekommenderas när dessa läkemedel administreras samtidigt med indinavir/ ritonavir.
Fenytoin kan minska plasmanivåerna av ritonavir.
Trazodon 50 mg SD Ritonavir 200 mg BID ANTIHISTAMINER
Trazodon AUC:
2. 4- faldigt En ökad incidens av trazodon- relaterade biverkningar sågs vid samtidig administreringmed ritonavir.
Kombinationen trazodon och indinavir/ ritonavir skall användas med försiktighet genom att initiera trazodon vid den lägsta dosen och övervaka för kliniskt svar och tolerabilitet.
Fexofenadin
Ritonavir kan vid samtidig administrering modifiera P- glykoproteinmedierad fexofenadin efflux vilket resulterar i ökade koncentrationer av fexofenadin.
Noggrann övervakning av terapeutiska effekter och biverkningar rekommenderas när fexofenadin administreras samtidigt med indinavir/ ritonavir.
Loratidin KALCIUMANTAGONISTER
Indinavir och ritonavir inhiberar CYP3A4, och förväntas som ett resultat öka plasmakoncentrationerna av loratidin.
Noggrann övervakning av terapeutiska effekter och biverkningar rekommenderas när loratidin administreras samtidigt med indinavir/ ritonavir.
Dilitazem 120 mg QD
Dilitazem AUC0- 24hr:
43% Indinavir/ ritonavir AUCs: ↔
kalciumantagonister bör övervägas vid samtidig administrering med
Amlodipin 5 mg QD (Indinavir/ ritonavir 800/ 100 BID)
Amlodipin AUC0- 24hr:
80% Indinavir/ ritonavir AUCs: ↔
indinavir/ ritonavir då detta kan resultera i en ökad respons.
41 Läkemedel uppdelade efter Interaktion behandlingsområde HMG- CoA REDUKTASHÄMMARE IMMUNOSUPPRESSIVA LÄKEMEDEL
Rekommendationer avseende samtidig administrering Samma rekommendationer som för indinavir utan ritonavirstimulering (se tabell 1).
Cyklosporin A Efter initiering av indinavir/ ritonavir (Indinavir/ ritonavir 800/ 100 800/ 100 BID eller lopinavir/ ritonavir 400/ 100 BID) BID behövdes i en studie en dosreduktion av cyklosporin A till 5- 20% av tidigare dos för att bibehålla cyklosporin A nivåer inom det terapeutiska intervallet.
Dosjustering av cyklosporin A bör göras enligt i blod uppmätta nivåer av cyklosporin A.
Takrolimus Interaktion med indinavir/ ritonavir ej studerad.
Indinavir och ritonavir inhiberar CYP3A4, och förväntas som ett resultat öka plasmakoncentrationerna av takrolimus.
PDE5- HÄMMARE
Noggrann övervakning av terapeutiska effekter och biverkningar rekommenderas när takrolimus administreras samtidigt med indinavir/ ritonavir.
Sildenafil, tadalafil Interaktionen har ej studerats.
För sildenafil och tadalafil gäller samma rekommendationer som för indinavir utan ritonavirstimulering (se tabell 1).
Vardenafil Interaktionen har ej studerats.
SEDERANDE LÄKEMEDEL
Dosen av vardenafil bör ej överstiga ett maximum om 2, 5 mg under en 72- timmarsperiod när den ges med en stimulerad proteashämmare.
Buspiron Interaktion med indinavir/ ritonavir ej studerad.
Indinavir och ritonavir inhiberar CYP3A4, och förväntas som ett resultat öka plasmakoncentrationerna av buspiron.
Noggrann övervakning av terapeutiska effekter och biverkningar rekommenderas när buspiron administreras samtidigt med indinavir/ ritonavir.
Midazolam (parenteralt) Interaktion med indinavir/ ritonavir ej studerad.
Kombinerad administrering förväntas signifikant öka koncentrationen av midazolam, speciellt då midazolam givits peroralt (CYP3A4 inhibition).
CRIXIVAN med ritonavir och peroralt midazolam ska inte ges tillsammans (se avsnitt 4. 3).
Försiktighet bör iakttas vid samtidig administrering med CRIXIVAN med ritonavir och parenteralt midazolam.
Om CRIXIVAN med ritonavir ges tillsammans med parenteralt midazolam, bör detta ske på en intensivvårdavdelning för att garantera noggrann klinisk övervakning och lämplig medicinsk vård med avseende på andningsdepression och/ eller förlängd sedering.
Dosjustering av midazolam bör övervägas, speciellt om mer än en engångsdos ges.
Dexametason
Interaktion med indinavir/ ritonavir ej studerad. ↑ dexametasonexponering förväntad (CYP3A inhibition). ↓ indinavir plasmakoncentrationer kan förväntas (CYP3A induktion).
Noggrann övervakning av terapeutiska effekter och biverkningar rekommenderas när dexametason administreras samtidigt med indinavir/ ritonavir.
För information angående diet eller effekten av föda på absorptionen av indinavir, se avsnitt 4. 2 och 5. 2.
4. 6 Graviditet och amning
Användning under graviditet Det finns ej adekvata och välkontrollerade studier hos gravida kvinnor.
Indinavir bör användas under graviditet endast om potentiella fördelar överväger potentiella risker för fostret.
Då avsevärt lägre exponering före förlossning har observerats i en liten studie hos HIV- infekterade gravida patienter och begränsade data från denna patientpopulation, rekommenderas ej användning av indinavir hos HIV- infekterade gravida patienter (se avsnitt 5. 2).
Hyperbilirubinemi, rapporterat företrädesvis som förhöjt indirekt bilirubin, har inträffat hos 14% av patienterna under behandling med indinavir.
Eftersom det är okänt om indinavir kan förvärra fysiologisk hyperbilirubinemi hos nyfödda, måste noggrant övervägande göras om indinavir bör användas hos gravida kvinnor vid tiden för förlossningen (se avsnitt 4. 8).
Hos Rhesusapor orsakade tillförsel av indinavir till nyfödda en mild exacerbation av den övergående fysiologiska hyperbilirubinemi som ses hos dessa djur efter födseln.
Passage av indinavir till placenta var dock begränsad.
Användning under amning Det rekommenderas att HIV- infekterade kvinnor inte skall amma sina spädbarn under några omständigheter för att undvika överföring av HIV.
Det är okänt om indinavir utsöndras i modersmjölk.
Mödrar bör instrueras att sluta amma under behandling.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier beträffande effekterna på förmågan att framföra fordon eller använda maskiner har utförts.
Det finns inga data som tyder på att indinavir påverkar förmågan att köra bil och använda maskiner.
Patienterna bör emellertid informeras om att yrsel och dimsyn har rapporterats under behandling med indinavir.
4. 8 Biverkningar
I kontrollerade kliniska studier som utförts över hela världen gavs indinavir enbart eller i kombination med andra antiretrovirala medel (zidovudin, didanosin, stavudin och/ eller lamivudin) till cirka 2 000 patienter av vilka majoriteten var vuxna kaukasiska män (15% kvinnor).
Indinavir förändrade inte typen, frekvensen eller svårighetsgraden av kända betydande biverkningar förenade med användningen av zidovudin, didanosin eller lamivudin.
Kliniska biverkningar rapporterade av undersökarna som möjliga, troliga eller definitivt relaterade till CRIXIVAN hos ≥ 5% av patienterna behandlade med CRIXIVAN enbart eller i kombinationsterapi (n = 309) under 24 veckor är listade nedan.
Dessa biverkningar var: illamående
43 (35, 3%), huvudvärk (25, 2%), diarré (24, 6%), asteni/ trötthet (24, 3%), hudutslag (19, 1%), dålig smak i munnen (19, 1%), torr hud (16, 2%), buksmärtor (14, 6%), kräkningar (11, 0%), yrsel (10, 7%).
Med undantag för torr hud, hudutslag och dålig smak i munnen var förekomsten av biverkningar lika eller högre bland patienter behandlade med antiretrovirala nukleosidanaloger än bland patienter som behandlats med CRIXIVAN enbart eller i kombinationsterapi.
Denna generella biverkningsprofil kvarstod upp till 48 veckor för 107 patienter behandlade med CRIXIVAN enbart eller i kombination.
Biverkningar, inklusive njursten, kan leda till avbrott i behandlingen.
Biverkningar har även rapporterats efter registrering *, men då dessa härrör från spontanrapporter kan frekvensen inte fastställas.
Följande biverkningar har rapporterats under kliniska studier och/ eller efter registrering av CRIXIVAN.
Mycket vanliga (≥ 1/ 10); Vanliga (≥ 1/ 100, < 1/ 10); Mindre vanliga (≥ 1/ 1 000, < 1/ 100); Sällsynta (≥1/ 10 000, < 1/ 1 000); Mycket sällsynta (< 1/ 10 000); Ingen känd frekvens (kan inte beräknas från tillgängliga data).
Blodet och lymfsystemet:
Ingen känd frekvens *: ökad spontanblödning hos patienter med hemofili, anemi inklusive akut hemolytisk anemi, trombocytopeni (se avsnitt 4. 4).
Immunsystemet:
Ingen känd frekvens *: anafylaktoida reaktioner.
Metabolism och nutrition:
Ingen känd frekvens *: nyupptäckt diabetes mellitus eller hyperglykemi, eller exacerbation av manifest diabetes mellitus (se avsnitt 4. 4).
Centrala och perifera nervsystemet:
Mycket vanliga: huvudvärk, yrsel Vanliga: sömnlöshet, hypestesi, parestesi Ingen känd frekvens *: oral parestesi.
Magtarmkanalen:
Mycket vanliga: illamående, kräkningar, diarré, dyspepsi Vanliga: flatulens, muntorrhet, sura uppstötningar Ingen känd frekvens *: hepatit inklusive leversvikt, pankreatit.
Hud och subkutan vävnad:
Mycket vanliga: hudutslag, torr hud Vanlig: klåda Ingen känd frekvens *: hudutslag inklusive erytema multiforme och Stevens- Johnsons syndrom, överkänslighetsvaskulit, alopeci, hyperpigmentering, urtikaria, inåtväxande tånaglar och/ eller paronyki.
Muskuloskeletala systemet och bindväv:
Vanlig: myalgi Ingen känd frekvens *: myosit, rabdomyolys
Njurar och urinvägar:
I allmänhet har dessa fall ej varit
44 förenade med nedsatt njurfunktion och upphörde vid hydrering och temporärt utsättande av behandlingen (t ex 1- 3 dagar).
I kliniska studier på pediatriska patienter från 3 års ålder och uppåt, var biverkningsprofilen liknande den för vuxna patienter förutom en högre frekvens av njursten, 29% (20/ 70) hos pediatriska patienter vilka behandlades med CRIXIVAN med den rekommenderade dosen 500 mg/ m2 var 8: e timme.
Ingen känd frekvens *: njursten, i några fall med njurinsufficiens eller akut njursvikt, pyelonefrit, interstitiell nefrit, ibland förknippat med kristallutfällning av indinavir.
Hos vissa patienter gick den interstitiella nefriten ej i regress efter utsättande av indinavir, njurinsufficiens, njursvikt, leukocyturi (se avsnitt 4. 4).
Allmänna symtom och/ eller symtom vid administreringsstället:
Ingen känd frekvens *:
Antiretroviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter, inkluderande minskningen av subkutant fett perifert och från ansiktet, ökning av intraabdominellt och visceralt fett, brösthypertrofi och dorsocervikal fettackumulering (buffelpuckel).
Antiretroviral kombinationsbehandling har associerats med metabola störningar såsom hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi (se avsnitt 4. 4).
Fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden HIV- sjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
Laboratorievärden Avvikande laboratorievärden, som rapporterats som möjligen, troligen eller definitivt relaterade till CRIXIVAN hos ≥ 10% av patienterna behandlade med CRIXIVAN enbart eller i kombination var:
Mycket vanliga (> 10%)
Blodet och lymfsystemet: förhöjningar av MCV, minskat antal neutrofiler.
Njurar och urinvägar: hematuri, proteinuri, kristalluri, pyuri hos pediatriska patienter från 3 år och uppåt.
Isolerad asymtomatisk hyperbilirubinemi (total bilirubin ≥ 2, 5 mg/ dl, 43 mikromol/ l) övervägande rapporterad som förhöjt indirekt bilirubin och sällan förenad med stegringar i ALAT, ASAT eller alkaliska fosfataser, har inträffat hos cirka 14% av patienterna behandlade med CRIXIVAN enbart eller i kombination med andra antiretrovirala medel.
Flertalet patienter fortsatte behandling med CRIXIVAN utan dosreduktion och bilirubin- värdena sjönk gradvis mot utgångsvärdet.
Hyperbilirubinemi uppträdde oftare vid doser över 2, 4 g/ dag jämfört med doser lägre än 2, 4 g/ dag.
Förhöjda ALAT och ASAT.
I kliniska studier på ungdomar och barn från 3 års ålder och uppåt, sågs asymtomatisk pyuri av okänd etiologi hos 10, 9% (6/ 55) av patienterna vilka fick CRIXIVAN i den rekommenderade dosen 500 mg/ m2 var 8: e timme.
Vissa av dessa händelser associerades med svaga förhöjningar av serumkreatinin.
Dessa härrör från spontanrapporter för vilka exakta frekvenser inte kan fastställas:
Nutritionsrubbningar och ämnesomsättningssjukdomar: förhöjda serumtriglycerider, förhöjt serumkolesterol.
Lever - och gallsjukdomar: leverfunktionsavvikelser.
Sjukdomar i muskulo- skeletala systemet och bindväven: förhöjda CPK.
45 4. 9 Överdosering
Överdosering med CRIXIVAN hos människa finns rapporterat.
Vanligaste symtomen var gastrointestinala (t ex illamående, kräkning, diarré) och renala (t ex njursten, flanksmärta, hematuri).
Det är okänt huruvida indinavir elimineras vid peritoneal - eller hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Proteashämmare, ATC kod J05A E02
Verkningsmekanism Indinavir hämmar rekombinant HIV- 1 och HIV- 2 proteas med cirka 10 gånger högre selektivitet för HIV- 1 än HIV- 2 proteas.
Denna hämning förhindrar klyvning av virala prekursor- polyproteiner som normalt förekommer under mognad av den nybildade viruspartikeln.
De resulterande omogna partiklarna är inte infektiösa och kan ej förorsaka nya infektionscykler.
Indinavir hämmade ej signifikant de eukaryota proteaserna humant renin, humant kathepsin D, humant elastas och human faktor Xa.
Mikrobiologi Indinavir i koncentrationen 50 till 100 nM medierade 95% - ig hämning (IC95) av viral spridning( relativt en obehandlad virusinfekterad kontroll) i humana T- lymfoida cellkulturer och primära humana monocyter/ makrofager som infekterats med HIV- 1 varianterna LAI, MN och RF respektive en HIV- variant med tropism för makrofager (SF- 162).
Indinavir i koncentrationer från 25 till 100 nM medierade 95% - ig hämning av viral spridning i kulturer av mitogen- aktiverade humana perifera mononukleära blodceller infekterade med olika primära kliniska isolat av HIV- 1, inkluderat isolat resistenta mot zidovudin och icke- nukleosid omvänt transkriptas hämmare (NNRTIs).
Synergistisk antiretroviral aktivitet observerades då humana lymfoida T- celler infekterade med LAI- varianten av HIV- 1 inkuberades med indinavir och antingen zidovudin, didanosin eller en NNRTI.
Resistens Förlust av suppressionen av virala RNA- nivåer sågs hos vissa patienter, dock bibehölls ofta antalet CD4- celler över den nivå patienterna hade innan behandlingen påbörjades.
När suppressionen av viralt RNA minskade var detta oftast förknippat med uppkomsten av virusresistens.
Resistensen korrelerade till en ansamling av mutationer i det virala genomet som resulterade i aminosyrasubstitutioner i det virala proteaset.
Minst elva aminosyrapositioner i HIV- 1- proteas har förknippats med indinavir- resistens:
L10, K20, L24, M46, I54, L63, I64, A71, V82, I84 och L90.
Sättet på vilket dessa bidrar till resistensutveckling är dock komplext.
Ingen av dessa substitutioner ensam var varken nödvändig eller tillräcklig för resistens.
Till exempel var en eller två substitutioner inte tillräckligt för att framkalla mätbar (> fyrfaldig) resistens mot indinavir och graden av resistens var beroende av på vilka sätt multipla substitutioner kombinerades.
Generellt sett, resulterade dock samtidigt uttryck av ett större antal substitutioner vid de elva identifierade positionerna i högre grad av resistens.
Hos patienter som fått “ rebound ” av virala RNA- nivåer behandlade med 800 mg indinavir 3 gånger dagligen som monoterapi, observerades substitutioner endast vid tre av dessa positioner hos majoriteten av dessa patienter:
V82 (till A eller F), M46 (till I eller L) och L10 (till I eller R).
Andra substitutioner observerades mindre ofta.
De observerade aminosyrasubstitutionerna verkade ackumuleras sekventiellt och inte i någon bestämd följd, sannolikt som resultat av pågående viral replikation.
Därför
46 skall behandling med indinavir påbörjas med den rekommenderade dosen för att öka suppressionen av viral replikation och därmed förhindra uppkomsten av resistenta virusstammar.
Samtidig behandling med indinavir och nukleosidanaloger (för vilka patienten är naiv) kan minska risken för resistensutveckling mot både indinavir och nukleosidanalogerna.
I en jämförande studie gav kombinationsbehandling med nukleosidanaloger (trippelterapi med zidovudin och didanosin) skydd mot selektion av virus som uttryckte minst en resistensassocierad aminosyrasubstitution både för indinavir (från 13/ 24 till 2/ 20 i behandlingsvecka 24) och för nukleosidanalogerna (från 10/ 16 till 0/ 20 i behandlingsvecka 24).
Korsresistens Patient- isolat av HIV- 1 med minskad känslighet för indinavir uttryckte varierande mönster och grad av korsresistens mot en rad HIV- proteashämmare, däribland ritonavir och saquinavir.
Total korsresistens sågs mellan indinavir och ritonavir, dock varierade korsresistensen mot saquinavir mellan isolaten.
Många av aminosyrasubstitutionerna i proteaset vilka rapporterats vara associerade med resistens mot ritonavir och saquinavir var också associerade med resistens mot indinavir.
Farmakodynamiska effekter
Vuxna Behandling med indinavir enbart eller i kombination med andra antiretrovirala medel (såsom nukleosidanaloger) har hittills dokumenterats minska virusmängden och öka CD4- lymfocyterna hos patienter med CD4- celler under 500 celler/ mm3.
I en publicerad studie fick 20 HIV- infekterade patienter, vars mängd viralt plasma- RNA var under detekterbar gräns (< 200 kopior/ ml), byta behandling i en öppen cross- over design från indinavir 800 mg var 8: e timme till indinavir/ ritonavir 400/ 100 mg var 12: e timme.
Arton patienter fullföljde studien till vecka 48.
Mängden viralt plasma- RNA förblev < 200 kopior/ ml för samtliga patienter under de 48 veckorna.
En annan publicerad studie utvärderade effekten och säkerheten av indinavir/ ritonavir 400/ 100 mg var 12: e timme hos 40 patienter som var antiretroviralt naiva.
Trettio patienter fullföljde 48 veckors behandling.
Vid vecka 4 var Cmin för indinavir 500 ng/ ml, med en avsevärd variation i dalvärdeskoncentration (5- 8100 ng/ ml).
Av de patienter som erhållit behandling enligt protokoll hade 96% HIV RNA- nivåer < 400 kopior/ ml medan 74% hade virusmängder < 50 kopior/ ml.
Åttio antiretroviralt naiva patienter deltog i en tredje publicerad studie.
I denna öppna, icke- randomiserade singelarmstudie behandlades patienterna med stavudin och lamivudin samt indinavir/ ritonavir 400/ 100 mg var 12: e timme.
Sextiotvå patienter fullföljde studien till vecka 96.
I intent- to- treat- analysen och analysen från de patienter som erhållit behandling enligt protokoll, var andelen patienter med HIV RNA < 50 kopior/ ml 68. 8% respektive 88. 7% vid vecka 96.
Indinavir, ensamt eller i kombination med nukleosidanaloger (zidovudin/ stavudin och lamivudin), har visats fördröja det kliniska förloppet jämfört med nukleosidanaloger och ger en förlängd effekt på virusmängd och antal CD4- celler.
Hos tidigare zidovudinbehandlade patienter reducerade indinavir i kombination med zidovudin och lamivudin, jämfört med lamivudin i tillägg till zidovudin, sannolikheten för utvecklande av AIDS- definierande sjukdomar eller död (ADID) från 13% till 7% vid 48 veckor.
Hos tidigare obehandlade patienter gav indinavir, med eller utan zidovudin, i jämförelse med zidovudin ensamt, en reduktion av sannolikheten för utvecklande av ADID från 15% till cirka 6% vid 48 veckor.
47 detekterbara nivåer (500 kopior/ ml) varierade mellan olika studier, från 40% till över 80% vid vecka 24.
Denna andel verkar vara stabil även efter längre tids uppföljning.
Effekten på antal CD4- celler tenderar också att vara mer uttalad hos patienter behandlade med indinavir i kombination med nukleosidanaloger jämfört med indinavir ensamt.
I studier bibehålls denna effekt även efter längre tids uppföljning.
Pediatriska patienter Två kliniska studier med 41 pediatriska patienter (4 till 15 år) utformades för att karakterisera säkerhet, antiretroviral aktivitet och farmakokinetik för indinavir i kombination med stavudin och lamivudin.
I en studie, vid 24 veckor, var andelen patienter med viralt plasma RNA under 400 kopior/ ml 60%, medelhöjningen i antalet CD4- celler var 242 celler/ mm3, och medelförhöjningen i procent av CD4- cellantal var 4, 2%.
Vid vecka 60 var andelen patienter med viralt plasma RNA under 400 kopior/ ml 59%.
I en annan studie vid vecka 16, var andelen patienter med viralt plasma RNA under 400 kopior/ ml 59%, medelhöjningen i antalet CD4- celler var 73 celler/ mm3, och medelhöjningen i procent av CD4- cellantal var 1, 2%.
Vid vecka 24 var andelen patienter med viralt plasma RNA under 400 kopior/ ml 60%.
5. 2 Farmakokinetiska uppgifter
Absorption Indinavir absorberas snabbt under fasta med en tid till maximal plasmakoncentration på 0, 8 timmar + 0, 3 timmar (medelvärde + S. D).
En större än dosproportionell ökning i plasmakoncentrationerna av indinavir observerades i dosintervallet 200- 800 mg.
I intervallet 800 mg till 1 000 mg är avvikelsen från dosproportionalitet mindre uttalad.
Som ett resultat av den korta halveringstiden, 1, 8 + 0, 4 timmar, sågs endast en minimal ökning i plasmakoncentrationerna efter multipla doser.
Biotillgängligheten efter en engångsdos om 800 mg indinavir var cirka 65% (90% CI, 58- 72%).
Data från en steady state- studie hos friska frivilliga tyder på att farmakokinetiken för indinavir har en dygnsvariation.
Efter doser om 800 mg var 8: e timme, var de uppmätta toppkoncentrationerna (Cmax) efter morgon -, eftermiddags - och kvällsdoser 15550 nM, 8720 nM respektive 8880 nM.
Motsvarande plasmakoncentrationer 8 timmar efter dosering var 220 nM, 210 nM respektive 370 nM.
Relevansen av dessa fynd för indinavir som förhöjs av ritonavir är okänt.
Vid steady state efter doseringen 800 mg var 8: e timme, nådde HIV- seropositiva vuxna patienter i en studie geometriska medelvärden på:
AUC0- 8h 27813 nM* h (90% konfidensintervall = 22185, 34869), maximal plasmakoncentration 11144 nM (90% konfidensintervall = 9192, 13512) och plasmakoncentration 8 timmar efter dosering 211 nM (90% konfidensintervall = 163, 274).
Effekt av föda Vid steady state efter en doseringsregim om 800 mg/ 100 mg indinavir/ ritonavir var 12: e timme i samband med en måltid med lågt fettinnehåll nådde friska frivilliga i en studie geometriska medelvärden på:
AUC0- 12h 116067 nM* h (90% konfidensintervall = 101680, 132490), maximal plasmakoncentration 19001 nM (90% konfidensintervall = 17538, 20588) och plasmakoncentration 12 timmar efter dosering 2274 nM (90% konfidensintervall = 1701, 3042).
Ingen signifikant exponeringsskillnad sågs när behandlingen gavs med en måltid med högt fettinnehåll.
Indinavirstimulerad behandling:
Farmakokinetiska data avseende indinavir i kombination med lågdos- ritonavir är begränsade.
Farmakokinetiken hos indinavir (400 mg) med ritonavir (100 mg) två gånger dagligen har studerats i två studier.
Resultaten från den andra studien var jämförbara avseende de redovisade farmakokinetiska parametrarna.
AUC och maximal plasmakoncentration
Observera att plasmakoncentrationen efter 8 timmar var lägre.
Under graviditet har det visats att den systemiska exponeringen av indinavir är relevant minskad (PACTG 358 Crixivan, 800 mg var 8: e timme + zidovudin 200 mg var 8: e timme och lamivudin 150 mg två gånger dagligen).
Den genomsnittliga AUC0- 8h för indinavir i plasma vid vecka 30- 32 under graviditeten (n=11) var 9231 nM* h, vilket är 74% (95% Cl:
50%, 86%) lägre än observerat 6 veckor efter förlossningen.
Sex av dessa 11 (55%) patienter hade 8 timmar efter dosering genomsnittliga plasmakoncentrationer av indinavir (Cmin) som var lägre än gränsen för pålitlig analysbestämning.
Farmakokinetiken för indinavir hos dessa 11 patienter 6 veckor efter förlossningen liknade i allmänhet den som observerats hos icke- gravida patienter i en annan studie (se avsnitt 4. 6).
Tillförsel av indinavir tillsammans med en måltid rik på kalorier, fett och protein resulterade i en fördröjd och minskad absorption med en cirka 80% - ig minskning av AUC och 86% - ig minskning av Cmax.
Tillförsel tillsammans med lätta måltider (t ex rostat bröd med marmelad eller fruktkonserv, äppeljuice och kaffe med mjölk med låg fetthalt och socker eller corn flakes, mjölk med låg fetthalt och socker) resulterade i plasmakoncentrationer jämförbara med motsvarande fastevärden.
Farmakokinetiken för indinavir givet som indinavirsulfatsalt (från öppnade kapslar, hårda) blandat i äppelmos var generellt jämförbar med farmakokinetiken för indinavir givet som kapslar, hårda hos fastande.
Hos HIV- infekterade barn och ungdomar var de farmakokinetiska parametrarna för indinavir i äppelmos:
AUC0- 8h 26980 nM* h, maximal plasmakoncentration var 13711 nM och plasmakoncentration efter 8 timmar var 146 nM.
Distribution Indinavir var inte bundet till plasmaproteiner i någon högre grad (39% obundet) hos människa.
Data saknas avseende penetration av indinavir till centrala nervsystemet hos människa.
Biotransformation Sju huvudmetaboliter identifierades och de metaboliska stegen identifierades som glukuronidering vid pyridinkvävet, pyridin- N- oxidering med och utan 3 ’ - hydroxylering vid indanringen, 3 ’ - hydroxylering av indan, p- hydroxylering av fenylmetyldelen och N- depyridometylering med och utan 3 ’ - hydroxylering.
In vitro studier med levermikrosomer från människa indikerade att CYP3A4 är det enda P450 isoenzym, som spelar en viktig roll vid den oxidativa metabolismen av indinavir.
Analys av plasma - och urinprov från personer som fick indinavir indikerade att indinavirmetaboliterna hade föga proteashämmande aktivitet.
Eliminering Indinavir i dosintervallet 200 – 1 000 mg givet till både friska frivilliga och HIV- infekterade patienter visade en något större än dosproportionell ökning av indinavir i urinen.
Renalt clearance (116 ml/ min) av indinavir är koncentrationsoberoende i det kliniska dosintervallet.
Mindre än 20% av indinavir utsöndras via njurarna.
Genomsnittliga urinutsöndringen av oförändrat läkemedel efter engångsdos under fasta var 10, 4% efter en dos på 700 mg och 12, 0% efter en dos på 1 000 mg.
Indinavir eliminerades snabbt med en halveringstid på 1, 8 timmar.
Patientfaktorer Farmakokinetiken av indinavir tycks ej påverkas av ras.
Det finns inga kliniskt signifikanta skillnader i farmakokinetiken för indinavir hos HIV- seropositiva kvinnor jämfört med HIV- seropositiva män.
Patienter med mild till måttlig leverinsufficiens och kliniska tecken på cirros visade tecken på minskad metabolism av indinavir, som resulterade i cirka 60% högre medelvärde för AUC efter en dos om 400 mg.
Den genomsnittliga halveringstiden för indinavir ökade till cirka 2, 8 timmar.
49 5. 3 Prekliniska säkerhetsuppgifter
Kristaller har setts i urinen hos råttor, en apa och en hund.
Kristallerna har ej satts i samband med läkemedelsinducerad njurskada.
En ökning av tyroideas vikt samt follikulär cellhyperplasi av tyroidea, beroende på en ökning i tyroxin- clearance, sågs hos råttor behandlade med indinavir vid doser ≥ 160 mg/ kg/ dag.
En ökning av leverns vikt sågs hos råttor behandlade med indinavir vid doser ≥ 40 mg/ kg/ dag och åtföljdes av hepatocellulär hypertrofi vid doser ≥ 320 mg/ kg/ dag.
Den maximala icke- letala perorala dosen av indinavir var åtminstone 5 000 mg/ kg hos råtta och mus, den högsta dos som testats i akuta toxicitetstudier.
Studier på råttor visade att upptaget i hjärnvävnad var begränsat, distributionen in i och ut ur lymfatiska systemet var snabb och utsöndringen i mjölk hos digivande råttor var betydande.
Distribution av indinavir genom placentabarriären var signifikant hos råttor men begränsad hos kaniner.
Mutagenicitet Indinavir hade inte någon mutagen eller genotoxisk aktivitet i studier med eller utan metabolisk aktivering.
Carcinogenicitet Ingen carcinogenicitet noterades hos möss vid den högsta tolererade dosen, som motsvarade en systemisk exponering cirka 2- 3 gånger högre än den kliniska exponeringen.
Hos råttor sågs, vid liknande exponeringsnivå, en ökad incidens av tyreoideaadenom, förmodligen relaterad till en ökning i frisättningen av tyroideastimulerande hormon sekundär till en ökning i tyroxin clearence.
Relevansen av fynden för människa är förmodligen begränsad.
Toxicitetsstudier avseende fosterutveckling Toxicitetsstudier avseende fosterutveckling utfördes på råttor, kaniner och hundar (vid doser som gav systemisk exponering jämförbar med eller något högre än vid human exponering) och visade inga tecken på teratogen effekt.
Inga yttre eller viscerala förändringar relaterade till behandlingen observerades hos råttor, men behandlingsrelaterade förändringar i form av extra revben och av cervikala revben observerades.
Inga behandlingsrelaterade yttre, viscerala eller skelettala förändringar observerades hos kaniner och hundar.
Hos råttor och kaniner sågs inga behandlingsrelaterade effekter på embryo/ fosteröverlevnad eller fostervikt.
Hos hundar sågs en ringa ökning av resorptioner; alla foster hos läkemedelsbehandlade djur var emellertid livskraftiga och incidensen levande foster hos läkemedelsbehandlade djur var jämförbar med den i kontrollgruppen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll
- vattenfri laktos
- magnesiumstearat.
Kapselhölje:
- gelatin
- titandioxid (E171)
- kiseldioxid
- natriumlaurylsulfat.
- Tryckfärg: indigokarmin (E132).
6. 2 Inkompatibiliteter
Ej relevant.
50 6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen.
Tillslut burken väl, fuktkänsligt.
6. 5 Förpackningstyp och innehåll
HDPE- burkar med ett polypropylenlock och folieförsegling innehållande 180, 270 eller 360 kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Burkarna innehåller torkmedel, som ej skall avlägsnas från förpackningen.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9 BU Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 024/ 001 EU/ 1/ 96/ 024/ 002 EU/ 1/ 96/ 024/ 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
04/ 10/ 1996 Datum för senaste förnyat godkännande:
07/ 10/ 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
51 1.
LÄKEMEDLETS NAMN
CRIXIVAN 400 mg kapslar, hårda.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje hård kapsel innehåller indinavirsulfat motsvarande 400 mg indinavir.
Varje 400 mg kapsel innehåller 149, 6 mg laktos.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Kapsel, hård.
Kapslarna är halvgenomskinliga, vita och märkta CRIXIVAN™ 400 mg med grön text.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
CRIXIVAN är indicerat i kombination med antiretrovirala nukleosidanaloger för behandling av HIV- 1 infekterade vuxna, ungdomar och barn från 4 år och äldre.
I synnerhet hos ungdomar och barn bör nyttan av behandling med indinavir vägas gentemot den förhöjda risken för njursten (se avsnitt 4. 4).
4. 2 Dosering och administreringssätt
CRIXIVAN bör ges av läkare som har erfarenhet av HIV- behandling.
Baserat på aktuella farmakodynamiska data måste indinavir ges i kombination med andra antiretrovirala medel.
När indinavir ges som monoterapi uppstår snabbt resistenta virus (se avsnitt 5. 1).
Vuxna Rekommenderad dos av CRIXIVAN är 800 mg peroralt var 8: e timme.
Det har visats att samtidig dosering av 400 mg CRIXIVAN och 100 mg ritonavir, peroralt två gånger dagligen, kan vara en alternativ behandlingsmetod.
Anvisningen är baserad på begränsade resultat från publicerade studier (se avsnitt 5. 2).
Vid kombinationsbehandling med ritonavir kan CRIXIVAN administreras med eller utan föda.
Barn och ungdomar (4 till 17 års ålder) Rekommenderad dos av CRIXIVAN till patienter mellan 4 och 17 år är 500 mg/ m2 (dosen baseras på den beräknade kroppsytan vilken baseras på längd och vikt) peroralt var 8: e timme (se tabell nedan).
Denna dos bör inte överskrida motsvarande dos för vuxna 800 mg var 8: e timme.
CRIXIVAN kapslar skall endast ges till barn som kan svälja kapslar.
CRIXIVAN har ej studerats hos barn yngre än 4 år (se avsnitt 5. 1 och 5. 2).
52 Pediatrisk dos (500 mg/ m2) för administrering var 8: e timme
Kroppsyta (m2)
CRIXIVAN dos var 8: e timme (mg)
0, 50 0, 75 1, 00 1, 25 1, 50
300 400 500 600 800
Generella doseringsrekommendationer De hårda kapslarna skall sväljas hela.
Eftersom CRIXIVAN måste tas i intervall om 8 timmar bör ett schema, som är passande för patienten, läggas upp.
För optimal absorption bör CRIXIVAN ges utan föda, men med vatten, 1 timme före eller 2 timmar efter en måltid.
Alternativt kan CRIXIVAN ges med en lätt måltid, med låg fetthalt.
För att försäkra sig om tillräcklig hydrering, rekommenderas att vuxna patienter dricker minst 1, 5 liter vätska under loppet av 24 timmar.
Det rekommenderas också att barn som väger mindre än 20 kg dricker minst 75 ml/ kg/ dag och att barn som väger 20 till 40 kg dricker minst 50 ml/ kg/ dag.
Medicinsk behandling av patienter med ett eller flera njurstensanfall i anamnesen måste inkludera adekvat hydrering och man bör överväga att temporärt avbryta behandlingen (t ex 1- 3 dagar) under den akuta fasen av njurstensanfallet eller att upphöra med behandlingen (se avsnitt 4. 4).
Särskilda doseringsöverväganden hos vuxna En dosreduktion av CRIXIVAN till 600 mg var 8: e timme bör övervägas när det ges samtidigt med itrakonazol eller ketokonazol (se avsnitt 4. 5).
Hos patienter med milt till måttligt försämrad leverfunktion orsakad av cirrhos, bör dosen av CRIXIVAN minskas till 600 mg var 8: e timme.
Rekommendationen är baserad på begränsade farmakokinetiska data (se avsnitt 5. 2).
Patienter med allvarlig leverfunktionsnedsättning har inte studerats, varför någon doseringsrekommendation inte kan ges (se avsnitt 4. 4).
Säkerheten hos patienter med försämrad njurfunktion har ej studerats; mindre än 20% av indinavir utsöndras emellertid i urinen som oförändrat läkemedel eller som metaboliter (se avsnitt 4. 4).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Indinavir, ensamt eller i kombination med ritonavir, ska inte administreras samtidigt med läkemedel som har en smal terapeutisk bredd och som samtidigt är substrat till CYP3A4.
Hämningen av CYP3A4 av både CRIXIVAN och ritonavir kan resultera i förhöjda plasmakoncentrationer av dessa läkemedel och potentiellt orsaka allvarliga eller livshotande reaktioner.
CRIXIVAN, ensamt eller i kombination med ritonavir, ska inte administreras tillsammans med amiodaron, terfenadin, cisaprid, astemizol, alprazolam, triazolam, midazolam som ges peroralt (beträffande försiktighet med parenteralt administrerat midazolam, se avsnitt 4. 5), pimozid, ergotalkaloider, simvastatin eller lovastatin (se avsnitt 4. 4).
Kombination av rifampicin och CRIXIVAN, ensamt eller tillsammans med lågdos- ritonavir, är kontraindicerad (se avsnitt 4. 5).
Samtidig användning av indinavir tillsammans med produkter innehållande johannesört (Hypericum perforatum) är kontraindicerad (se avsnitt 4. 5).
53 Dessutom ska inte en kombination av indinavir och ritonavir ges samtidigt som alfuzosin, meperidin, piroxicam, propoxyfen, bepridil, enkainid, flekanid, propafenon, kinidin, fusidinsyra, klozapin, klorazepat, diazepam, estazolam och flurazepam.
Ritonavir ska inte ges i kombination med indinavir till patienter med dekompenserad leversjukdom eftersom ritonavir huvudsakligen metaboliseras och elimineras via levern (se avsnitt 4. 4).
För ytterligare information angående kontraindikationer i samband med kombinationsbehandling av CRIXIVAN och ritonavir hänvisas till produktresumén för ritonavir.
4. 4 Varningar och försiktighet
Njursten och tubulointerstitiell nefrit Njursten har inträffat vid behandling med indinavir hos vuxna och pediatriska patienter.
Frekvensen av njursten är högre hos pediatriska patienter än hos vuxna patienter.
I några fall har njursten varit förenad med njurinsufficiens eller akut njursvikt; i de flesta av dessa fall var såväl njurinsufficiens som akut njursvikt reversibel.
Om symtom på njursten inkluderande flanksmärta med eller utan hematuri (inklusive mikroskopisk hematuri) inträffar bör tillfälligt avbrott i behandlingen (t ex 1- 3 dagar) under det akuta njurstensanfallet eller utsättande av behandlingen övervägas.
Pediatriska patienter som upplever flanksmärta bör undersökas för njursten.
Undersökningen kan bestå av urinanalys, serum BUN och kreatinin samt ultraljud över urinblåsan och njurarna.
Långtidseffekterna av njursten hos pediatriska patienter är okända.
Adekvat hydrering rekommenderas hos alla patienter som behandlas med indinavir (se avsnitt 4. 2 samt 4. 8).
Fall av interstitiell nefrit med medullär kalcifiering och kortikal atrofi har observerats hos patienter med asymtomatisk svår leukocyturi (> 100 celler/ synfält).
Hos patienter med ökad risk såsom barn, skall undersökning av urinen övervägas.
Om ihållande svår leukocyturi konstateras kan vidare undersökningar vara berättigade.
Läkemedelsinteraktioner Indinavir skall användas med försiktighet tillsammans med andra läkemedel som är potenta inducerare av CYP3A4.
Samtidig tillförsel kan resultera i sänkta plasmakoncentrationer av indinavir och som en följd därav, ökad risk för suboptimal behandling och ökad risk för resistensutveckling (se avsnitt 4. 5).
Om indinavir ges tillsammans med ritonavir kan risken för interaktioner öka.
För ytterligare information angående potentiell interaktion hänvisas till interaktionsavsnittet i produktresumén för ritonavir.
Samtidig användning av indinavir med lovastatin eller simvastatin rekommenderas ej pga ökad risk för myopati inklusive rabdomyolys.
Baserat på en interaktionsstudie med lopinavir/ ritonavir rekommenderas inte kombinationsbehandling av rosuvastatin och proteashämmare.
Försiktighet måste också iakttas om indinavir används samtidigt med atorvastatin.
Det är okänt om det finns interaktion mellan indinavir eller indinavir/ ritonavir med pravastatin eller fluvastatin (se avsnitt 4. 5).
Då CRIXIVAN ges tillsammans med sildenafil, tadalafil och vardenafil (PDE5- hämmare) förväntas en påtaglig förhöjning i plasmakoncentration av dessa läkemedel, vilket kan leda till ökat antal biverkningar associerade med PDE5- hämmare inklusive hypotension, synrubbningar och priapism.
(se avsnitt 4. 5).
Akut hemolytisk anemi Akut hemolytisk anemi har rapporterats, i några fall svår och med snabbt förlopp.
Hos några av dessa var hyperglykemin svår och i
54 några fall även förenad med ketoacidos.
Många patienter hade samtidiga medicinska tillstånd av vilka några krävde behandling med läkemedel som har satts i samband med utveckling av diabetes mellitus eller hyperglykemi.
Omfördelning av fett Antiretroviral kombinationsbehandling har associerats med omfördelningen av kroppsfett (lipodystrofi) hos HIV- patienter.
Konsekvenserna på längre sikt av denna effekt är för närvarande okända.
Kunskap om mekanismen är ofullständig.
Ett samband mellan visceral lipomatos och proteashämmare, samt lipoatrofi och nukleosidanaloga omvänt transkriptashämmare (NRTIs) har angetts som hypotes.
En större risk för lipodystrofi har satts i samband med individuella faktorer som hög ålder, samt läkemedelsrelaterade faktorer som längre tids antiretroviral behandling och i samband med metaboliska störningar.
Klinisk undersökning bör inkludera bedömning av fysiska tecken på fettomfördelning.
Övervägande bör göras avseende mätningarna av fasteserumlipider och fasteblodglukos.
Lipidrubbningar bör behandlas på ett kliniskt lämpligt sätt (se avsnitt 4. 8).
Leversjukdom Säkerheten och effekten av indinavir har inte fastställts hos patienter med underliggande signifikant leversjukdom.
Patienter med kronisk hepatit B eller C som behandlas med antiretroviral kombinationsterapi löper en ökad risk för allvarliga och potentiellt livshotande leverbiverkningar.
Om samtidig antiviral terapi mot hepatit B eller C pågår, se även den relevanta produktinformationen för dessa medicinska preparat.
Säkerheten och effekten av indinavir/ ritonavir har inte fastställts hos patienter med underliggande signifikant leversjukdom och ska inte användas hos denna patientgrupp.
Patienter med en tidigare existerande leverdysfunktion, inkluderande kronisk aktiv hepatit, har vid antiretroviral kombinationsbehandling en ökad frekvens av abnormaliteter av leverfunktionen och bör övervakas enligt gällande praxis.
Om det finns belägg för en försämrad leversjukdom hos dessa patienter måste man överväga om behandlingen ska avbrytas.
En ökad incidens av nefrolitiasis har setts hos patienter med underliggande leversjukdom när de behandlats med indinavir.
Immunreaktiveringssyndrom Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symtom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och Pneumocystis carinii- pneumoni.
Varje symtom på inflammation skall utredas och behandling påbörjas vid behov.
Patienter med samtidiga tillstånd Fall av ökad blödningsbenägenhet, inklusive spontana hematom och hemartroser har rapporterats hos patienter med hemofili typ A och B som behandlats med proteashämmare.
Hos vissa av dessa patienter gavs ytterligare faktor VIII.
I mer än hälften av de rapporterade fallen fortsattes behandlingen med proteashämmare eller återinsattes behandlingen om den avbrutits.
Ett orsakssamband har anförts även om verkningsmekanismen ej klarlagts.
Blödarsjuka patienter skall därför göras uppmärksamma på möjligheten av en ökad blödningsbenägenhet.
Dosen av indinavir skall reduceras hos patienter med mild till måttlig leverinsufficiens orsakad av cirrhos beroende på att dessa patienter har en minskad metabolism av indinavir (se avsnitt 4. 2).
Patienter med svår leverinsufficiens har inte studerats.
I avsaknad av sådana studier skall försiktighet iakttagas eftersom förhöjda nivåer av indinavir kan uppträda.
Säkerheten hos patienter med försämrad njurfunktion har ej studerats; mindre än 20% av indinavir utsöndras emellertid i urinen som oförändrat läkemedel eller som metaboliter (se avsnitt 4. 2).
55 Osteonekros Även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid- användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindex), så har fall av osteonekros rapporterats, främst hos patienter med framskriden HIV- sjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
Laktos Detta läkemedel innehåller 299, 2 mg laktos i varje dos om 800 mg (maximal engångsdos).
Denna kvantitet inducerar sannolikt inte symtom på laktosintolerans (mjölkintolerans).
Patienter med sällsynta ärftliga besvär med galaktosemi, laktasbrist eller glukos/ galaktosmalabsorption bör ej använda detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Relevansen av resultaten från dessa studier för pediatriska patienter är okänd.
Metabolismen av indinavir medieras av cytokrom P450- enzymet CYP3A4.
Därför kan andra substanser, som antingen delar denna metabola väg eller som påverkar CYP3A4- aktiviteten, påverka farmakokinetiken för indinavir.
Analogt kan indinavir också påverka farmakokinetiken för andra substanser som delar denna metabola väg.
Stimulerat indinavir (indinavir med ritonavir) kan ha en additativ farmakokinetisk effekt på substanser som metaboliseras genom CYP3A4, eftersom både ritonavir och indinavir hämmar cytokrom P450 enzymet CYP3A4.
Indinavir, ensamt eller i kombination med ritonavir, ska inte ges samtidigt med läkemedel som har en smal terapeutisk bredd och som samtidigt är substrat till CYP3A4.
Hämningen av CYP3A4 av både CRIXIVAN och ritonavir kan resultera i förhöjda plasmakoncentrationer av dessa läkemedel och potentiellt orsaka allvarliga eller livshotande reaktioner.
CRIXIVAN med eller utan ritonavir ska inte administreras tillsammans med amiodaron, terfenadin, cisaprid, astemizol, alprazolam, triazolam, midazolam som ges peroralt (beträffande försiktighet med parenteralt administrerat midazolam, se tabell 1 och 2 nedan), pimozid, ergotalkaloider, simvastatin eller lovastatin.
Dessutom ska inte en kombination av indinavir och ritonavir administreras samtidigt som alfuzosin, meperidin, piroxicam, propoxyfen, bepridil, enkainid, flekanid, propafenon, kinidin, fusidinsyra, klozapin, klorazepat, diazepam, estazolam och flurazepam.
Samtidig användning av indinavir tillsammans med rifampicin eller produkter innehållande johannesört (Hypericum perforatum) är kontraindicerad.
De läkemedel som omnämnts ovan beskrivs inte i tabell 1 och 2 såvida inte specifik information angående läkemedelsinteraktion är tillgänglig.
Se även avsnitt 4. 2 och 4. 3.
56 Tabell 1.
Interaktioner och dosrekommendationer med andra läkemedel – ICKE- STIMULERAT INDINAVIR
Interaktioner mellan indinavir och andra läkemedel anges i tabellerna nedan (ökning anges som “ ↑ ”, minskning som “ ↓ ”, oförändrat (≤ + / - 20%) som “ ↔ ”, enkeldos som “ SD ”, en gång dagligen som “ QD ”, två gånger dagligen som “ BID ”, tre gånger dagligen som “ TID ” och fyra gånger dagligen som "QID").
Läkemedel uppdelade efter behandlingsområde
Interaktion
Rekommendationer avseende samtidig administrering
Indinavir och didanosin med buffert
Beredning med buffert
Ett normalt (surt) pH i ventrikeln kan emellertid vara nödvändigt för optimal absorption av indinavir medan syra snabbt bryter ned didanosin, till vilket buffertmedel är tillsatt för att öka pH.
Antiretrovirala aktiviteten var oförändrad när didanosin gavs tre timmar efter behandling med indinavir.
bör intas med minst 1 timmes mellanrum på fastande mage.
Didanosin enterodragerade 400 mg SD (Indinavir 800 mg SD)
Indinavir:
(Jämfört med enbart indinavir 800 mg SD) Didanosin:
Kan administreras utan restriktioner vad gäller tidpunkt för administrering eller föda.
Stavudin 40 mg BID (Indinavir 800 mg TID)
Indinavir AUC:
Indinavir Cmin: ↔ (Jämfört med enbart indinavir 800 mg TID)
Indinavir och NRTIs kan administreras samtidigt utan dosjustering.
Stavudin AUC: ↑ 21% Stavudin Cmin: har ej utvärderats
Indinavir AUC:
Indinavir Cmin:
(Jämfört med enbart indinavir 1 000 mg TID)
Zidovudin AUC:
Zidovudin Cmin: ↑ 51%
Zidovudin/ Lamivudin 200/ 150 mg TID (Indinavir 800 mg TID)
Indinavir AUC:
Indinavir Cmin:
(Jämfört med enbart indinavir 800 mg TID)
Zidovudin AUC: ↑ 39% Zidovudin Cmin:
Lamivudin AUC:
Lamivudin Cmin:
57 Läkemedel uppdelade efter behandlingsområde
Interaktion
Rekommendationer avseende samtidig administrering
Delavirdin 400 mg TID (Indinavir 600 mg TID)
Indinavir AUC: ↑ 53% Indinavir Cmin ↑ 298% (Jämfört med enbart indinavir 800 mg TID)
En dosreduktion av CRIXIVAN till 400- 600 mg var 8: e timme bör övervägas.
Delavirdin 400 mg TID Indinavir 400 mg TID
Indinavir AUC: ↔ Indinavir Cmin: ↑ 118% (Jämfört med enbart indinavir 800 mg TID)
Delavirdin:
Efavirenz 600 mg QD
Indinavir AUC:
46%
(Indinavir 1 000 mg TID)
57% (Jämfört med enbart indinavir 800 mg TID) En ökad dos av indinavir (1 000 mg TID) kompenserar inte den inducerande effekten av efavirenz.
Efavirenz 200 mg QD (Indinavir 800 mg TID)
Indinavir AUC:
31% Indinavir Cmin:
40%
Efavirenz AUC:
Nevirapin 200 mg BID (Indinavir 800 mg TID) PIs
Indinavir AUC:
28% Nevirapin:
(CYP3A induktion)
En dosökning av indinavir till 1 000 mg var 8: e timme bör övervägas när det ges med nevirapin.
Amprenavir 1 200 mg BID (Indinavir 1 200 mg BID)
Amprenavir AUC: ↑ 90% Indinavir: ↔
Lämplig dos med hänsyn till effekt och säkerhet har inte fastställts för denna kombination.
58 Läkemedel uppdelade efter behandlingsområde
Interaktion
Rekommendationer avseende samtidig administrering
Ritonavir 100 mg BID (Indinavir 800 mg BID)
Indinavir AUC24hr:
178% Indinavir Cmin:
Ritonavir AUC:
72% Ritonavir Cmin:
62% Indinavir AUC24hr:
Preliminära kliniska data föreslår att CRIXIVAN 400 mg i kombination med ritonavir 100 mg,
Ritonavir 200 mg BID
24- faldigt
(Jämfört med enbart indinavir 800 mg TID *) Ritonavir AUC:
96% Ritonavir Cmin:
371%
dagligen, kan vara en alternativ dosering (se avsnitt 5. 2).
En stimulerad dos om 800 mg indinavir/ 100 mg ritonavir två gånger dagligen resulterar i en ökad risk för biverkningar.
Indinavir AUC24hr:
220% Ritonavir 400 mg BID Indinavir Cmin: ↑ 24- faldigt (Indinavir 800 mg BID) (Jämfört med enbart indinavir 800 mg TID *) Ritonavir AUC24hr:
Indinavir AUC24hr:
68% Ritonavir 400 mg BID Indinavir Cmin: ↑ 10- faldigt (Indinavir 400 mg BID) (Jämfört med enbart indinavir 800 mg TID *) Ritonavir AUC24hr:
Indinavir AUC och Cmin: ↔ Ritonavir 100 mg BID (Jämfört med enbart indinavir 800 mg (Indinavir 400 mg BID) TID *) () * historiska kontroller
Saquinavir 600 mg SD
Saquinavir AUC:
500%
190% (Jämfört med enbart saquinavir 600 mg SD (hårda kapslar))
och säkerhet har inte fastställts för denna kombination.
Saquinavir 800 mg SD (mjuka kapslar) (Indinavir 800 mg TID)
Saquinavir AUC:
620% Saquinavir Cmin:
450% (Jämfört med enbart saquinavir 800 mg SD (mjuka kapslar))
Saquinavir AUC:
360% Saquinavir 1 200 mg SD Saquinavir Cmin:
450% (mjuka kapslar) (Jämfört med enbart saquinavir (Indinavir 800 mg TID) 1 200 mg (mjuka kapslar))
Studieupplägget tillåter inte en definitiv utvärdering av effekten av saquinavir på indinavir, men indikerar att ökningen är mindre än tvåfaldig av indinavir AUC8h vid samtidig administrering med saquinavir.
59 Läkemedel uppdelade efter behandlingsområde
Interaktion
Rekommendationer avseende samtidig administrering
Sulfametoxazol/ Trimetoprim 800 mg/ 160 mg BID (Indinavir 400 mg QID)
(Jämfört med enbart indinavir 400 mg QID) Sulfametoxazol AUC och Cmin:
Antimykotika Flukonazol 400 mg QD (Indinavir 1 000 mg TID)
Indinavir och flukonazol kan administreras samtidigt utan dosjustering.
Itrakonazol 200 mg BID (Indinavir 600 mg TID)
Indinavir AUC:
Indinavir Cmin: ↑ 49% (Jämfört med enbart indinavir 800 mg TID)
Dosreduktion av CRIXIVAN till 600 mg var 8: e timme rekommenderas vid samtidig administrering med itrakonazol.
Ketokonazol 400 mg QD (Indinavir 600 mg TID)
Indinavir AUC: ↓ 20% Indinavir Cmin: ↑ 29% (Jämfört med enbart indinavir 800 mg TID)
En dosreduktion av CRIXIVAN till 600 mg var 8: e timme bör övervägas.
Ketokonazol 400 mg QD (Indinavir 400 mg TID)
Indinavir AUC ↓ 56% Indinavir Cmin ↓ 27% (Jämfört med enbart indinavir 800 mg TID)
Antimikrobiella läkemedel Isoniazid 300 mg QD (Indinavir 800 mg TID)
Indinavir AUC och Cmin: ↔ (Jämfört med enbart indinavir 800 mg TID) Isoniazid AUC och Cmin:
Indinavir och isoniazid kan administreras samtidigt utan dosjustering.
Rifabutin 300 mg QD (Indinavir 800 mg TID)
Indinavir AUC ↓ 34% Indinavir Cmin: ↓ 39% (Jämfört med enbart indinavir 800 mg TID)
En dosreduktion av rifabutin och en dosökning av CRIXIVAN har inte bekräftats i kliniska studier.
Rifabutin AUC: ↑ 173% Rifabutin Cmin: ↑ 244% (Jämfört med enbart rifabutin 300 mg QD)
bör alternativa läkemedel för behandling av HIV sökas.
Indinavir AUC: ↓ 32% Rifabutin 150 mg QD Indinavir Cmin: ↓ 40% (Indinavir 800 mg TID) (Jämfört med enbart indinavir 800 mg TID)
Rifabutin AUC *: ↑ 54% Rifabutin Cmin *: ↑ 99% (* Jämfört med enbart rifabutin 300 mg QD.
60 Läkemedel uppdelade efter behandlingsområde
Rekommendationer avseende samtidig administrering
Rifampicin 600 mg QD (Indinavir 800 mg TID)
Indinavir AUC:
92% (Jämfört med enbart indinavir 800 mg TID) Denna effekt beror på en induktion av CYP3A4 av rifampicin
Användning av rifampicin tillsammans med indinavir är kontraindicerad.
ANALGETIKA Metadon 20- 60 mg QD (Indinavir 800 mg TID)
Indinavir AUC: ↔ (Jämfört med indinavir 800 mg TID historiska kontroller) Metadon AUC och Cmin:
Indinavir och metadon kan administreras samtidigt utan dosjustering.
ANTIARRYTMIKA
Kinidin 200 mg SD (Indinavir 400 mg SD) ANTIASTMATIKA
Indinavir AUC och Cmin: ↔ (Jämfört med indinavir 400 mg SD) Kinidin koncentration förväntad (CYP3A4 inhibition av indinavir)
Försiktighet är motiverat och monitorering av terapeutiska koncentrationer av kinidin rekommenderas vid samtidig administrering med CRIXIVAN.
Användning av indinavir/ ritonavir tillsammans med kinidin är kontraindicerad.
Teofyllin 250 mg SD (Indinavir 800 mg TID) ANTIKOAGULANTIA
Teofyllin AUC och Cmin: ↔
Indinavir och teofyllin kan administreras samtidigt utan dosjustering.
Warfarin
Har ej studerats, kombinerad administration kan resultera i förhöjda nivåer av warfarin.
Dosjustering av warfarin kan behövas.
ANTIKONVULSIVA LÄKEMEDEL Karbamazepin, fenobarbital fenytoin
Indinavir inhiberar CYP3A4, och förväntas som ett resultat öka plasmakoncentrationerna av dessa antikonvulsiva läkemedel.
Samtidig användning av läkemedel som är inducerare av CYP3A4, såsom karbamezepin, fenobarbital och fenytoin, kan minska plasmakoncentrationen av indinavir.
Noggrann övervakning av terapeutiska effekter och biverkningar rekommenderas när dessa läkemedel administreras tillsammans med indinavir.
ANTIDEPRESSIVA LÄKEMEDEL
Venlafaxin 50 mg TID (Indinavir 800 mg SD)
Indinavir AUC:
28% (Jämfört med enbart indinavir 800 mg SD) Venlafaxin och aktiva metaboliten O- desmethyl- venlafaxin: ↔
Den kliniska signifikansen av detta fynd är okänd.
KALCIUMANTAGONISTER Dihydropyridin: t ex,
Försiktighet är motiverat och klinisk
felodipin, nifedipin, nikardipin
61 Läkemedel uppdelade efter behandlingsområde
Interaktion
Rekommendationer avseende samtidig administrering
Johannesört (Hypericum perforatum) 300 mg TID (Indinavir 800 mg TID)
Indinavir AUC:
54% Indinavir Cmin: ↓ 81% (Jämfört med enbart indinavir 800 mg TID)
Naturläkemedel innehållande johannesört är kontraindicerade med CRIXIVAN.
Om en patient redan använder johannesört; avbryt behandlingen med johannesört, kontrollera virusnivåer och om möjligt indinavirnivåer.
Indinavirnivåerna kan öka när användning av johannesört upphör och dosen av CRIXIVAN kan behöva justeras.
Den inducerade effekten kan kvarstå i upp till 2 veckor efter avslutad behandling med johannesört.
HISTAMIN H2 ANTAGONISTER Cimetidin 600 mg BID (Indinavir 400 mg SD)
Indinavir AUC och Cmin:
(Jämfört med enbart indinavir 400 mg SD)
Indinavir och cimetidin kan administreras samtidigt utan dosjustering.
HMG- CoA REDUKTASHÄMMARE Lovastatin, simvastatin
Indinavir inhiberar CYP3A4, och förväntas som ett resultat markant öka plasmakoncentrationerna av HMG- CoA reduktashämmare, vilka i hög grad är beroende av CYP3A4- metabolism.
Kombination är kontraindicerad på grund av den ökande risken för myopati inklusive rabdomyolys.
Rosuvastatin
Interaktionen har ej studerats.
Interaktionsstudie med lopinavir/ ritonavir + rosuvastatin:
Rosuvastatin AUC ↑ 2. 08 – faldigt Rosuvastatin Cmax ↑ 4. 66 – faldigt (Mekanism okänd)
Kombination rekommenderas ej.
Atorvastatin
Atorvastatin är mindre beroende av CYP3A4 för metabolism än lovastatin och simvastatin.
atorvastatin med noggrann övervakning.
Försiktighet bör iakttas.
Pravastatin, fluvastatin
Metabolismen av pravastatin och fluvastatin är inte beroende av CYP3A4.
Interaktion genom effekt på transportproteiner kan inte uteslutas.
Interaktion okänd.
Om ingen annan behandling finns tillgänglig, använd med noggrann övervakning.
IMMUNOSUPPRESSIVA LÄKEMEDEL Cyklosporin A PERORALA ANTIKONCEPTIONSMEDEL
Cyklosporin A (CsA) nivåer ökar markant hos patienter som behandlas med PIs, inklusive indinavir.
Dosjustering av CsA kan krävas efter upprepade läkemedelskoncentrationsbestämningar (therapeutic drug monitoring).
62
Interaktion
Rekommendationer avseende samtidig administrering
PDE5- HÄMMARE
Sildenafil 25 mg SD (Indinavir 800 mg TID)
Indinavir AUC:
11% Sildenafil AUC 340%
Dosen av sildenafil bör ej överstiga ett maximum om 25 mg under en 48- timmarsperiod hos patienter som
Samtidig administrering av CRIXIVAN med sildenafil resulterar troligen i en ökning av sildenafil genom kompetitiv hämning av dess metabolism.
samtidigt får indinavirbehandling.
Vardenafil 10 mg SD (Indinavir 800 mg TID)
Vardenafil AUC: ↑ 16- faldigt Samtidig administrering av CRIXIVAN med vardenafil resulterar troligen i en ökning av vardenafil genom kompetitiv hämning av dess metabolism.
Dosen av vardenafil bör ej överstiga ett maximum om 2, 5 mg under en 24- timmarsperiod hos patienter som samtidigt får indinavirbehandling.
Tadalafil
Interaktionen har ej studerats.
Dosen av tadalafil bör ej överstiga ett maximum av 10 mg under en
Samtidig administrering av CRIXIVAN med tadalafil resulterar troligen i en ökning av tadalafil genom kompetitiv hämning av dess metabolism.
72- timmarsperiod hos patienter som samtidigt får indinavirbehandling.
SEDERANDE LÄKEMEDEL Midazolam (parenteralt) STEROIDER
Midazolam metaboliseras i stor utsträckning av CYP3A4.
CRIXIVAN ska inte ges tillsammans med peroralt midazolam (se avsnitt 4. 3).
Försiktighet bör iakttas vid samtidig administrering med CRIXIVAN och parenteralt midazolam.
Om CRIXIVAN ges tillsammans med parenteralt midazolam, bör detta ske på en intensivvårdavdelning för att garantera noggrann klinisk övervakning och lämplig medicinsk vård med avseende på andningsdepression och/ eller förlängd sedering.
Dosjustering av midazolam bör övervägas, speciellt om mer än en engångsdos ges.
Dexametason
Interaktionen har ej studerats. ↑ dexametasonexponering förväntad (CYP3A inhibition). ↓ indinavir plasmakoncentrationer kan förväntas (CYP3A induktion).
Noggrann övervakning av terapeutiska effekter och biverkningar rekommenderas när dexametason administreras tillsammans med indinavir.
63 Tabell 2.
Interaktioner och dosrekommendationer med andra läkemedel – INDINAVIR STIMULERAT MED RITONAVIR.
Inga specifika interaktionsstudier har utförts med den stimulerade dosen om 400 mg indinavir med 100 mg ritonavir.
Interaktioner mellan indinavir/ ritonavir och andra läkemedel anges i tabellen nedan (ökning anges som “ ↑ ”, minskning som “ ↓ ”, oförändrat (≤ + / - 20%) som “ ↔ ”, enkeldos som “ SD ”, en gång dagligen som “ QD ”, två gånger dagligen som “ BID ”, tre gånger dagligen som “ TID ” och fyra gånger dagligen som "QID").
Läkemedel uppdelade efter behandlingsområde INFEKTIONSLÄKEMEDEL Antiretrovirala läkemedel
Interaktion
Rekommendationer avseende samtidig administrering
Amprenavir
Amprenavir 1 200 mg BID AUC ↑90% med 800 mg TID enbart indinavir (se tabell 1).
Amprenavir 600 mg BID AUC ↑ 64% med 100 mg BID enbart ritonavir (jämfört med enbart amprenavir 1 200 mg BID).
Lämpliga doser med hänsyn till effekt och säkerhet har inte fastställts för denna kombination.
Ritonavir oral lösning ska ej administreras samtidigt med amprenavir oral
Ritonavir ökar plasmanivåerna av amprenavir som en följd av CYP3A4 inhibition.
Det finns inga interaktionsdata tillgängliga vad gäller samtidig administration av indinavir/ ritonavir och amprenavir.
Efavirenz 600mg QD (Indinavir/ ritonavir 800/ 100 BID)
Indinavir AUC:
Ritonavir AUC ↓ 36% Ritonavir Cmin:
39%
Efavirenz AUC och Cmin: ↔
Antimikrobiella läkemedel Rifabutin
Minskade koncentrationer av indinavir och ökande koncentrationer av rifabutin förväntas.
Denna kombination rekommenderas därför ej.
Om behandling med rifabutin krävs bör alternativa läkemedel för behandling av HIV sökas.
Rifampicin
Rifampicin är en stark inducerare av CYP3A4 och har visats orsaka en minskning av AUC för indinavir med 92%, vilket kan leda till virologisk svikt och resistensutveckling.
I försök att kontrollera den minskade exponeringen genom att öka dosen av andra proteashämmare med ritonavir har en hög frekvens av leverpåverkan observerats.
Kombination av rifampicin och CRIXIVAN tillsammans med lågdos- ritonavir är kontraindicerad (se avsnitt 4. 3).
64 Läkemedel uppdelade efter behandlingsområde ANDRA INFEKTIONSLÄKEMEDEL
Interaktion
Rekommendationer avseende samtidig administrering
Atovakvon
Ritonavir inducerar glukuronidering, och förväntas som ett resultat minska plasmakoncentrationerna av atovakvon.
Noggrann övervakning av terapeutiska effekter och biverkningar rekommenderas när atovakvon samtidigt administreras med indinavir/ ritonavir.
Erytromycin, itrakonazol
Indinavir och ritonavir inhiberar CYP3A4 och förväntar som ett resultat öka plasmakoncentrationerna av erytromycin och itrakonazol.
Noggrann övervakning av terapeutiska effekter och biverkningar rekommenderas när erytromycin eller itrakonazol administreras samtidigt med indinavir/ ritonavir.
Ketokonazol ANALGETIKA
Indinavir och ritonavir inhiberar CYP3A4, och förväntas som ett resultat öka plasmakoncentrationerna av ketokonazol.
Samtidig administrering av ritonavir och ketokonazol orsakade en ökad incidens av gastrointestinala och lever- biverkningar.
Noggrann övervakning av terapeutiska effekter och biverkningar rekommenderas när ketokonazol administreras samtidigt med indinavir/ ritonavir.
Dosreduktion av ketokonazol bör övervägas vid samtidig administrering med indinavir/ ritonavir.
Fentanyl
Indinavir och ritonavir inhiberar CYP3A4, och förväntas som ett resultat öka plasmakoncentrationerna av fentanyl.
Noggrann övervakning av terapeutiska effekter och biverkningar rekommenderas när fentanyl administreras samtidigt med indinavir/ ritonavir.
Metadon
Interaktion med indinavir/ ritonavir ej studerad.
Det finns ingen signifikant effekt av icke- stimulerat indinavir på AUC för metadon (se tabell 1 ovan).
En ökad metadondos kan vara nödvändig vid samtidig administrering med indinavir/ ritonavir.
Dosjustering bör övervägas baserat på patientens kliniska
Minskningar i AUC för metadon har observerats med andra ritonavir- stimulerade proteashämmare.
Ritonavir kan inducera glukuronidering av metadon.
svar på metadonbehandlingen.
Morfin ANTIARRYTMIKA
Interaktion med indinavir/ ritonavir ej studerad.
Morfinnivåerna kan minska på grund av induktion av glukuronidering av samtidigt administrerat ritonavir.
Noggrann övervakning av terapeutiska effekter och biverkningar rekommenderas när morfin administreras samtidigt med indinavir/ ritonavir.
Digoxin 0, 4 mg SD Ritonavir 200 mg BID
Digoxin AUC:
22%
Ritonavir kan öka nivåerna av digoxin på grund av modifiering av P- glykoproteinmedierad digoxin efflux.
Noggrann övervakning av terapeutiska effekter och biverkningar rekommenderas när digoxin administreras samtidigt med indinavir/ ritonavir.
Warfarin Ritonavir 400 mg BID
R- warfarinnivåer kan minskas vilket leder till sänkt antikoagulation på grund av ritonavirs induktion av CYP1A2 och CYP2C9.
Antikoagulationsparametrar bör övervakas då warfarin administreras samtidigt med indinavir/ ritonavir.
Karbamazepin
Indinavir och ritonavir inhiberar CYP3A4, och förväntas som ett resultat öka plasmakoncentrationerna av karbamezepin.
Noggrann övervakning av terapeutiska effekter och biverkningar rekommenderas när karbamezepin administreras samtidigt med indinavir/ ritonavir.
Divalproex lamotrigin, fenytoin ANTIDEPRESSIVA LÄKEMEDEL
Ritonavir inducerar oxidering av CYP2C9 och glukuronidering, och förväntas som ett resultat minska plasmakoncentrationerna av antikonvulsiva läkemedel.
Noggrann övervakning av plasmanivåer rekommenderas när dessa läkemedel administreras samtidigt med indinavir/ ritonavir.
Fenytoin kan minska plasmanivåerna av ritonavir.
Trazodon 50 mg SD Ritonavir 200 mg BID ANTIHISTAMINER
Trazodon AUC:
2. 4- faldigt En ökad incidens av trazodon- relaterade biverkningar sågs vid samtidig administreringmed ritonavir.
Kombinationen trazodon och indinavir/ ritonavir skall användas med försiktighet genom att initiera trazodon vid den lägsta dosen och övervaka för kliniskt svar och tolerabilitet.
Fexofenadin
Interaktion med indinavir/ ritonavir ej studerad.
Ritonavir kan vid samtidig administrering modifiera P- glykoproteinmedierad fexofenadin efflux vilket resulterar i ökade koncentrationer av fexofenadin.
Noggrann övervakning av terapeutiska effekter och biverkningar rekommenderas när fexofenadin administreras samtidigt med indinavir/ ritonavir.
Loratidin KALCIUMANTAGONISTER
Interaktion med indinavir/ ritonavir ej studerad.
Noggrann övervakning av terapeutiska effekter och biverkningar rekommenderas när loratidin administreras samtidigt med indinavir/ ritonavir.
Dilitazem 120 mg QD
Dilitazem AUC0- 24hr:
43% Indinavir/ ritonavir AUCs: ↔
kalciumantagonister bör övervägas vid samtidig administrering med
Amlodipin 5 mg QD (Indinavir/ ritonavir 800/ 100 BID)
Amlodipin AUC0- 24hr:
80% Indinavir/ ritonavir AUCs: ↔
indinavir/ ritonavir då detta kan resultera i en ökad respons.
66 Läkemedel uppdelade efter Interaktion behandlingsområde HMG- CoA REDUKTASHÄMMARE IMMUNOSUPPRESSIVA LÄKEMEDEL
Rekommendationer avseende samtidig administrering Samma rekommendationer som för indinavir utan ritonavirstimulering (se tabell 1).
Cyklosporin A Efter initiering av indinavir/ ritonavir (Indinavir/ ritonavir 800/ 100 800/ 100 BID eller lopinavir/ ritonavir 400/ 100 BID) BID behövdes i en studie en dosreduktion av cyklosporin A till 5- 20% av tidigare dos för att bibehålla cyklosporin A nivåer inom det terapeutiska intervallet.
Dosjustering av cyklosporin A bör göras enligt i blod uppmätta nivåer av cyklosporin A.
Indinavir och ritonavir inhiberar CYP3A4, och förväntas som ett resultat öka plasmakoncentrationerna av takrolimus.
PDE5- HÄMMARE
Noggrann övervakning av terapeutiska effekter och biverkningar rekommenderas när takrolimus administreras samtidigt med indinavir/ ritonavir.
Sildenafil, tadalafil Interaktionen har ej studerats.
För sildenafil och tadalafil gäller samma rekommendationer som för indinavir utan ritonavirstimulering (se tabell 1).
Vardenafil Interaktionen har ej studerats.
SEDERANDE LÄKEMEDEL
Dosen av vardenafil bör ej överstiga ett maximum om 2, 5 mg under en 72- timmarsperiod när den ges med en stimulerad proteashämmare.
Indinavir och ritonavir inhiberar CYP3A4, och förväntas som ett resultat öka plasmakoncentrationerna av buspiron.
Om CRIXIVAN med ritonavir ges tillsammans med parenteralt midazolam, bör detta ske på en intensivvårdavdelning för att garantera noggrann klinisk övervakning och lämplig medicinsk vård med avseende på andningsdepression och/ eller förlängd sedering.
67 Läkemedel uppdelade efter behandlingsområde STEROIDER
Interaktion
Rekommendationer avseende samtidig administrering
Dexametason
Interaktion med indinavir/ ritonavir ej studerad. ↑ dexametasonexponering förväntad (CYP3A inhibition). ↓ indinavir plasmakoncentrationer kan förväntas (CYP3A induktion).
Noggrann övervakning av terapeutiska effekter och biverkningar rekommenderas när dexametason administreras samtidigt med indinavir/ ritonavir.
För information angående diet eller effekten av föda på absorptionen av indinavir, se avsnitt 4. 2 och 5. 2.
4. 6 Graviditet och amning
Användning under graviditet Det finns ej adekvata och välkontrollerade studier hos gravida kvinnor.
Indinavir bör användas under graviditet endast om potentiella fördelar överväger potentiella risker för fostret.
Då avsevärt lägre exponering före förlossning har observerats i en liten studie hos HIV- infekterade gravida patienter och begränsade data från denna patientpopulation, rekommenderas ej användning av indinavir hos HIV- infekterade gravida patienter (se avsnitt 5. 2).
Hyperbilirubinemi, rapporterat företrädesvis som förhöjt indirekt bilirubin, har inträffat hos 14% av patienterna under behandling med indinavir.
Eftersom det är okänt om indinavir kan förvärra fysiologisk hyperbilirubinemi hos nyfödda, måste noggrant övervägande göras om indinavir bör användas hos gravida kvinnor vid tiden för förlossningen (se avsnitt 4. 8).
Hos Rhesusapor orsakade tillförsel av indinavir till nyfödda en mild exacerbation av den övergående fysiologiska hyperbilirubinemi som ses hos dessa djur efter födseln.
Passage av indinavir till placenta var dock begränsad.
Användning under amning Det rekommenderas att HIV- infekterade kvinnor inte skall amma sina spädbarn under några omständigheter för att undvika överföring av HIV.
Det är okänt om indinavir utsöndras i modersmjölk.
Mödrar bör instrueras att sluta amma under behandling.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier beträffande effekterna på förmågan att framföra fordon eller använda maskiner har utförts.
Det finns inga data som tyder på att indinavir påverkar förmågan att köra bil och använda maskiner.
Patienterna bör emellertid informeras om att yrsel och dimsyn har rapporterats under behandling med indinavir.
4. 8 Biverkningar
I kontrollerade kliniska studier som utförts över hela världen gavs indinavir enbart eller i kombination med andra antiretrovirala medel (zidovudin, didanosin, stavudin och/ eller lamivudin) till cirka 2 000 patienter av vilka majoriteten var vuxna kaukasiska män (15% kvinnor).
Indinavir förändrade inte typen, frekvensen eller svårighetsgraden av kända betydande biverkningar förenade med användningen av zidovudin, didanosin eller lamivudin.
68 Kliniska biverkningar rapporterade av undersökarna som möjliga, troliga eller definitivt relaterade till CRIXIVAN hos ≥ 5% av patienterna behandlade med CRIXIVAN enbart eller i kombinationsterapi (n = 309) under 24 veckor är listade nedan.
Många av dessa biverkningar var också identifierade som vanligt förekommande medicinska tillstånd i denna population.
Dessa biverkningar var: illamående (35, 3%), huvudvärk (25, 2%), diarré (24, 6%), asteni/ trötthet (24, 3%), hudutslag (19, 1%), dålig smak i munnen (19, 1%), torr hud (16, 2%), buksmärtor (14, 6%), kräkningar (11, 0%), yrsel (10, 7%).
Med undantag för torr hud, hudutslag och dålig smak i munnen var förekomsten av biverkningar lika eller högre bland patienter behandlade med antiretrovirala nukleosidanaloger än bland patienter som behandlats med CRIXIVAN enbart eller i kombinationsterapi.
Denna generella biverkningsprofil kvarstod upp till 48 veckor för 107 patienter behandlade med CRIXIVAN enbart eller i kombination.
Biverkningar, inklusive njursten, kan leda till avbrott i behandlingen.
Biverkningar har även rapporterats efter registrering *, men då dessa härrör från spontanrapporter kan frekvensen inte fastställas.
Följande biverkningar har rapporterats under kliniska studier och/ eller efter registrering av CRIXIVAN.
Mycket vanliga (≥ 1/ 10); Vanliga (≥ 1/ 100, < 1/ 10); Mindre vanliga (≥ 1/ 1 000, < 1/ 100); Sällsynta (≥1/ 10 000, < 1/ 1 000); Mycket sällsynta (< 1/ 10 000); Ingen känd frekvens (kan inte beräknas från tillgängliga data).
Blodet och lymfsystemet:
Ingen känd frekvens *: ökad spontanblödning hos patienter med hemofili, anemi inklusive akut hemolytisk anemi, trombocytopeni (se avsnitt 4. 4).
Immunsystemet:
Ingen känd frekvens *: anafylaktoida reaktioner.
Metabolism och nutrition:
Ingen känd frekvens *: nyupptäckt diabetes mellitus eller hyperglykemi, eller exacerbation av manifest diabetes mellitus (se avsnitt 4. 4).
Centrala och perifera nervsystemet:
Mycket vanliga: huvudvärk, yrsel Vanliga: sömnlöshet, hypestesi, parestesi Ingen känd frekvens *: oral parestesi.
Magtarmkanalen:
Mycket vanliga: illamående, kräkningar, diarré, dyspepsi Vanliga: flatulens, muntorrhet, sura uppstötningar Ingen känd frekvens *: hepatit inklusive leversvikt, pankreatit.
Hud och subkutan vävnad:
Mycket vanligq: hudutslag, torr hud Vanlig: klåda Ingen känd frekvens *: hudutslag inklusive erytema multiforme och Stevens- Johnsons syndrom, överkänslighetsvaskulit, alopeci, hyperpigmentering, urtikaria, inåtväxande tånaglar och/ eller paronyki.
Muskuloskeletala systemet och bindväv:
Vanliga: myalgi Ingen känd frekvens *: myosit, rabdomyolys
Njurar och urinvägar:
69 Njursten inkluderande flanksmärta med eller utan hematuri (inklusive mikroskopisk hematuri) har rapporterats hos cirka 10% (252/ 2577) av patienterna som fått CRIXIVAN i kliniska studier i rekommenderade doser jämfört med 2, 2% i kontrollgrupperna.
I allmänhet har dessa fall ej varit förenade med nedsatt njurfunktion och upphörde vid hydrering och temporärt utsättande av behandlingen (t ex 1- 3 dagar).
I kliniska studier på pediatriska patienter från 3 års ålder och uppåt, var biverkningsprofilen liknande den för vuxna patienter förutom en högre frekvens av njursten, 29% (20/ 70) hos pediatriska patienter vilka behandlades med CRIXIVAN med den rekommenderade dosen 500 mg/ m2 var 8: e timme.
Ingen känd frekvens *: njursten, i några fall med njurinsufficiens eller akut njursvikt, pyelonefrit, interstitiell nefrit, ibland förknippat med kristallutfällning av indinavir.
Hos vissa patienter gick den interstitiella nefriten ej i regress efter utsättande av indinavir, njurinsufficiens, njursvikt, leukocyturi (se avsnitt 4. 4).
Allmänna symtom och/ eller symtom vid administreringsstället:
Ingen känd frekvens *:
Antiretroviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter, inkluderande minskningen av subkutant fett perifert och från ansiktet, ökning av intraabdominellt och visceralt fett, brösthypertrofi och dorsocervikal fettackumulering (buffelpuckel).
Antiretroviral kombinationsbehandling har associerats med metabola störningar såsom hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi (se avsnitt 4. 4).
Fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden HIV- sjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
Laboratorievärden Avvikande laboratorievärden, som rapporterats som möjligen, troligen eller definitivt relaterade till CRIXIVAN hos ≥ 10% av patienterna behandlade med CRIXIVAN enbart eller i kombination var:
Mycket vanliga (> 10%)
Blodet och lymfsystemet: förhöjningar av MCV, minskat antal neutrofiler.
Lever och gallvägar:
Isolerad asymtomatisk hyperbilirubinemi (total bilirubin ≥ 2, 5 mg/ dl, 43 mikromol/ l) övervägande rapporterad som förhöjt indirekt bilirubin och sällan förenad med stegringar i ALAT, ASAT eller alkaliska fosfataser, har inträffat hos cirka 14% av patienterna behandlade med CRIXIVAN enbart eller i kombination med andra antiretrovirala medel.
Flertalet patienter fortsatte behandling med CRIXIVAN utan dosreduktion och bilirubin- värdena sjönk gradvis mot utgångsvärdet.
Hyperbilirubinemi uppträdde oftare vid doser över 2, 4 g/ dag jämfört med doser lägre än 2, 4 g/ dag.
Förhöjda ALAT och ASAT.
I kliniska studier på ungdomar och barn från 3 års ålder och uppåt, sågs asymtomatisk pyuri av okänd etiologi hos 10, 9% (6/ 55) av patienterna vilka fick CRIXIVAN i den rekommenderade dosen 500 mg/ m2 var 8: e timme.
Vissa av dessa händelser associerades med svaga förhöjningar av serumkreatinin.
Dessa härrör från spontanrapporter för vilka exakta frekvenser inte kan fastställas:
70 Nutritionsrubbningar och ämnesomsättningssjukdomar: förhöjda serumtriglycerider, förhöjt serumkolesterol.
Lever - och gallsjukdomar: leverfunktionsavvikelser.
Sjukdomar i muskulo- skeletala systemet och bindväven: förhöjda CPK.
4. 9 Överdosering
Överdosering med CRIXIVAN hos människa finns rapporterat.
Vanligaste symtomen var gastrointestinala (t ex illamående, kräkning, diarré) och renala (t ex njursten, flanksmärta, hematuri).
Det är okänt huruvida indinavir elimineras vid peritoneal - eller hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Proteashämmare, ATC kod J05A E02
Verkningsmekanism Indinavir hämmar rekombinant HIV- 1 och HIV- 2 proteas med cirka 10 gånger högre selektivitet för HIV- 1 än HIV- 2 proteas.
Denna hämning förhindrar klyvning av virala prekursor- polyproteiner som normalt förekommer under mognad av den nybildade viruspartikeln.
De resulterande omogna partiklarna är inte infektiösa och kan ej förorsaka nya infektionscykler.
Indinavir hämmade ej signifikant de eukaryota proteaserna humant renin, humant kathepsin D, humant elastas och human faktor Xa.
Mikrobiologi Indinavir i koncentrationen 50 till 100 nM medierade 95% - ig hämning (IC95) av viral spridning( relativt en obehandlad virusinfekterad kontroll) i humana T- lymfoida cellkulturer och primära humana monocyter/ makrofager som infekterats med HIV- 1 varianterna LAI, MN och RF respektive en HIV- variant med tropism för makrofager (SF- 162).
Indinavir i koncentrationer från 25 till 100 nM medierade 95% - ig hämning av viral spridning i kulturer av mitogen- aktiverade humana perifera mononukleära blodceller infekterade med olika primära kliniska isolat av HIV- 1, inkluderat isolat resistenta mot zidovudin och icke- nukleosid omvänt transkriptas hämmare (NNRTIs).
Synergistisk antiretroviral aktivitet observerades då humana lymfoida T- celler infekterade med LAI- varianten av HIV- 1 inkuberades med indinavir och antingen zidovudin, didanosin eller en NNRTI.
Resistens Förlust av suppressionen av virala RNA- nivåer sågs hos vissa patienter, dock bibehölls ofta antalet CD4- celler över den nivå patienterna hade innan behandlingen påbörjades.
När suppressionen av viralt RNA minskade var detta oftast förknippat med uppkomsten av virusresistens.
Resistensen korrelerade till en ansamling av mutationer i det virala genomet som resulterade i aminosyrasubstitutioner i det virala proteaset.
Minst elva aminosyrapositioner i HIV- 1- proteas har förknippats med indinavir- resistens:
L10, K20, L24, M46, I54, L63, I64, A71, V82, I84 och L90.
Sättet på vilket dessa bidrar till resistensutveckling är dock komplext.
Ingen av dessa substitutioner ensam var varken nödvändig eller tillräcklig för resistens.
Till exempel var en eller två substitutioner inte tillräckligt för att framkalla mätbar (> fyrfaldig) resistens mot indinavir och graden av resistens var beroende av på vilka sätt multipla substitutioner kombinerades.
Generellt sett, resulterade dock samtidigt uttryck av ett större antal substitutioner vid de elva identifierade positionerna i högre grad av resistens.
Hos patienter som fått “ rebound ” av virala RNA- nivåer behandlade med 800 mg indinavir 3 gånger dagligen som monoterapi, observerades substitutioner endast vid tre av dessa positioner hos majoriteten av dessa patienter:
V82 (till A eller F), M46 (till I eller L) och L10 (till I eller R).
71 observerades mindre ofta.
De observerade aminosyrasubstitutionerna verkade ackumuleras sekventiellt och inte i någon bestämd följd, sannolikt som resultat av pågående viral replikation.
Det bör framhållas att minskad suppression av virala RNA- nivåer sågs mer frekvent då behandling med indinavir initierades med doser lägre än den rekommenderade perorala dosen 2, 4 g/ dag.
Därför skall behandling med indinavir påbörjas med den rekommenderade dosen för att öka suppressionen av viral replikation och därmed förhindra uppkomsten av resistenta virusstammar.
Samtidig behandling med indinavir och nukleosidanaloger (för vilka patienten är naiv) kan minska risken för resistensutveckling mot både indinavir och nukleosidanalogerna.
I en jämförande studie gav kombinationsbehandling med nukleosidanaloger (trippelterapi med zidovudin och didanosin) skydd mot selektion av virus som uttryckte minst en resistensassocierad aminosyrasubstitution både för indinavir (från 13/ 24 till 2/ 20 i behandlingsvecka 24) och för nukleosidanalogerna (från 10/ 16 till 0/ 20 i behandlingsvecka 24).
Korsresistens Patient- isolat av HIV- 1 med minskad känslighet för indinavir uttryckte varierande mönster och grad av korsresistens mot en rad HIV- proteashämmare, däribland ritonavir och saquinavir.
Total korsresistens sågs mellan indinavir och ritonavir, dock varierade korsresistensen mot saquinavir mellan isolaten.
Många av aminosyrasubstitutionerna i proteaset vilka rapporterats vara associerade med resistens mot ritonavir och saquinavir var också associerade med resistens mot indinavir.
Farmakodynamiska effekter
Vuxna Behandling med indinavir enbart eller i kombination med andra antiretrovirala medel (såsom nukleosidanaloger) har hittills dokumenterats minska virusmängden och öka CD4- lymfocyterna hos patienter med CD4- celler under 500 celler/ mm3.
I en publicerad studie fick 20 HIV- infekterade patienter, vars mängd viralt plasma- RNA var under detekterbar gräns (< 200 kopior/ ml), byta behandling i en öppen cross- over design från indinavir 800 mg var 8: e timme till indinavir/ ritonavir 400/ 100 mg var 12: e timme.
Arton patienter fullföljde studien till vecka 48.
Mängden viralt plasma- RNA förblev < 200 kopior/ ml för samtliga patienter under de 48 veckorna.
En annan publicerad studie utvärderade effekten och säkerheten av indinavir/ ritonavir 400/ 100 mg var 12: e timme hos 40 patienter som var antiretroviralt naiva.
Trettio patienter fullföljde 48 veckors behandling.
Vid vecka 4 var Cmin för indinavir 500 ng/ ml, med en avsevärd variation i dalvärdeskoncentration (5- 8100 ng/ ml).
Resultat från intent- to- treat- analys visade att 65% respektive 50% av patienterna hade HIV RNA- nivåer < 400 kopior/ ml respektive < 50 kopior/ ml.
Av de patienter som erhållit behandling enligt protokoll hade 96% HIV RNA- nivåer < 400 kopior/ ml medan 74% hade virusmängder < 50 kopior/ ml.
Åttio antiretroviralt naiva patienter deltog i en tredje publicerad studie.
I denna öppna, icke- randomiserade singelarmstudie behandlades patienterna med stavudin och lamivudin samt indinavir/ ritonavir 400/ 100 mg var 12: e timme.
Sextiotvå patienter fullföljde studien till vecka 96.
I intent- to- treat- analysen och analysen från de patienter som erhållit behandling enligt protokoll, var andelen patienter med HIV RNA < 50 kopior/ ml 68. 8% respektive 88. 7% vid vecka 96.
Indinavir, ensamt eller i kombination med nukleosidanaloger (zidovudin/ stavudin och lamivudin), har visats fördröja det kliniska förloppet jämfört med nukleosidanaloger och ger en förlängd effekt på virusmängd och antal CD4- celler.
Hos tidigare
72 obehandlade patienter gav indinavir, med eller utan zidovudin, i jämförelse med zidovudin ensamt, en reduktion av sannolikheten för utvecklande av ADID från 15% till cirka 6% vid 48 veckor.
Effekten på virusmängd var genomgående mer uttalad hos patienter behandlade med indinavir i kombination med nukleosidanaloger, men andelen patienter där mängden viralt RNA var lägre än detekterbara nivåer (500 kopior/ ml) varierade mellan olika studier, från 40% till över 80% vid vecka 24.
Denna andel verkar vara stabil även efter längre tids uppföljning.
Effekten på antal CD4- celler tenderar också att vara mer uttalad hos patienter behandlade med indinavir i kombination med nukleosidanaloger jämfört med indinavir ensamt.
I studier bibehålls denna effekt även efter längre tids uppföljning.
Pediatriska patienter Två kliniska studier med 41 pediatriska patienter (4 till 15 år) utformades för att karakterisera säkerhet, antiretroviral aktivitet och farmakokinetik för indinavir i kombination med stavudin och lamivudin.
I en studie, vid 24 veckor, var andelen patienter med viralt plasma RNA under 400 kopior/ ml 60%, medelhöjningen i antalet CD4- celler var 242 celler/ mm3, och medelförhöjningen i procent av CD4- cellantal var 4, 2%.
Vid vecka 60 var andelen patienter med viralt plasma RNA under 400 kopior/ ml 59%.
I en annan studie vid vecka 16, var andelen patienter med viralt plasma RNA under 400 kopior/ ml 59%, medelhöjningen i antalet CD4- celler var 73 celler/ mm3, och medelhöjningen i procent av CD4- cellantal var 1, 2%.
Vid vecka 24 var andelen patienter med viralt plasma RNA under 400 kopior/ ml 60%.
5. 2 Farmakokinetiska uppgifter
Absorption Indinavir absorberas snabbt under fasta med en tid till maximal plasmakoncentration på 0, 8 timmar + 0, 3 timmar (medelvärde + S. D).
En större än dosproportionell ökning i plasmakoncentrationerna av indinavir observerades i dosintervallet 200- 800 mg.
I intervallet 800 mg till 1 000 mg är avvikelsen från dosproportionalitet mindre uttalad.
Som ett resultat av den korta halveringstiden, 1, 8 + 0, 4 timmar, sågs endast en minimal ökning i plasmakoncentrationerna efter multipla doser.
Biotillgängligheten efter en engångsdos om 800 mg indinavir var cirka 65% (90% CI, 58- 72%).
Data från en steady state- studie hos friska frivilliga tyder på att farmakokinetiken för indinavir har en dygnsvariation.
Efter doser om 800 mg var 8: e timme, var de uppmätta toppkoncentrationerna (Cmax) efter morgon -, eftermiddags - och kvällsdoser 15550 nM, 8720 nM respektive 8880 nM.
Motsvarande plasmakoncentrationer 8 timmar efter dosering var 220 nM, 210 nM respektive 370 nM.
Relevansen av dessa fynd för indinavir som förhöjs av ritonavir är okänt.
Vid steady state efter doseringen 800 mg var 8: e timme, nådde HIV- seropositiva vuxna patienter i en studie geometriska medelvärden på:
AUC0- 8h 27813 nM* h (90% konfidensintervall = 22185, 34869), maximal plasmakoncentration 11144 nM (90% konfidensintervall = 9192, 13512) och plasmakoncentration 8 timmar efter dosering 211 nM (90% konfidensintervall = 163, 274).
Effekt av föda Vid steady state efter en doseringsregim om 800 mg/ 100 mg indinavir/ ritonavir var 12: e timme i samband med en måltid med lågt fettinnehåll nådde friska frivilliga i en studie geometriska medelvärden på:
AUC0- 12h 116067 nM* h (90% konfidensintervall = 101680, 132490), maximal plasmakoncentration 19001 nM (90% konfidensintervall = 17538, 20588) och plasmakoncentration 12 timmar efter dosering 2274 nM (90% konfidensintervall = 1701, 3042).
Ingen signifikant exponeringsskillnad sågs när behandlingen gavs med en måltid med högt fettinnehåll.
Indinavirstimulerad behandling:
Farmakokinetiska data avseende indinavir i kombination med lågdos- ritonavir är begränsade.
Farmakokinetiken hos indinavir (400 mg) med ritonavir (100 mg) två gånger dagligen har studerats i två studier.
Resultaten från den andra studien var jämförbara avseende de redovisade farmakokinetiska parametrarna.
73 HIV- infekterade pediatriska patienter fick, efter en doseringsregim av indinavir kapslar hårda 500 mg/ m2 var 8: e timme, AUC0- 8h 27412 nM* h, maximal plasmakoncentration på 12182 nM, och plasmakoncentration 8 timmar efter dosering på 122 nM.
Observera att plasmakoncentrationen efter 8 timmar var lägre.
Under graviditet har det visats att den systemiska exponeringen av indinavir är relevant minskad (PACTG 358 Crixivan, 800 mg var 8: e timme + zidovudin 200 mg var 8: e timme och lamivudin 150 mg två gånger dagligen).
Den genomsnittliga AUC0- 8h för indinavir i plasma vid vecka 30- 32 under graviditeten (n=11) var 9231 nM* h, vilket är 74% (95% Cl:
50%, 86%) lägre än observerat 6 veckor efter förlossningen.
Sex av dessa 11 (55%) patienter hade 8 timmar efter dosering genomsnittliga plasmakoncentrationer av indinavir (Cmin) som var lägre än gränsen för pålitlig analysbestämning.
Farmakokinetiken för indinavir hos dessa 11 patienter 6 veckor efter förlossningen liknade i allmänhet den som observerats hos icke- gravida patienter i en annan studie (se avsnitt 4. 6).
Tillförsel av indinavir tillsammans med en måltid rik på kalorier, fett och protein resulterade i en fördröjd och minskad absorption med en cirka 80% - ig minskning av AUC och 86% - ig minskning av Cmax.
Tillförsel tillsammans med lätta måltider (t ex rostat bröd med marmelad eller fruktkonserv, äppeljuice och kaffe med mjölk med låg fetthalt och socker eller corn flakes, mjölk med låg fetthalt och socker) resulterade i plasmakoncentrationer jämförbara med motsvarande fastevärden.
Farmakokinetiken för indinavir givet som indinavirsulfatsalt (från öppnade kapslar, hårda) blandat i äppelmos var generellt jämförbar med farmakokinetiken för indinavir givet som kapslar, hårda hos fastande.
Hos HIV- infekterade barn och ungdomar var de farmakokinetiska parametrarna för indinavir i äppelmos:
AUC0- 8h 26980 nM* h, maximal plasmakoncentration var 13711 nM och plasmakoncentration efter 8 timmar var 146 nM.
Distribution Indinavir var inte bundet till plasmaproteiner i någon högre grad (39% obundet) hos människa.
Data saknas avseende penetration av indinavir till centrala nervsystemet hos människa.
Biotransformation Sju huvudmetaboliter identifierades och de metaboliska stegen identifierades som glukuronidering vid pyridinkvävet, pyridin- N- oxidering med och utan 3 ’ - hydroxylering vid indanringen, 3 ’ - hydroxylering av indan, p- hydroxylering av fenylmetyldelen och N- depyridometylering med och utan 3 ’ - hydroxylering.
In vitro studier med levermikrosomer från människa indikerade att CYP3A4 är det enda P450 isoenzym, som spelar en viktig roll vid den oxidativa metabolismen av indinavir.
Analys av plasma - och urinprov från personer som fick indinavir indikerade att indinavirmetaboliterna hade föga proteashämmande aktivitet.
Eliminering Indinavir i dosintervallet 200 – 1 000 mg givet till både friska frivilliga och HIV- infekterade patienter visade en något större än dosproportionell ökning av indinavir i urinen.
Renalt clearance (116 ml/ min) av indinavir är koncentrationsoberoende i det kliniska dosintervallet.
Mindre än 20% av indinavir utsöndras via njurarna.
Genomsnittliga urinutsöndringen av oförändrat läkemedel efter engångsdos under fasta var 10, 4% efter en dos på 700 mg och 12, 0% efter en dos på 1 000 mg.
Indinavir eliminerades snabbt med en halveringstid på 1, 8 timmar.
Patientfaktorer Farmakokinetiken av indinavir tycks ej påverkas av ras.
Det finns inga kliniskt signifikanta skillnader i farmakokinetiken för indinavir hos HIV- seropositiva kvinnor jämfört med HIV- seropositiva män.
74 Patienter med mild till måttlig leverinsufficiens och kliniska tecken på cirros visade tecken på minskad metabolism av indinavir, som resulterade i cirka 60% högre medelvärde för AUC efter en dos om 400 mg.
Den genomsnittliga halveringstiden för indinavir ökade till cirka 2, 8 timmar.
5. 3 Prekliniska säkerhetsuppgifter
Kristaller har setts i urinen hos råttor, en apa och en hund.
Kristallerna har ej satts i samband med läkemedelsinducerad njurskada.
En ökning av tyroideas vikt samt follikulär cellhyperplasi av tyroidea, beroende på en ökning i tyroxin- clearance, sågs hos råttor behandlade med indinavir vid doser ≥ 160 mg/ kg/ dag.
En ökning av leverns vikt sågs hos råttor behandlade med indinavir vid doser ≥ 40 mg/ kg/ dag och åtföljdes av hepatocellulär hypertrofi vid doser ≥ 320 mg/ kg/ dag.
Den maximala icke- letala perorala dosen av indinavir var åtminstone 5 000 mg/ kg hos råtta och mus, den högsta dos som testats i akuta toxicitetstudier.
Studier på råttor visade att upptaget i hjärnvävnad var begränsat, distributionen in i och ut ur lymfatiska systemet var snabb och utsöndringen i mjölk hos digivande råttor var betydande.
Distribution av indinavir genom placentabarriären var signifikant hos råttor men begränsad hos kaniner.
Mutagenicitet Indinavir hade inte någon mutagen eller genotoxisk aktivitet i studier med eller utan metabolisk aktivering.
Carcinogenicitet Ingen carcinogenicitet noterades hos möss vid den högsta tolererade dosen, som motsvarade en systemisk exponering cirka 2- 3 gånger högre än den kliniska exponeringen.
Hos råttor sågs, vid liknande exponeringsnivå, en ökad incidens av tyreoideaadenom, förmodligen relaterad till en ökning i frisättningen av tyroideastimulerande hormon sekundär till en ökning i tyroxin clearence.
Relevansen av fynden för människa är förmodligen begränsad.
Toxicitetsstudier avseende fosterutveckling Toxicitetsstudier avseende fosterutveckling utfördes på råttor, kaniner och hundar (vid doser som gav systemisk exponering jämförbar med eller något högre än vid human exponering) och visade inga tecken på teratogen effekt.
Inga yttre eller viscerala förändringar relaterade till behandlingen observerades hos råttor, men behandlingsrelaterade förändringar i form av extra revben och av cervikala revben observerades.
Inga behandlingsrelaterade yttre, viscerala eller skelettala förändringar observerades hos kaniner och hundar.
Hos råttor och kaniner sågs inga behandlingsrelaterade effekter på embryo/ fosteröverlevnad eller fostervikt.
Hos hundar sågs en ringa ökning av resorptioner; alla foster hos läkemedelsbehandlade djur var emellertid livskraftiga och incidensen levande foster hos läkemedelsbehandlade djur var jämförbar med den i kontrollgruppen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll
- vattenfri laktos
- magnesiumstearat.
Kapselhölje:
- gelatin
- titandioxid (E171)
- kiseldioxid
- natriumlaurylsulfat.
- Tryckfärg: titandioxid (E171), indigokarmin (E132) och järnoxid (E172).
75 6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år för HDPE burkar innehållande 18 hårda kapslar.
3 år för HDPE burkar innehållande 90 och 180 hårda kapslar.
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen.
Tillslut burken väl, fuktkänsligt.
6. 5 Förpackningstyp och innehåll
HDPE- burkar med ett polypropylenlock och folieförsegling innehållande 18, 90 eller 180 kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Burkarna innehåller torkmedel, som ej skall avlägsnas från förpackningen.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9 BU Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 024/ 004 EU/ 1/ 96/ 024/ 005 EU/ 1/ 96/ 024/ 008
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
04/ 10/ 1996 Datum för senaste förnyat godkännande:
07/ 10/ 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
76 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
77 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Merck Sharp & Dohme B. V., Waarderweg 39, P. O.
Box 581, 2003 PC Haarlem, Holland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Innehavaren av marknadsföringstillståndet kommer även fortsättningsvis att inkomma med årliga Periodiska Säkerhetsrapporter.
79 A.
MÄRKNING
80 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN CRIXIVAN 100 mg – förpackning med 180 kapslar – Ytterkartong
1.
LÄKEMEDLETS NAMN
CRIXIVAN 100 mg kapslar, hårda indinavir
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En hård kapsel innehåller indinavirsulfat motsvarande 100 mg indinavir.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även vattenfri laktos.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
180 kapslar, hårda
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Kapslarna ska sväljas hela.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Torkmedlet ska inte avlägsnas från förpackningen.
Torkmedlet ska inte sväljas.
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
Fuktkänsligt.
81 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 024/ 010
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
CRIXIVAN 100 mg
82 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
CRIXIVAN 100 mg – förpackning med 180 kapslar – Burketikett
1.
LÄKEMEDLETS NAMN
CRIXIVAN 100 mg kapslar, hårda indinavir
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En hård kapsel innehåller indinavirsulfat motsvarande 100 mg indinavir.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även vattenfri laktos.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
180 kapslar, hårda
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Kapslarna ska sväljas hela.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Torkmedlet ska inte avlägsnas från förpackningen.
Torkmedlet ska inte sväljas.
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
Fuktkänsligt.
83 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 024/ 010
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
84 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
CRIXIVAN 200 mg – förpackningar med 180, 270 och 360 kapslar – Ytterkartong
1.
LÄKEMEDLETS NAMN
CRIXIVAN 200 mg kapslar, hårda indinavir
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En hård kapsel innehåller indinavirsulfat motsvarande 200 mg indinavir.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även vattenfri laktos.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
180 kapslar, hårda 270 kapslar, hårda 360 kapslar, hårda
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Kapslarna ska sväljas hela.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Torkmedlet ska inte avlägsnas från förpackningen.
Torkmedlet ska inte sväljas.
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
85 Förvaras i originalförpackningen.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 024/ 001 180 kapslar, hårda EU/ 1/ 96/ 024/ 002 270 kapslar, hårda EU/ 1/ 96/ 024/ 003 360 kapslar, hårda
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
CRIXIVAN 200 mg
86 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
CRIXIVAN 200 mg – förpackningar med 180, 270 och 360 kapslar – Burketikett
1.
LÄKEMEDLETS NAMN
CRIXIVAN 200 mg kapslar, hårda indinavir
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En hård kapsel innehåller indinavirsulfat motsvarande 200 mg indinavir.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även vattenfri laktos.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
180 kapslar, hårda 270 kapslar, hårda 360 kapslar, hårda
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Kapslarna ska sväljas hela.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Torkmedlet ska inte avlägsnas från förpackningen.
Torkmedlet ska inte sväljas.
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 024/ 001 180 kapslar, hårda EU/ 1/ 96/ 024/ 002 270 kapslar, hårda EU/ 1/ 96/ 024/ 003 360 kapslar, hårda
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
88 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
CRIXIVAN 400 mg – förpackningar med 90, 180 och 18 kapslar – Ytterkartong
1.
LÄKEMEDLETS NAMN
CRIXIVAN 400 mg kapslar, hårda indinavir
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En hård kapsel innehåller indinavirsulfat motsvarande 400 mg indinavir.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även vattenfri laktos.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
90 kapslar, hårda 180 kapslar, hårda 18 kapslar, hårda
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Kapslarna ska sväljas hela.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Torkmedlet ska inte avlägsnas från förpackningen.
Torkmedlet ska inte sväljas.
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 024/ 004 90 kapslar, hårda EU/ 1/ 96/ 024/ 005 180 kapslar, hårda EU/ 1/ 96/ 024/ 008 18 kapslar, hårda
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
CRIXIVAN 400 mg
90 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
CRIXIVAN 400 mg – förpackningar med 90, 180 och 18 kapslar – Burketikett
1.
LÄKEMEDLETS NAMN
CRIXIVAN 400 mg kapslar, hårda indinavir
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En hård kapsel innehåller indinavirsulfat motsvarande 400 mg indinavir.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även vattenfri laktos.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
90 kapslar, hårda 180 kapslar, hårda 18 kapslar, hårda
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Kapslarna ska sväljas hela.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Torkmedlet ska inte avlägsnas från förpackningen.
Torkmedlet ska inte sväljas.
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
91 Förvaras i originalförpackningen.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 024/ 004 90 kapslar, hårda EU/ 1/ 96/ 024/ 005 180 kapslar, hårda EU/ 1/ 96/ 024/ 008 18 kapslar, hårda
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
93 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
CRIXIVAN 100 mg hårda kapslar indinavir
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
I denna bipacksedel finner du information om:
1.
Vad CRIXIVAN är och vad det används för 2.
Innan du använder CRIXIVAN 3.
Hur du använder CRIXIVAN 4.
Eventuella biverkningar 5.
Hur CRIXIVAN ska förvaras 6.
Övriga upplysningar
1.
VAD CRIXIVAN ÄR OCH VAD DET ANVÄNDS FÖR
Farmakoterapeutisk grupp CRIXIVAN tillhör en klass läkemedel som kallas proteashämmare.
Det är aktivt mot Humant Immunbrist Virus (HIV) och hjälper till att minska antalet HIV- partiklar i blod.
Terapeutiska indikationer CRIXIVAN ska användas i kombination med andra virushämmande medel för behandling av HIV- 1 infekterade vuxna samt barn och ungdomar.
CRIXIVAN har visat sig hjälpa till att minska risken att utveckla sjukdomar förenade med HIV- sjukdom.
CRIXIVAN har också visat sig hjälpa till att sänka mängden HIV i din kropp (s k virusmängd) och öka antalet CD4 (T -) - celler.
CD4- celler medverkar till att upprätthålla ett hälsosamt immunsystem för att hjälpa till att motverka infektion.
CRIXIVAN kan ej förmodas ha dessa effekter hos alla patienter.
2.
Använd inte CRIXIVAN
- Om du är allergisk (överkänslig) mot indinavir eller något av övriga innehållsämnen i
Tecken och symtom på en allergisk reaktion kan inkludera: klåda, hudrodnad, kliande hudutslag eller nässelfeber, svullnad av ansikte, läppar, tunga och/ eller hals eller svårighet att andas.
alprazolam, triazolam, midazolam som tas via munnen (används för att hjälpa dig att sova och/ eller lindra ångest), pimozid eller ergotalkaloider, såsom ergotamintartrat eller ergotamintartrat med koffein, johannesört (Hypericum perforatum), simvastatin eller lovastatin.
Dessutom, använd inte CRIXIVAN tillsammans med ritonavir Om du använder läkemedel innehållande alfuzosin, meperidin, piroxicam, propoxyfen, bepridil,
enkainid, flekanid, propafenon, kinidin, fusidinsyra, klozapin, klorazepat, diazepam, estazolam och flurazepam.
94 Berätta för din läkare när CRIXIVAN används tillsammans med ritonavir, samt läs i bipacksedeln för ritonavir för mer information.
Var särskilt försiktig med CRIXIVAN Du bör känna till att CRIXIVAN inte botar en HIV- infektion och att du kan fortsätta utveckla infektioner eller andra sjukdomar förenade med HIV- sjukdomen.
Du bör därför stå under fortsatt läkarkontroll medan du tar CRIXIVAN.
HIV- infektion är en sjukdom som sprids genom kontakt med blod eller genom sexuell kontakt med en infekterad person.
Behandling med CRIXIVAN har inte visat sig minska risken för överföring av HIV till andra personer genom sexuell kontakt eller blodsmitta.
Tala om för din läkare om du haft någon leversjukdom.
Patienter med kronisk hepatit B eller C och som behandlas med antiretrovirala preparat löper en ökad risk för allvarliga och potentiellt livshotande leverbiverkningar och kan behöva ta blodprover för att kontrollera leverfunktionen.
Omfördelning, ansamling eller förlust av kroppsfett kan inträffa hos patienter som får antiretroviral kombinationsbehandling.
Kontakta din läkare om du upptäcker någon förändring av kroppsfettet.
Benproblem Vissa patienter som får antiretroviral kombinationsbehandling kan utveckla en bensjukdom som heter osteonekros (benvävnad dör beroende på förlorad blodtillförsel till benet).
Några av de många riskfaktorerna för att utveckla sjukdomen är: långvarig antiretroviral kombinationsbehandling, användning av kortikosteroider, alkoholkonsumtion, svår nedsättning av immunförsvaret och högre kroppsmasseindex.
Tecken på osteonekros är stelhet i lederna och smärta (särskilt i höft, knä och axlar) och svårighet att röra sig.
Tala om för din läkare om du upplever några av dessa symtom.
Hos vissa patienter med framskriden HIV infektion (AIDS) och som tidigare haft opportunistiska infektioner, kan tecken och symtom på inflammation från tidigare infektioner inträffa kort tid efter att behandlingen mot HIV påbörjats.
Dessa symtom beror troligtvis på en förbättring i kroppens immunsvar, vilken gör det möjligt för kroppen att bekämpa infektioner som kanske har funnits utan några tydliga symtom.
Informera din läkare omedelbart om du märker några symtom på infektion.
Tala om för din läkare • om medicinska problem som du har eller haft tidigare, inklusive leversjukdom orsakad av cirrhos • om du har njurproblem (inklusive ryggvärk med eller utan blod i urinen) • om du har allergier • om du har högt kolesterol eller om du tar kolesterolsänkande läkemedel, som kallas “ statiner ” • om du har diabetes • om du har blödarsjuka • om du är laktosöverkänslig eftersom varje hård kapsel innehåller 37, 4 mg laktos (vattenfri).
Barn CRIXIVAN kan tas av barn från 4 år och uppåt som kan svälja hårda kapslar.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Det finns några läkemedel som inte kan tas med CRIXIVAN ensamt eller tillsammans med ritonavir (se Använd inte CRIXIVAN) eller som kräver ändrad dosering av det läkemedlet eller av CRIXIVAN (t ex itrakonazol, ketokonazol, cyklosporin, nevirapin, delavirdin och efavirenz).
Rådfråga din läkare innan du använder vissa kolesterolsänkande läkemedel (t ex atorvastatin, rosuvastatin, pravastatin, fluvastatin), medel mot svamp (t ex flukonazol), medel mot epilepsi 95 (t ex fenobarbital, fenytoin, karbamazepin), steroider (t ex dexametason), proteashämmare (t ex amprenavir, saquinavir), läkemedel mot impotens (t ex sildenafil), blodförtunnande medel (t ex warfarin), kalciumantagonister (t ex amlodipin, felodipin - en grupp läkemedel som används för behandling av högt blodtryck och vissa speciella hjärtproblem), lugnande läkemedel (t ex midazolam som ges som injektion), antidepressiva läkemedel (t ex venlafaxin), preventivmedel som tas via munnen (t ex p- piller), astmaläkemedel (t ex teofyllin) eller några andra läkemedel.
CRIXIVAN kan tas tillsammans med ett antal läkemedel som vanligen används vid HIV- infektion (zidovudin, didanosin, lamivudin, stavudin, kinidin, cimetidin, klaritromycin, isoniazid, flukonazol, trimetoprim/ sulfametoxazol och metadon).
En del läkemedel kan interagera med CRIXIVAN som tas i kombination med ritonavir.
Rådgör med din läkare angående dina läkemedel om du tar CRIXIVAN tillsammans med ritonavir.
Användning av CRIXIVAN med mat och dryck CRIXIVAN bör tas utan mat men med vatten.
Om CRIXIVAN tas tillsammans med ritonavir kan CRIXIVAN tas antingen med eller utan mat.
Om man inte tycker om vatten kan CRIXIVAN tas med mjölk med låg fetthalt, juice, kaffe eller te.
Om CRIXIVAN inte kan tas utan föda är en lätt måltid med låg fetthalt såsom rostat bröd med marmelad eller fruktkonserv, juice och kaffe med mjölk med låg fetthalt och socker eller en lätt måltid såsom cornflakes med mjölk med låg fetthalt och socker acceptabel.
På så sätt minskar effekten av medlet.
Graviditet och amning Tala om för din läkare om du är gravid eller planerar att bli gravid.
Om du är gravid bör du endast ta CRIXIVAN om din läkare bestämmer att det finns ett klart behov.
Det är okänt om CRIXIVAN är skadligt för fostret, när det används av en gravid kvinna.
Tala om för din läkare om du ammar.
Det rekommenderas att HIV- infekterade kvinnor inte ska amma sina spädbarn under några omständigheter för att undvika överföring av HIV.
Körförmåga och användning av maskiner Det finns ingen speciell information som tyder på att CRIXIVAN påverkar din förmåga att köra bil eller använda maskiner.
Yrsel och dimsyn har dock rapporterats under behandling med CRIXIVAN.
Om du upplever dessa biverkningar ska du undvika att köra bil eller använda maskiner.
Viktig information om något innehållsämne i CRIXIVAN Detta läkemedel innehåller 299, 2 mg laktos i varje daglig dos om 800 mg (maximal engångsdos).
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU ANVÄNDER CRIXIVAN
Använd alltid CRIXIVAN enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dos för vuxna är 800 mg var 8: e timme.
En alternativ dosering för vuxna är CRIXIVAN 400 mg tillsammans med 100 mg ritonavir två gånger dagligen via munnen.
Dosen för barn och ungdomar bestäms av läkaren.
Använd en lämplig kombination av kapslar à 100 mg, 200 mg eller 400 mg till alla andra doseringar.
CRIXIVAN måste tas regelbundet, med 8 timmars intervall för att få full effekt antingen 1 timme före eller 2 timmar efter måltid.
96 CRIXIVAN ska inte tuggas utan sväljas tillsammans med vatten.
Det är viktigt för vuxna att dricka minst 1, 5 liter vätska varje dag medan man tar CRIXIVAN för att minska risken för bildning av njursten.
Det är också viktigt att barn och ungdomar dricker tillräckligt med vätska under dagen.
Din läkare kommer att berätta vilka mängder vätska ditt barn bör dricka.
Din läkare kommer att tala om för dig hur länge behandlingen med CRIXIVAN kommer att pågå.
Om du använt för stor mängd av CRIXIVAN I kliniska studier har doser högre än 800 mg var 8: e timme ej visat sig ha någon bättre effekt.
Kontakta din läkare om du tar en överdos.
De vanligaste tecknen och symtomen på överdosering är: illamående, kräkningar, diarré, ryggvärk och blod i urinen.
Det finns för närvarande endast begränsad information om behandling av överdosering.
Om du har glömt att ta CRIXIVAN Om du har glömt bort att ta en dos, ta den inte senare på dagen.
Fortsätt helt enkelt att följa det vanliga schemat.
Om du slutar att ta CRIXIVAN Det är viktigt att du tar CRIXIVAN precis som din läkare föreskriver.
Sluta inte att ta den eftersom minskade eller uteblivna doser ökar risken för att HI- Viruset blir resistent mot CRIXIVAN, vilket i så fall gör att behandlingen blir ineffektiv.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom andra läkemedel kan CRIXIVAN orsaka biverkningar men alla användare behöver inte få dem.
Följande termer används för att beskriva hur ofta biverkningarna har rapporterats.
Mycket vanliga (förekommer hos minst 1 av 10 behandlade patienter) Vanliga (förekommer hos minst 1 av 100 och färre än 1 av 10 behandlade patienter) Ingen känd frekvens (kan inte beräknas från tillgängliga data)
Blodet och lymfsystemet:
Ingen känd frekvens: lågt antal röda blodkroppar
Immunsystemet:
Ingen känd frekvens: allergiska reaktioner (ibland allvarliga, även chock)
Centrala och perifera nervsystemet:
Mycket vanliga: yrsel, huvudvärk Vanliga: sömnlöshet, minskad eller onormal känslighet i huden Ingen känd frekvens: domningar i munnen
Magtarmkanalen:
Mycket vanliga: illamående, kräkningar, diarré, en obehagskänsla i buken eller rapningar efter måltid Vanliga: gaser, muntorrhet, sura uppstötningar Ingen känd frekvens: inflammation i bukspottkörteln
Hud och subkutan vävnad:
Mycket vanliga: torr hud, hudutslag Ingen känd frekvens: svåra hudreaktioner, håravfall, mörkare hudfärg, inåtväxande tånaglar med eller utan infektion
97 Muskuloskeletala systemet och bindväv:
Vanlig: muskelsmärta
Njurar och urinvägar:
Vanlig: smärta vid urinering Ingen känd frekvens: infektion i njurarna, nedsatt njurfunktion, njursvikt
Allmänna symtom och/ eller symtom vid administreringsstället:
Mycket vanliga: svaghet/ trötthet, smakförändringar, buksmärtor/ svullnad
Fråga din läkare eller apotekspersonal om mer information angående biverkningar.
Båda har en mer komplett lista med biverkningar.
Det finns rapporter om njurinflammation och njursten.
Hos några av patienterna ledde detta till svårare njurproblem inklusive njursvikt.
I de flesta fall var försämringen av njurfunktionen och njursvikten reversibel.
Kontakta din doktor om du får plötslig svår ryggvärk orsakad av njursten med eller utan blod i urinen.
Din läkare kommer att vilja ta blodprover regelbundet för att upptäcka förändringar som snabb nedbrytning av röda blodkroppar (anemi), förhöjda leverenzymnivåer, försämrad njurfunktion, förändrade blodsockernivåer (hyperglykemi).
Hos patienter med blödarsjuka typ A och B har det förekommit rapporter om en ökad blödningsbenägenhet vid intag av denna eller annan proteashämmare.
Om detta skulle hända dig ska du omgående rådgöra med din läkare.
Berätta för din läkare så fort som möjligt om du får svår muskelsmärta eller muskelsvaghet.
Svår muskelsmärta och muskelsvaghet har inträffat hos patienter som tagit proteashämmare, inkluderande CRIXIVAN, tillsammans med kolesterolsänkande läkemedel som kallas statiner.
Det finns också rapporter om muskelsmärta, ömhet eller svaghet i musklerna, särskilt vid antiretroviral kombinationsbehandling med proteashämmare och nukleosidanaloger hos patienter som inte använder statiner.
I sällsynta fall har dessa muskelproblem varit allvarliga (rabdomyolys).
Antiretroviral kombinationsbehandling kan orsaka förändringar av kroppsformen på grund av omfördelning av fett.
Detta kan innebära förlust av fett från ben, armar och ansikte, ökad fettmängd i magen och andra inre organ, förstoring av brösten och fettansamling i nacken (buffelpuckel).
Orsaken och långtidseffekterna av dessa tillstånd är för närvarande inte kända.
Antiretroviral kombinationsbehandling kan också orsaka ökad mängd mjölksyra och socker i blodet, hyperlipidemi (ökad fettmängd i blodet) samt insulinresistens.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR CRIXIVAN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på burken eller kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvara CRIXIVAN i originalförpackningen.
Tillslut burken väl, fuktkänsligt.
Burken innehåller torkmedel som ska vara kvar i burken.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med läkemedel som inte längre används.
Dessa åtgärder är till för att skydda miljön.
98 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
• Den aktiva substansen är indinavirsulfat.
Varje hård kapsel innehåller indinavirsulfat motsvarande 100 mg indinavir. • Övriga innehållsämnen är vattenfri laktos, magnesiumstearat, gelatin, kiseldioxid, natriumlaurylsulfat och titandioxid (E171).
Kapslarna är märkta med tryckfärg som innehåller titandioxid (E171), indigokarmin (E132) och järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar
CRIXIVAN 100 mg hårda kapslar tillhandahålls i HDPE- burkar, med ett polypropylenlock och folieförsegling, innehållande 180 kapslar.
Kapslarna är halvgenomskinliga, vita och märkta CRIXIVANTM 100 mg med grön text.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning:
Merck Sharp & Dohme Limited, Hertford Road, Hoddesdon, Hertfordshire EN11 9BU Storbritannien
Tillverkare:
Merck Sharp & Dohme B. V., Waarderweg 39, Postbus 581, 2003 PC Haarlem, Nederländerna
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2540 2600 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ merck. com Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com Norge MSD (Norge) A/ S Tlf: +47 32 20 73 00 msdnorge@ msd. no
99 Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 613 9750 (Nimi) msdeesti@ merck. com
Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 crixivan@ msd. es
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@ msd- france. com
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_ doente@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 299 8700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf Sími: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
United Kingdom Latvija SIA “ Merck Sharp & Dohme Latvija ”.
Tel: +371 7364 224 msd_ lv@ merck. com
Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB “ Merck Sharp & Dohme ”.
Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Denna bipacksedel godkändes senast den
100 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
CRIXIVAN 200 mg hårda kapslar indinavir
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
- Detta läkemedel har ordinerats åt dig.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
I denna bipacksedel finner du information om:
1.
Vad CRIXIVAN är och vad det används för 2.
Innan du använder CRIXIVAN 3.
Hur du använder CRIXIVAN 4.
Eventuella biverkningar 5.
Hur CRIXIVAN ska förvaras 6.
Övriga upplysningar
1.
VAD CRIXIVAN ÄR OCH VAD DET ANVÄNDS FÖR
Farmakoterapeutisk grupp CRIXIVAN tillhör en klass läkemedel som kallas proteashämmare.
Det är aktivt mot Humant Immunbrist Virus (HIV) och hjälper till att minska antalet HIV- partiklar i blod.
Terapeutiska indikationer CRIXIVAN ska användas i kombination med andra virushämmande medel för behandling av HIV- 1 infekterade vuxna samt barn och ungdomar.
CRIXIVAN har visat sig hjälpa till att minska risken att utveckla sjukdomar förenade med HIV- sjukdom.
CRIXIVAN har också visat sig hjälpa till att sänka mängden HIV i din kropp (s k virusmängd) och öka antalet CD4 (T -) - celler.
CD4- celler medverkar till att upprätthålla ett hälsosamt immunsystem för att hjälpa till att motverka infektion.
CRIXIVAN kan ej förmodas ha dessa effekter hos alla patienter.
2.
Använd inte CRIXIVAN
- Om du är allergisk (överkänslig) mot indinavir eller något av övriga innehållsämnen i
Tecken och symtom på en allergisk reaktion kan inkludera: klåda, hudrodnad, kliande hudutslag eller nässelfeber, svullnad av ansikte, läppar, tunga och/ eller hals eller svårighet att andas.
alprazolam, triazolam, midazolam som tas via munnen (används för att hjälpa dig att sova och/ eller lindra ångest), pimozid eller ergotalkaloider, såsom ergotamintartrat eller ergotamintartrat med koffein, johannesört (Hypericum perforatum), simvastatin eller lovastatin.
101 Dessutom, använd inte CRIXIVAN tillsammans med ritonavir Om du använder läkemedel innehållande alfuzosin, meperidin, piroxicam, propoxyfen, bepridil,
enkainid, flekanid, propafenon, kinidin, fusidinsyra, klozapin, klorazepat, diazepam, estazolam och flurazepam.
Berätta för din läkare när CRIXIVAN används tillsammans med ritonavir, samt läs i bipacksedeln för ritonavir för mer information.
Var särskilt försiktig med CRIXIVAN Du bör känna till att CRIXIVAN inte botar en HIV- infektion och att du kan fortsätta utveckla infektioner eller andra sjukdomar förenade med HIV- sjukdomen.
Du bör därför stå under fortsatt läkarkontroll medan du tar CRIXIVAN.
HIV- infektion är en sjukdom som sprids genom kontakt med blod eller genom sexuell kontakt med en infekterad person.
Behandling med CRIXIVAN har inte visat sig minska risken för överföring av HIV till andra personer genom sexuell kontakt eller blodsmitta.
Tala om för din läkare om du haft någon leversjukdom.
Patienter med kronisk hepatit B eller C och som behandlas med antiretrovirala preparat löper en ökad risk för allvarliga och potentiellt livshotande leverbiverkningar och kan behöva ta blodprover för att kontrollera leverfunktionen.
Omfördelning, ansamling eller förlust av kroppsfett kan inträffa hos patienter som får antiretroviral kombinationsbehandling.
Kontakta din läkare om du upptäcker någon förändring av kroppsfettet.
Benproblem Vissa patienter som får antiretroviral kombinationsbehandling kan utveckla en bensjukdom som heter osteonekros (benvävnad dör beroende på förlorad blodtillförsel till benet).
Några av de många riskfaktorerna för att utveckla sjukdomen är: långvarig antiretroviral kombinationsbehandling, användning av kortikosteroider, alkoholkonsumtion, svår nedsättning av immunförsvaret och högre kroppsmasseindex.
Tecken på osteonekros är stelhet i lederna och smärta (särskilt i höft, knä och axlar) och svårighet att röra sig.
Tala om för din läkare om du upplever några av dessa symtom.
Hos vissa patienter med framskriden HIV infektion (AIDS) och som tidigare haft opportunistiska infektioner, kan tecken och symtom på inflammation från tidigare infektioner inträffa kort tid efter att behandlingen mot HIV påbörjats.
Dessa symtom beror troligtvis på en förbättring i kroppens immunsvar, vilken gör det möjligt för kroppen att bekämpa infektioner som kanske har funnits utan några tydliga symtom.
Informera din läkare omedelbart om du märker några symtom på infektion.
Tala om för din läkare • om medicinska problem som du har eller haft tidigare, inklusive leversjukdom orsakad av cirrhos • om du har njurproblem (inklusive ryggvärk med eller utan blod i urinen) • om du har allergier • om du har högt kolesterol eller om du tar kolesterolsänkande läkemedel, som kallas “ statiner ” • om du har diabetes • om du har blödarsjuka • om du är laktosöverkänslig eftersom varje hård kapsel innehåller 74, 8 mg laktos (vattenfri).
Barn CRIXIVAN kan tas av barn från 4 år och uppåt som kan svälja hårda kapslar.
102 Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Det finns några läkemedel som inte kan tas med CRIXIVAN ensamt eller tillsammans med ritonavir (se Använd inte CRIXIVAN) eller som kräver ändrad dosering av det läkemedlet eller av CRIXIVAN (t ex itrakonazol, ketokonazol, cyklosporin, nevirapin, delavirdin och efavirenz).
Rådfråga din läkare innan du använder vissa kolesterolsänkande läkemedel (t ex atorvastatin, rosuvastatin, pravastatin, fluvastatin), medel mot svamp (t ex flukonazol), medel mot epilepsi (t ex fenobarbital, fenytoin, karbamazepin), steroider (t ex dexametason), proteashämmare (t ex amprenavir, saquinavir), läkemedel mot impotens (t ex sildenafil), blodförtunnande medel (t ex warfarin), kalciumantagonister (t ex amlodipin, felodipin - en grupp läkemedel som används för behandling av högt blodtryck och vissa speciella hjärtproblem), lugnande läkemedel (t ex midazolam som ges som injektion), antidepressiva läkemedel (t ex venlafaxin), preventivmedel som tas via munnen (t ex p- piller), astmaläkemedel (t ex teofyllin) eller några andra läkemedel.
CRIXIVAN kan tas tillsammans med ett antal läkemedel som vanligen används vid HIV- infektion (zidovudin, didanosin, lamivudin, stavudin, kinidin, cimetidin, klaritromycin, isoniazid, flukonazol, trimetoprim/ sulfametoxazol och metadon).
En del läkemedel kan interagera med CRIXIVAN som tas i kombination med ritonavir.
Rådgör med din läkare angående dina läkemedel om du tar CRIXIVAN tillsammans med ritonavir.
Användning av CRIXIVAN med mat och dryck CRIXIVAN bör tas utan mat men med vatten.
Om CRIXIVAN tas tillsammans med ritonavir kan CRIXIVAN tas antingen med eller utan mat.
Om man inte tycker om vatten kan CRIXIVAN tas med mjölk med låg fetthalt, juice, kaffe eller te.
Om CRIXIVAN inte kan tas utan föda är en lätt måltid med låg fetthalt såsom rostat bröd med marmelad eller fruktkonserv, juice och kaffe med mjölk med låg fetthalt och socker eller en lätt måltid såsom cornflakes med mjölk med låg fetthalt och socker acceptabel.
På så sätt minskar effekten av medlet.
Graviditet och amning Tala om för din läkare om du är gravid eller planerar att bli gravid. Om du är gravid bör du endast ta CRIXIVAN om din läkare bestämmer att det finns ett klart behov.
Det är okänt om CRIXIVAN är skadligt för fostret, när det används av en gravid kvinna.
Tala om för din läkare om du ammar.
Det rekommenderas att HIV- infekterade kvinnor inte ska amma sina spädbarn under några omständigheter för att undvika överföring av HIV.
Körförmåga och användning av maskiner Det finns ingen speciell information som tyder på att CRIXIVAN påverkar din förmåga att köra bil eller använda maskiner.
Yrsel och dimsyn har dock rapporterats under behandling med CRIXIVAN.
Om du upplever dessa biverkningar ska du undvika att köra bil eller använda maskiner.
Viktig information om något innehållsämne i CRIXIVAN Detta läkemedel innehåller 299, 2 mg laktos i varje daglig dos om 800 mg (maximal engångsdos).
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
103 3.
HUR DU ANVÄNDER CRIXIVAN
Använd alltid CRIXIVAN enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dos för vuxna är 800 mg var 8: e timme.
En alternativ dosering för vuxna är CRIXIVAN 400 mg tillsammans med 100 mg ritonavir två gånger dagligen via munnen.
Dosen för barn och ungdomar bestäms av läkaren.
Använd lämplig kombination av kapslar à 100 mg, 200 mg eller 400 mg till alla andra doseringar.
CRIXIVAN måste tas regelbundet, med 8 timmars intervall för att få full effekt antingen 1 timme före eller 2 timmar efter måltid.
CRIXIVAN ska inte tuggas utan sväljas tillsammans med vatten.
Det är viktigt för vuxna att dricka minst 1, 5 liter vätska varje dag medan man tar CRIXIVAN för att minska risken för bildning av njursten.
Det är också viktigt att barn och ungdomar dricker tillräckligt med vätska under dagen.
Din läkare kommer att berätta vilka mängder vätska ditt barn bör dricka.
Din läkare kommer att tala om för dig hur länge behandlingen med CRIXIVAN kommer att pågå.
Om du använt för stor mängd av CRIXIVAN I kliniska studier har doser högre än 800 mg var 8: e timme ej visat sig ha någon bättre effekt.
Kontakta din läkare om du tar en överdos.
De vanligaste tecknen och symtomen på överdosering är: illamående, kräkningar, diarré, ryggvärk och blod i urinen.
Det finns för närvarande endast begränsad information om behandling av överdosering.
Om du har glömt att ta CRIXIVAN Om du har glömt bort att ta en dos, ta den inte senare på dagen.
Fortsätt helt enkelt att följa det vanliga schemat.
Om du slutar att ta CRIXIVAN Det är viktigt att du tar CRIXIVAN precis som din läkare föreskriver.
Sluta inte att ta den eftersom minskade eller uteblivna doser ökar risken för att HI- Viruset blir resistent mot CRIXIVAN, vilket i så fall gör att behandlingen blir ineffektiv.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom andra läkemedel kan CRIXIVAN orsaka biverkningar men alla användare behöver inte få dem.
Följande termer används för att beskriva hur ofta biverkningarna har rapporterats.
Mycket vanliga (förekommer hos minst 1 av 10 behandlade patienter) Vanliga (förekommer hos minst 1 av 100 och färre än 1 av 10 behandlade patienter) Ingen känd frekvens (kan inte beräknas från tillgängliga data)
Blodet och lymfsystemet:
Ingen känd frekvens: lågt antal röda blodkroppar
Immunsystemet:
Ingen känd frekvens: allergiska reaktioner (ibland allvarliga, även chock)
104 Centrala och perifera nervsystemet:
Mycket vanliga: yrsel, huvudvärk Vanliga: sömnlöshet, minskad eller onormal känslighet i huden Ingen känd frekvens: domningar i munnen
Magtarmkanalen:
Mycket vanliga: illamående, kräkningar, diarré, en obehagskänsla i buken eller rapningar efter måltid Vanliga: gaser, muntorrhet, sura uppstötningar Ingen känd frekvens: inflammation i bukspottkörteln
Hud och subkutan vävnad:
Mycket vanliga: torr hud, hudutslag Ingen känd frekvens: svåra hudreaktioner, håravfall, mörkare hudfärg, inåtväxande tånaglar med eller utan infektion
Muskuloskeletala systemet och bindväv:
Vanlig: muskelsmärta
Njurar och urinvägar:
Vanlig: smärta vid urinering Ingen känd frekvens: infektion i njurarna, nedsatt njurfunktion, njursvikt
Allmänna symtom och/ eller symtom vid administreringsstället:
Mycket vanliga: svaghet/ trötthet, smakförändringar, buksmärtor/ svullnad
Fråga din läkare eller apotekspersonal om mer information angående biverkningar.
Båda har en mer komplett lista med biverkningar.
Det finns rapporter om njurinflammation och njursten.
Hos några av patienterna ledde detta till svårare njurproblem inklusive njursvikt.
I de flesta fall var försämringen av njurfunktionen och njursvikten reversibel.
Kontakta din doktor om du får plötslig svår ryggvärk orsakad av njursten med eller utan blod i urinen.
Din läkare kommer att vilja ta blodprover regelbundet för att upptäcka förändringar som snabb nedbrytning av röda blodkroppar (anemi), förhöjda leverenzymnivåer, försämrad njurfunktion, förändrade blodsockernivåer (hyperglykemi).
Hos patienter med blödarsjuka typ A och B har det förekommit rapporter om en ökad blödningsbenägenhet vid intag av denna eller annan proteashämmare.
Om detta skulle hända dig ska du omgående rådgöra med din läkare.
Berätta för din läkare så fort som möjligt om du får svår muskelsmärta eller muskelsvaghet.
Svår muskelsmärta och muskelsvaghet har inträffat hos patienter som tagit proteashämmare, inkluderande CRIXIVAN, tillsammans med kolesterolsänkande läkemedel som kallas statiner.
Det finns också rapporter om muskelsmärta, ömhet eller svaghet i musklerna, särskilt vid antiretroviral kombinationsbehandling med proteashämmare och nukleosidanaloger hos patienter som inte använder statiner.
I sällsynta fall har dessa muskelproblem varit allvarliga (rabdomyolys).
Antiretroviral kombinationsbehandling kan orsaka förändringar av kroppsformen på grund av omfördelning av fett.
Detta kan innebära förlust av fett från ben, armar och ansikte, ökad fettmängd i magen och andra inre organ, förstoring av brösten och fettansamling i nacken (buffelpuckel).
Orsaken och långtidseffekterna av dessa tillstånd är för närvarande inte kända.
Antiretroviral kombinationsbehandling kan också orsaka ökad mängd mjölksyra och socker i blodet, hyperlipidemi (ökad fettmängd i blodet) samt insulinresistens.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
105 5.
HUR CRIXIVAN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på burken eller kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvara CRIXIVAN i originalförpackningen.
Tillslut burken väl, fuktkänsligt.
Burken innehåller torkmedel som ska vara kvar i burken.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med läkemedel som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
• Den aktiva substansen är indinavirsulfat.
Varje hård kapsel innehåller indinavirsulfat motsvarande 200 mg indinavir. • Övriga innehållsämnen är vattenfri laktos, magnesiumstearat, gelatin, kiseldioxid, natriumlaurylsulfat och titandioxid (E171).
Kapslarna är märkta med tryckfärg som innehåller indigokarmin (E132).
Läkemedlets utseende och förpackningsstorlekar
CRIXIVAN 200 mg hårda kapslar tillhandahålls i HDPE- burkar, med ett polypropylenlock och folieförsegling, innehållande 180, 270 eller 360 kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Kapslarna är halvgenomskinliga, vita och märkta CRIXIVANTM 200 mg med blå text.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning:
Merck Sharp & Dohme Limited, Hertford Road, Hoddesdon, Hertfordshire EN11 9BU Storbritannien
Tillverkare:
Merck Sharp & Dohme B. V., Waarderweg 39, Postbus 581, 2003 PC Haarlem Nederländerna
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Luxembourg/ Luxemburg Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Merck Sharp & Dohme B. V.
Succursale belge Succursale belge/ Belgisch bijhuis Tél: +32 (0) 2 373 42 11 Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel: +356 2540 2600 Tel.: +420 233 010 111 medinfo_ mt@ merck. com msd_ cr@ merck. com
Nederland Danmark Merck Sharp & Dohme B. V.
Merck Sharp & Dohme Tel: +31 (0) 23 5153153 Tlf: +45 43 28 77 66 msdbvnl@ merck. com dkmail@ merck. com Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) A/ S Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 (Nimi) msdeesti@ merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 crixivan@ msd. es
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@ msd- france. com
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_ doente@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 299 8700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Slovenská republika Ísland Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 Sími: +354 540 8000 msd_ sk@ merck. com ISmail@ merck. com
Ιtalia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
107 Latvija SIA “ Merck Sharp & Dohme Latvija ”.
Tel: +371 7364 224 msd_ lv@ merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB “ Merck Sharp & Dohme ”.
Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Denna bipacksedel godkändes senast den
108 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
CRIXIVAN 400 mg hårda kapslar indinavir
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
- Detta läkemedel har ordinerats åt dig.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
I denna bipacksedel finner du information om:
1.
Vad CRIXIVAN är och vad det används för 2.
Innan du använder CRIXIVAN 3.
Hur du använder CRIXIVAN 4.
Eventuella biverkningar 5.
Hur CRIXIVAN ska förvaras 6.
Övriga upplysningar
1.
VAD CRIXIVAN ÄR OCH VAD DET ANVÄNDS FÖR
Farmakoterapeutisk grupp CRIXIVAN tillhör en klass läkemedel som kallas proteashämmare.
Det är aktivt mot Humant Immunbrist Virus (HIV) och hjälper till att minska antalet HIV- partiklar i blod.
Terapeutiska indikationer CRIXIVAN ska användas i kombination med andra virushämmande medel för behandling av HIV- 1 infekterade vuxna samt barn och ungdomar.
CRIXIVAN har visat sig hjälpa till att minska risken att utveckla sjukdomar förenade med HIV- sjukdom.
CRIXIVAN har också visat sig hjälpa till att sänka mängden HIV i din kropp (s k virusmängd) och öka antalet CD4 (T -) - celler.
CD4- celler medverkar till att upprätthålla ett hälsosamt immunsystem för att hjälpa till att motverka infektion.
CRIXIVAN kan ej förmodas ha dessa effekter hos alla patienter.
2.
Använd inte CRIXIVAN
- Om du är allergisk (överkänslig) mot indinavir eller något av övriga innehållsämnen i
Tecken och symtom på en allergisk reaktion kan inkludera: klåda, hudrodnad, kliande hudutslag eller nässelfeber, svullnad av ansikte, läppar, tunga och/ eller hals eller svårighet att andas.
alprazolam, triazolam, midazolam som tas via munnen (används för att hjälpa dig att sova och/ eller lindra ångest), pimozid eller ergotalkaloider, såsom ergotamintartrat eller ergotamintartrat med koffein, johannesört (Hypericum perforatum), simvastatin eller lovastatin.
Dessutom, använd inte CRIXIVAN tillsammans med ritonavir Om du använder läkemedel innehållande alfuzosin, meperidin, piroxicam, propoxyfen, bepridil,
109
Berätta för din läkare när CRIXIVAN används tillsammans med ritonavir, samt läs i bipacksedeln för ritonavir för mer information.
Var särskilt försiktig med CRIXIVAN Du bör känna till att CRIXIVAN inte botar en HIV- infektion och att du kan fortsätta utveckla infektioner eller andra sjukdomar förenade med HIV- sjukdomen.
Du bör därför stå under fortsatt läkarkontroll medan du tar CRIXIVAN.
HIV- infektion är en sjukdom som sprids genom kontakt med blod eller genom sexuell kontakt med en infekterad person.
Behandling med CRIXIVAN har inte visat sig minska risken för överföring av HIV till andra personer genom sexuell kontakt eller blodsmitta.
Tala om för din läkare om du haft någon leversjukdom.
Patienter med kronisk hepatit B eller C och som behandlas med antiretrovirala preparat löper en ökad risk för allvarliga och potentiellt livshotande leverbiverkningar och kan behöva ta blodprover för att kontrollera leverfunktionen.
Omfördelning, ansamling eller förlust av kroppsfett kan inträffa hos patienter som får antiretroviral kombinationsbehandling.
Kontakta din läkare om du upptäcker någon förändring av kroppsfettet.
Benproblem Vissa patienter som får antiretroviral kombinationsbehandling kan utveckla en bensjukdom som heter osteonekros (benvävnad dör beroende på förlorad blodtillförsel till benet).
Några av de många riskfaktorerna för att utveckla sjukdomen är: långvarig antiretroviral kombinationsbehandling, användning av kortikosteroider, alkoholkonsumtion, svår nedsättning av immunförsvaret och högre kroppsmasseindex.
Tecken på osteonekros är stelhet i lederna och smärta (särskilt i höft, knä och axlar) och svårighet att röra sig.
Tala om för din läkare om du upplever några av dessa symtom.
Hos vissa patienter med framskriden HIV infektion (AIDS) och som tidigare haft opportunistiska infektioner, kan tecken och symtom på inflammation från tidigare infektioner inträffa kort tid efter att behandlingen mot HIV påbörjats.
Dessa symtom beror troligtvis på en förbättring i kroppens immunsvar, vilken gör det möjligt för kroppen att bekämpa infektioner som kanske har funnits utan några tydliga symtom.
Informera din läkare omedelbart om du märker några symtom på infektion.
Tala om för din läkare • om medicinska problem som du har eller haft tidigare, inklusive leversjukdom orsakad av cirrhos • om du har njurproblem (inklusive ryggvärk med eller utan blod i urinen) • om du har allergier • om du har högt kolesterol eller om du tar kolesterolsänkande läkemedel, som kallas “ statiner ” • om du har diabetes • om du har blödarsjuka • om du är laktosöverkänslig eftersom varje hård kapsel innehåller 149, 6 mg laktos (vattenfri).
Barn CRIXIVAN kan tas av barn från 4 år och uppåt som kan svälja hårda kapslar.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Det finns några läkemedel som inte kan tas med CRIXIVAN ensamt eller tillsammans med ritonavir (se Använd inte CRIXIVAN) eller som kräver ändrad dosering av det läkemedlet eller av CRIXIVAN (t ex itrakonazol, ketokonazol, cyklosporin, nevirapin, delavirdin och efavirenz).
Rådfråga din läkare innan du använder vissa kolesterolsänkande läkemedel (t ex atorvastatin, rosuvastatin, pravastatin, fluvastatin), medel mot svamp (t ex flukonazol), medel mot epilepsi 110 (t ex fenobarbital, fenytoin, karbamazepin), steroider (t ex dexametason), proteashämmare (t ex amprenavir, saquinavir), läkemedel mot impotens (t ex sildenafil), blodförtunnande medel (t ex warfarin), kalciumantagonister (t ex amlodipin, felodipin - en grupp läkemedel som används för behandling av högt blodtryck och vissa speciella hjärtproblem), lugnande läkemedel (t ex midazolam som ges som injektion), antidepressiva läkemedel (t ex venlafaxin), preventivmedel som tas via munnen (t ex p- piller), astmaläkemedel (t ex teofyllin) eller några andra läkemedel.
CRIXIVAN kan tas tillsammans med ett antal läkemedel som vanligen används vid HIV- infektion (zidovudin, didanosin, lamivudin, stavudin, kinidin, cimetidin, klaritromycin, isoniazid, flukonazol, trimetoprim/ sulfametoxazol och metadon).
En del läkemedel kan interagera med CRIXIVAN som tas i kombination med ritonavir.
Rådgör med din läkare angående dina läkemedel om du tar CRIXIVAN tillsammans med ritonavir.
Användning av CRIXIVAN med mat och dryck CRIXIVAN bör tas utan mat men med vatten.
Om CRIXIVAN tas tillsammans med ritonavir kan CRIXIVAN tas antingen med eller utan mat.
Om man inte tycker om vatten kan CRIXIVAN tas med mjölk med låg fetthalt, juice, kaffe eller te.
Om CRIXIVAN inte kan tas utan föda är en lätt måltid med låg fetthalt såsom rostat bröd med marmelad eller fruktkonserv, juice och kaffe med mjölk med låg fetthalt och socker eller en lätt måltid såsom cornflakes med mjölk med låg fetthalt och socker acceptabel.
På så sätt minskar effekten av medlet.
Graviditet och amning Tala om för din läkare om du är gravid eller planerar att bli gravid.
Om du är gravid bör du endast ta CRIXIVAN om din läkare bestämmer att det finns ett klart behov.
Det är okänt om CRIXIVAN är skadligt för fostret, när det används av en gravid kvinna.
Tala om för din läkare om du ammar.
Det rekommenderas att HIV- infekterade kvinnor inte ska amma sina spädbarn under några omständigheter för att undvika överföring av HIV.
Körförmåga och användning av maskiner Det finns ingen speciell information som tyder på att CRIXIVAN påverkar din förmåga att köra bil eller använda maskiner.
Yrsel och dimsyn har dock rapporterats under behandling med CRIXIVAN.
Om du upplever dessa biverkningar ska du undvika att köra bil eller använda maskiner.
Detta läkemedel innehåller 299, 2 mg laktos i varje daglig dos om 800 mg (maximal engångsdos).
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU ANVÄNDER CRIXIVAN
Använd alltid CRIXIVAN enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dos för vuxna är 800 mg var 8: e timme.
En alternativ dosering för vuxna är CRIXIVAN 400 mg tillsammans med 100 mg ritonavir två gånger dagligen via munnen.
Dosen för barn och ungdomar bestäms av läkaren.
Använd lämplig kombination av kapslar à 100 mg, 200 mg eller 400 mg till alla andra doseringar.
CRIXIVAN måste tas regelbundet, med 8 timmars intervall för att få full effekt antingen 1 timme före eller 2 timmar efter måltid.
111 CRIXIVAN ska inte tuggas utan sväljas tillsammans med vatten.
Det är viktigt för vuxna att dricka minst 1, 5 liter vätska varje dag medan man tar CRIXIVAN för att minska risken för bildning av njursten.
Det är också viktigt att barn och ungdomar dricker tillräckligt med vätska under dagen.
Din läkare kommer att berätta vilka mängder vätska ditt barn bör dricka.
Din läkare kommer att tala om för dig hur länge behandlingen med CRIXIVAN kommer att pågå.
Om du använt för stor mängd av CRIXIVAN I kliniska studier har doser högre än 800 mg var 8: e timme ej visat sig ha någon bättre effekt.
Kontakta din läkare om du tar en överdos.
De vanligaste tecknen och symtomen på överdosering är: illamående, kräkningar, diarré, ryggvärk och blod i urinen.
Det finns för närvarande endast begränsad information om behandling av överdosering.
Om du har glömt att ta CRIXIVAN Om du har glömt bort att ta en dos, ta den inte senare på dagen.
Fortsätt helt enkelt att följa det vanliga schemat.
Om du slutar att ta CRIXIVAN Det är viktigt att du tar CRIXIVAN precis som din läkare föreskriver.
Sluta inte att ta den eftersom minskade eller uteblivna doser ökar risken för att HI- Viruset blir resistent mot CRIXIVAN, vilket i så fall gör att behandlingen blir ineffektiv.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom andra läkemedel kan CRIXIVAN orsaka biverkningar men alla användare behöver inte få dem.
Följande termer används för att beskriva hur ofta biverkningarna har rapporterats.
Mycket vanliga (förekommer hos minst 1 av 10 behandlade patienter) Vanliga (förekommer hos minst 1 av 100 och färre än 1 av 10 behandlade patienter) Ingen känd frekvens (kan inte beräknas från tillgängliga data)
Blodet och lymfsystemet:
Ingen känd frekvens: lågt antal röda blodkroppar
Immunsystemet:
Ingen känd frekvens: allergiska reaktioner (ibland allvarliga, även chock)
Centrala och perifera nervsystemet:
Mycket vanliga: yrsel, huvudvärk Vanliga: sömnlöshet, minskad eller onormal känslighet i huden Ingen känd frekvens: domningar i munnen
Magtarmkanalen:
Mycket vanliga: illamående, kräkningar, diarré, en obehagskänsla i buken eller rapningar efter måltid Vanliga: gaser, muntorrhet, sura uppstötningar Ingen känd frekvens: inflammation i bukspottkörteln
Hud och subkutan vävnad:
Mycket vanliga: torr hud, hudutslag Ingen känd frekvens: svåra hudreaktioner, håravfall, mörkare hudfärg, inåtväxande tånaglar med eller utan infektion 112 Muskuloskeletala systemet och bindväv:
Vanlig: muskelsmärta
Njurar och urinvägar:
Vanlig: smärta vid urinering Ingen känd frekvens: infektion i njurarna, nedsatt njurfunktion, njursvikt
Allmänna symtom och/ eller symtom vid administreringsstället:
Mycket vanliga: svaghet/ trötthet, smakförändringar, buksmärtor/ svullnad
Fråga din läkare eller apotekspersonal om mer information angående biverkningar.
Båda har en mer komplett lista med biverkningar.
Det finns rapporter om njurinflammation och njursten.
Hos några av patienterna ledde detta till svårare njurproblem inklusive njursvikt.
I de flesta fall var försämringen av njurfunktionen och njursvikten reversibel.
Kontakta din doktor om du får plötslig svår ryggvärk orsakad av njursten med eller utan blod i urinen.
Din läkare kommer att vilja ta blodprover regelbundet för att upptäcka förändringar som snabb nedbrytning av röda blodkroppar (anemi), förhöjda leverenzymnivåer, försämrad njurfunktion, förändrade blodsockernivåer (hyperglykemi).
Hos patienter med blödarsjuka typ A och B har det förekommit rapporter om en ökad blödningsbenägenhet vid intag av denna eller annan proteashämmare.
Om detta skulle hända dig ska du omgående rådgöra med din läkare.
Berätta för din läkare så fort som möjligt om du får svår muskelsmärta eller muskelsvaghet.
Svår muskelsmärta och muskelsvaghet har inträffat hos patienter som tagit proteashämmare, inkluderande CRIXIVAN, tillsammans med kolesterolsänkande läkemedel som kallas statiner.
Det finns också rapporter om muskelsmärta, ömhet eller svaghet i musklerna, särskilt vid antiretroviral kombinationsbehandling med proteashämmare och nukleosidanaloger hos patienter som inte använder statiner.
I sällsynta fall har dessa muskelproblem varit allvarliga (rabdomyolys).
Antiretroviral kombinationsbehandling kan orsaka förändringar av kroppsformen på grund av omfördelning av fett.
Detta kan innebära förlust av fett från ben, armar och ansikte, ökad fettmängd i magen och andra inre organ, förstoring av brösten och fettansamling i nacken (buffelpuckel).
Orsaken och långtidseffekterna av dessa tillstånd är för närvarande inte kända.
Antiretroviral kombinationsbehandling kan också orsaka ökad mängd mjölksyra och socker i blodet, hyperlipidemi (ökad fettmängd i blodet) samt insulinresistens.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR CRIXIVAN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på burken eller kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvara CRIXIVAN i originalförpackningen.
Tillslut burken väl, fuktkänsligt.
Burken innehåller torkmedel som ska vara kvar i burken.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med läkemedel som inte längre används.
Dessa åtgärder är till för att skydda miljön.
113 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
• Den aktiva substansen är indinavirsulfat.
Varje hård kapsel innehåller indinavirsulfat motsvarande 400 mg indinavir. • Övriga innehållsämnen är vattenfri laktos, magnesiumstearat, gelatin, kiseldioxid, natriumlaurylsulfat och titandioxid (E171).
Kapslarna är märkta med tryckfärg som innehåller titandioxid (E171), indigokarmin (E132) och järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar
CRIXIVAN 400 mg hårda kapslar tillhandahålls i HDPE- burkar, med ett polypropylenlock och folieförsegling, innehållande 18, 90 eller 180 kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Kapslarna är halvgenomskinliga, vita och märkta CRIXIVAN™ 400 mg med grön text.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning:
Merck Sharp & Dohme Limited, Hertford Road, Hoddesdon, Hertfordshire EN11 9BU Storbritannien
Tillverkare:
Merck Sharp & Dohme B. V., Waarderweg 39, Postbus 581, 2003 PC Haarlem Nederländerna
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Malta Česká republika A. M. Mangion Ltd.
Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel: +356 2540 2600 Tel.: +420 233 010 111 medinfo_ mt@ merck. com msd_ cr@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ merck. com
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) A/ S Tlf: +47 32 20 73 00 msdnorge@ msd. no
114 Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 613 9750 (Nimi) msdeesti@ merck. com
Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 crixivan@ msd. es
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@ msd- france. com
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_ doente@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 299 8700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
United Kingdom Latvija SIA “ Merck Sharp & Dohme Latvija ”.
Tel: +371 7364 224 msd_ lv@ merck. com.
Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB “ Merck Sharp & Dohme ”.
Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Denna bipacksedel godkändes senast den
115
European Medicines Agency
EMEA/ H/ C/ 637
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
CUBICIN
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Cubicin?
Cubicin är ett pulver i en flaska som bereds till infusionsvätska (dropp i en ven).
Det innehåller den aktiva substansen daptomycin.
Vad används Cubicin för?
Cubicin används för att behandla vuxna med följande bakterieinfektioner: • Komplicerade infektioner i huden eller i lagren av köttvävnad under huden (mjukvävnaderna). • Högersidig infektiös endokardit (infektion i slemhinnan eller klaffarna på hjärtats högra sida) som orsakas av bakterien Staphylococcus aureus.
Beslutet om att behandla denna typ av infektion med Cubicin ska grundas på sannolikheten att läkemedlet kommer att motverka infektionen och på expertråd. • Bakteriemi (infektion i blodet) som orsakas av Staphylococcus aureus och har samband med någon av de två ovannämnda infektionerna.
Officiell vägledning om lämplig användning av antibakteriella medel bör beaktas.
Läkemedlet är receptbelagt.
Hur används Cubicin?
Cubicinpulver frigörs i en lösning och ges som intravenös infusion av en läkare eller sköterska under 30 minuter.
För infektioner i huden eller mjukvävnaderna utan bakteriemi är den rekommenderade dosen 4 mg per kilo kroppsvikt en gång var tjugofjärde timme under 7 till 14 dagar eller tills infektionen försvunnit.
För endokardit och infektion i huden eller mjukvävnaderna med bakteriemi är den rekommenderade dosen 6 mg/ kg var tjugofjärde timme.
Behandlingstiden beror på risken för komplikationer och de officiella rekommendationerna.
Beroende på vilken typ av infektion som behandlas och om patienten har mer än en infektion kan andra antibiotika ges under behandlingen med Cubicin.
Detta görs genom att binda membranet runt varje bakteriell cell och störa de viktiga funktioner som håller cellen vid liv.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 85 45 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har Cubicins effekt undersökts?
Cubicins effekt har undersökts i två större studier på 1 118 patienter med komplicerade hud - och mjukvävnadsinfektioner (huvudsakligen sårinfektioner och större bölder) och i en studie som omfattade 246 patienter med bakteriemi som orsakats av Staphylococcus aureus, inklusive 35 patienter med högersidig infektiös endokardit.
I alla tre studierna jämfördes Cubicin med standardbehandlingar med andra antibiotika som används för sådana infektioner (antingen vancomycin eller ett av penicillinerna oxacillin, kloxacillin, flukloxacillin och nafcillin).
I studierna tittade man på bot och klinisk förbättring av infektionerna, efter 7 till 12 dagar i studierna av infektioner i huden och mjukvävnaderna och i studierna av bakteriemi efter en tid som varierade beroende på varje patients diagnos och känsligheten för läkemedlet hos bakterierna som orsakat infektionen.
Vilken nytta har Cubicin visat vid studierna?
Cubicin var lika effektivt som standardbehandlingarna.
I studierna av infektioner i huden och mjukvävnaderna var de kliniska framgångsgraderna vid 7 till 12 dagar efter den sista injektionen av Cubicin 67 procent i en studie och 85 procent i den andra.
Dessa procenttal speglar olikheterna mellan de två studierna i omfånget av typ av patienter och infektioner som behandlades hos varje patient.
För behandling av bakteriemi hos patienter med högersidig infektiös endokardit behandlades 8 (42 procent) av de 19 patienter som fick Cubicin med framgång jämfört med 7 (44 procent) av de 16 patienter som fick standardbehandlingen.
Det fanns dock inte tillräckligt underlag för att använda Cubicin för att behandla bakteriemi hos patienter som varken hade högersidig infektiös endokardit eller komplicerade infektioner i huden och mjukvävnaderna.
Vilka är riskerna med Cubicin?
De vanligaste biverkningarna av Cubicin (uppträder hos mer än 1 patient av 10) är infektioner som orsakats av svampbildning (mögel och jäst), huvudvärk, illamående, kräkningar, diarré, hudutslag, reaktioner på injektionsstället, onormala leverprover och höjda nivåer i blodet av ett enzym kallat CPK (en markör för muskelskada).
Förteckningen över samtliga biverkningar som rapporterats för cubicin finns i bipacksedeln.
Cubicin ska inte ges till personer som kan vara överkänsliga (allergiska) mot daptomycin eller det andra innehållsämnet (natriumhydroxid).
Varsamhet krävs när det ges till patienter med njurproblem och dosen kan behöva minskas.
Alla patienter ska få sina CPK- nivåer mätta med regelbundna intervaller, särskilt om de har några kända riskfaktorer för muskelskada.
Förteckningen över samtliga försiktighetsåtgärder finns i bipacksedeln.
Varför har Cubicin godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Cubicin är större riskerna för behandlingen av vuxna med komplicerade hud - och mjukvävnadsinfektioner, högersidig infektiös endokardit och bakteriemi som orsakats av Staphylococcus aureus och har samband med någon av dessa infektioner.
Kommittén rekommenderade att Cubicin skulle godkännas för försäljning.
Vad görs för att garantera säker användning av Cubicin?
Innehavare av godkännandet för försäljning är Novartis Europharm Limited.
Det offentliga europeiska utredningsprotokollet (EPAR) för Cubicin finns i sin helhet här.
Denna sammanfattning uppdaterades senast 08- 2007.
©EMEA 2007
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll (Koncentration)
Förpackningsstorlek
EU/ 1/ 05/ 328/ 001
CUBICIN
350 mg
Pulver till koncentrat till infusionsvätska, lösning
Intravenös användning
Injektionsflaska
10 ml (50 mg/ ml) *
1 injektionsflaska
EU/ 1/ 05/ 328/ 002
CUBICIN
500 mg
Pulver till koncentrat till infusionsvätska, lösning
Intravenös användning
Injektionsflaska
10 ml (50 mg/ ml) **
1 injektionsflaska
* En koncentration om 50 mg/ ml erhålls genom beredning med 7 ml natriumkloridlösning om 9 mg/ ml (0, 9%) för injektion eller med vatten för injektion ** En koncentration om 50 mg/ ml erhålls genom beredning med 10 ml natriumkloridlösning om 9 mg/ ml (0, 9%) för injektion eller med vatten för injektion
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Cubicin 350 mg pulver till koncentrat till infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller 350 mg daptomycin.
En ml ger 50 mg daptomycin efter rekonstituering med 7 ml natriumkloridlösning 9 mg/ ml (0, 9%) eller vatten för injektionsvätskor.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till koncentrat till infusionsvätska, lösning.
Svagt gult till ljust brunt frystorkat pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Cubicin är indicerat för behandling av följande infektioner hos vuxna (se avsnitt 4. 4 och 5. 1).
- Komplicerade hud - och mjukdelsinfektioner (cSSTI).
- Högersidig infektiös endokardit (RIE) orsakad av Staphylococcus aureus.
Det rekommenderas
Beslutet ska vara baserat på råd från expert.
Se avsnitt 4. 4 och 5. 1.
- Staphylococcus aureus- bakteriemi (SAB) i samband med RIE eller cSSTI.
Daptomycin är aktivt endast mot grampositiva bakterier (se avsnitt 5. 1).
Vid blandade infektioner där gramnegativa och/ eller vissa typer av anaeroba bakterier misstänks, skall Cubicin administreras tillsammans med andra lämpliga antibakteriella medel.
Officiella riktlinjer om lämplig användning av antibakteriella medel skall beaktas.
4. 2 Dosering och administreringssätt
Dosering
- cSSTI utan samtidig Staphylococcus aureus- bakteriemi:
Rekommenderad dos är 4 mg/ kg
administrerat en gång var 24: e timme i 7- 14 dagar eller tills infektionen är utläkt (se avsnitt 5. 1).
- cSSTI med samtidig Staphylococcus aureus- bakteriemi:
Rekommenderad dos är 6 mg/ kg
Se nedan för dosjustering till patienter med nedsatt njurfunktion.
Behandligen kan behöva pågå längre än 14 dagar beroende på hur man uppfattar risken för komplikationer hos den individuella patienten.
- Känd eller misstänkt högersidig infektiös endokardit orsakad av Staphylococcus aureus:
Rekommenderad dos är 6 mg/ kg administrerat en gång var 24: e timme.
Se nedan för dosjustering till patienter med nedsatt njurfunktion.
Behandlingens längd bör överensstämma med tillgängliga officiella rekommendationer.
Nedsatt njurfunktion Daptomycin utsöndras huvudsakligen genom njurarna.
2 På grund av begränsad klinisk erfarenhet (se tabell och fotnoter nedan) ska Cubicin användas till patienter med någon grad av nedsatt njurfunktion (kreatininclearance < 80 ml/ min) endast när den förväntade kliniska nyttan anses överväga den potentiella risken.
Hos alla patienter med någon grad av nedsatt njurfunktion ska behandlingssvaret och njurfunktionen följas noga (se även avsnitt 4. 4 och 5. 2).
Dosjustering hos patienter med nedsatt njurfunktion beroende på indikation och kreatininclearance
Indikation (1)
Kreatininclearance (1)
Doseringsrekommendation (1)
Kommentarer
utan S. aureus -
≥ 30 ml/ min
4 mg/ kg en gång dagligen
Se avsnitt 5. 1
< 30 ml/ min
4 mg/ kg var 48: e timme
(1, 2)
RIE eller cSSTI i
≥ 50 ml/ min
6 mg/ kg en gång dagligen
(3)
(1) Säkerheten och effekten av anpassning av dosintervallet har inte utvärderats kliniskt och rekommendationen baseras på farmakokinetiska modelleringsdata (se avsnitt 4. 4 och 5. 2).
(2) Samma dosjustering baserat endast på modellering rekommenderas till patienter som genomgår hemodialys eller kontinuerlig ambulant peritonealdialys (CAPD).
Cubicin skall om möjligt administreras efter avslutad dialys på dialysdagar (se avsnitt 5. 2).
(3) Data är otillräckliga för att kunna rekommendera en dos till patienter med RIE eller cSSTI i samband med Staphylococcus aureus- bakteriemi och som har ett kreatiniclearance < 50 ml/ min.
Det finns inte heller några data som ger stöd för användandet av 4 mg/ kg var 48: e timme till patienter med RIE eller cSSTI i samband med Staphylococcus aureus- bakteriemi vars kreatiniclearance är < 30 ml/ min
Nedsatt leverfunktion Dosjustering är inte nödvändig vid administrering av Cubicin till patienter med lindrigt eller måttligt nedsatt leverfunktion (Child- Pugh klass B) (se avsnitt 5. 2).
Data saknas beträffande patienter med svår leverinsufficiens (Child- Pugh klass C) och försiktighet skall iakttas när Cubicin ges till dessa patienter.
Äldre patienter Rekommenderade doser skall användas till äldre patienter förutom till dem med svårt nedsatt njurfunktion (se ovan och avsnitt 4. 4).
Uppgifter saknas om daptomycins säkerhet och effekt till patienter > 65 år och försiktighet skall iakttas om Cubicin ges till dessa patienter.
Barn och ungdomar (< 18 år) Cubicin rekommenderas inte till barn och ungdomar (< 18 år) beroende på brist på data avseende säkerhet och effekt.
Se även avsnitt 5. 2.
Administreringssätt Cubicin ges som intravenös infusion (se avsnitt 6. 6) och administreras under 30 minuter.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller hjälpämnet.
3 4. 4 Varningar och försiktighetsmått
Om en infektionshärd, annan än cSSTI eller RIE, identifieras efter det att behandling med Cubicin har inletts ska alternativ antibakteriell behandling som har visat sig effektiv för behandling av den eller de specifika infektioner som har identifierats övervägas.
Det har visats vid kliniska studier att Cubicin inte är effektivt vid behandling av pneumoni.
Kliniska data från användning av Cubicin vid behandling av RIE orsakad av Staphylococcus aureus är begränsad till 19 patienter (se ” Information från kliniska prövningar ” i avsnitt 5. 1).
Effekten av Cubicin har inte visats hos patienter med infektion på protesklaff eller vänstersidig infektiös endokardit på grund av Staphylococcus aureus.
Patienter med djupt liggande infektioner bör erhålla nödvändigt kirurgiskt ingrepp så fort som möjligt (t. ex. debridering, avlägsnande av protes, hjärtklaffskirurgi).
Data är otillräckliga för att någon slutsats ska kunna dras om möjlig klinisk effekt av Cubicin mot infektioner orsakade av enterokocker, inklusive Enterococcus faecalis och Enterococcus faecium.
Dessutom har ingen dosering av daptomycin fastställts som skulle kunna vara lämplig för behandling av enterokockinfektioner med eller utan bakteremi.
Behandlingssvikt med daptomycin vid behandling av enterokockinfektioner, vanligen åtföljt av bakteremi, har rapporterats.
I vissa fall har behandlingssvikt associerats med en selektion av organismer med nedsatt känslighet eller resistens mot daptomycin (se avsnitt 5. 1).
Kreatinfosfokinas och myopati Förhöjt kreatinfosfokinas (CK, MM- isoenzym) i plasma förknippat med muskelsmärta och/ eller muskelsvaghet samt fall av myosit, myoglobinemi och rabdomyolys har rapporterats under behandling med Cubicin (se även avsnitt 4. 5, 4. 8 och 5. 3).
Detta skedde oftare hos Cubicin - behandlade patienter (1, 9%) än hos dem som behandlades med jämförelsemedel (0, 5%).
Det rekommenderas därför att: • CK i plasma mäts i utgångsläget och med regelbundet intervall (minst en gång i veckan) för alla patienter under behandlingen. • Det kan inte uteslutas att patienter, vars CK är högre än 5 gånger den övre normalgränsen i utgångsläget, har större risk för ytterligare ökningar under behandlingen med daptomycin.
Detta skall tas i beaktande vid insättande av behandling med daptomycin och, om daptomycin administreras, skall dessa patienter kontrolleras oftare än en gång i veckan. • CK mäts oftare än en gång i veckan hos patienter med större risk för myopati.
Detta gäller patienter med svårt nedsatt njurfunktion (kreatininclearance < 30 ml/ min, se även avsnitt 4. 2) och patienter som tar andra läkemedel kända för att vara förknippade med myopati (t. ex.
HMG - CoA reduktashämmare, fibrater och ciklosporin). • Cubicin administreras till patienter som tar andra läkemedel förknippade med myopati endast efter noggrant övervägande av risk mot nytta. • patienter undersöks regelbundet under behandlingen beträffande tecken och symtom som kan tyda på myopati. • CK- värdet kontrolleras varannan dag hos patienter som utvecklar oförklarlig muskelsmärta, - ömhet, - svaghet eller - kramp.
Behandlingen med Cubicin skall utsättas vid oförklarliga muskelsymtom om CK- värdet blir högre än 5 gånger den övre normalgränsen.
Perifer neuropati Patienter som uppvisar tecken eller symtom som kan tyda på perifer neuropati under behandlingen med Cubicin skall undersökas och utsättande av deras behandling med daptomycin skall övervägas (se avsnitt 4. 8 och 5. 3).
4 Nedsatt njurfunktion Nedsatt njurfunktion har rapporterats under behandling med Cubicin.
Svår njurinsufficiens kan i sig ge upphov till förhöjd daptomycinhalt vilket kan öka risken för att myopati uppstår (se ovan).
Dosen måste justeras för patienter med cSST utan bakteriemi vilkas kreatininclearance är < 30 ml/ min (se avsnitt 4. 2 och 5. 2).
Säkerheten och effekten enligt riktlinjerna för dosjustering som ges i avsnitt 4. 2 baseras på farmakokinetisk modellering och har inte utvärderats kliniskt.
Det finns dessutom inga data som ger stöd för användning av daptomycin 6 mg/ kg en gång dagligen till patienter med RIE eller cSSTI i samband med bakteriemi och vilka har ett kreatiniclearance < 50 ml/ min.
Cubicin skall därför användas till dessa patienter endast efter noggrant övervägande av nytta/ risk.
Försiktighet skall iakttas vid administrering av Cubicin till patienter vars njurfunktion redan är nedsatt i någon mån (kreatininclearance < 80 ml/ min) innan behandlingen med Cubicin inleds.
Regelbunden kontroll av njurfunktionen rekommenderas (se även avsnitt 5. 2).
Dessutom rekommenderas regelbunden kontroll av njurfunktionen vid samtidig administrering av potentiellt nefrotoxiska medel oavsett patientens njurstatus i utgångsläget (se även avsnitt 4. 5).
Hos överviktiga patienter med BMI (Body Mass Index) > 40 kg/ m2 men med kreatininclearance > 70 ml/ min var AUC0- ∞ för daptomycin betydligt högre (medelvärde 42% högre) än hos normalviktig matchad kontrollgrupp.
Informationen om daptomycins säkerhet och effekt hos mycket överviktiga patienter är begränsad och försiktighet rekommenderas därför.
För närvarande saknas emellertid belägg för att dosreducering är nödvändig (se avsnitt 5. 2).
Användning av antibiotika kan främja överväxt av icke- känsliga mikroorganismer.
Om superinfektion uppstår under behandlingen skall lämpliga åtgärder vidtas.
Antibiotikarelaterad kolit och pseudomembranös kolit har rapporterats i samband med nästan alla antibakteriella medel och svårighetsgraden kan variera från lindrig till livshotande.
Det är därför viktigt att ta denna diagnos i beaktande beträffande patienter som får diarré under eller strax efter behandlingen.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Daptomycin undergår ringa eller ingen metabolism förmedlad av cytokrom P450 (CYP450).
Studier in vitro har fastställt att daptomycin varken hämmar eller inducerar aktivitet hos kliniskt signifikanta humana CYP- isoformer (1A2, 2A6, 2C9, 2C19, 2D6, 2E1, 3A4).
Således förväntas inga CYP450 - relaterade interaktioner med läkemedlet.
Erfarenhet är begränsad beträffande administrering av daptomycin samtidigt med andra läkemedel som kan utlösa myopati.
Några fall av märkbar förhöjning av CK och fall av rabdomyolys har dock inträffat hos patienter som har behandlats med ett sådant läkemedel på samma gång som Cubicin.
Det rekommenderas att andra läkemedel förknippade med myopati om möjligt utsätts tillfälligt under behandlingen med Cubicin om inte nyttan med samtidig administrering väger upp riskerna.
Om samtidig administrering inte kan undvikas skall CK mätas oftare än en gång i veckan och patienterna skall följas noggrant beträffande tecken och symtom som kan tyda på myopati.
Se avsnitt 4. 4, 4. 8 och 5. 3.
Daptomycin utsöndras huvudsakligen genom njurfiltration och halten i plasma kan därför stiga vid samtidig administrering av läkemedel som minskar sådan filtration (t. ex.
NSAID och COX- 2 - hämmare).
Dessutom kan en farmakodynamisk interaktion förekomma under samtidig administrering på grund av additiva njureffekter.
Försiktighet skall därför iakttas när daptomycin administreras samtidigt med ett annat läkemedel, som är känt för att reducera njurfiltrationen.
Vid uppföljningsstudier efter att produkten godkänts för försäljning har fall rapporterats av interaktioner mellan daptomycin och vissa reagens som används i assayer för PT/ INR
Denna interaktion ledde till skenbar förlängning av PT och förhöjning av INR.
Om oförklarliga onormala PT/ INR- värden observeras hos patienter, som får daptomycin, skall eventuell interaktion med laboratorieprovet in vitro beaktas.
Risken att felaktiga resultat erhålls kan minimeras genom att prov för PT - eller INR- test tas vid tidpunkten för lägsta daptomycinkoncentration i plasma.
4. 6 Graviditet och amning
För daptomycin saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller fertilitet, graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Cubicin skall användas under graviditet endast då det är absolut nödvändigt dvs. endast efter noggrant övervägande av nytta mot möjlig risk.
Det är inte känt huruvida daptomycin passerar över i modersmjölk.
Amning skall därför upphöra under behandlingen med Cubicin.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
På basis av rapporterade ogynnsamma reaktioner mot läkemedlet betraktas det som osannolikt att Cubicin påverkar förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Kliniska studier I kliniska studier behandlades 2 011 patienter med Cubicin.
I dessa studier erhöll 1 221 försökspersoner en daglig dos på 4 mg/ kg, av vilka 1 108 var patienter och 113 friska försökspersoner; 460 försökspersoner erhöll en daglig dos på 6 mg/ kg, av vilka 304 var patienter och 156 friska försökspersoner.
Biverkningar (vilka ansvarig prövare i studien bedömde som möjligtvis, sannolikt eller definitivt relaterade till läkemedlet) observerades i liknande frekvens för Cubicin som för jämförelseprodukt.
Hos patienter behandlade med Cubicin var de oftast rapporterade biverkningarna under själva behandlingen och tiden närmast därefter: huvudvärk, illamående, kräkningar, diarré, svampinfektioner, hudutslag, reaktioner på infusionsstället, förhöjt kreatinfosfokinas (CK), onormala leverenzymer: alaninaminotransferas (ALAT), aspartataminotransferas (ASAT) och alkaliskt fosfatas.
Följande biverkningar rapporterades under behandling och uppföljningsperiod med följande frekvens:
Vanliga = ≥ 1/ 100, < 1/ 10; Mindre vanliga = > 1/ 1000, < 1/ 100; Sällsynta = > 1/ 10 000, < 1/ 1000; Mycket sällsynta = ≤ 1/ 10 000.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Urinvägsinfektion
Trombocytemi, anemi, eosinofili
Anorexi, hyperglykemi
Ångest, sömnlöshet
Yrsel, parestesi, smakrubbningar
Supraventrikulär takykardi, extrasystole
Rodnad, hypertension, hypotension
Förstoppning, buksmärta, dyspepsi, glossit
Gulsot
Pruritus, urticaria
Myosit, muskelsvaghet, muskelsmärta, atralgi
Njurinsufficiens, inklusive nedsatt njurfunktion och njursvikt
Vaginit
Pyrexi, svaghet, trötthet, smärta
Onormala leverfunktionstester (förhöjt ASAT, ALAT och alkaliskt fosfatas), förhöjt CK Mindre vanliga:
Elektrolytobalans, förhöjt kreatinin i serum, förhöjt myoglobin, ökad laktatdehydrogenas (LD)
Efter att produkten godkänts för försäljning Biverkningar som har rapporterats efter att produkten godkänts för försäljning och som inte anges ovan:
Immunsystemet Överkänslighet, nämnd i enstaka spontana rapporter, omfattade men var inte begränsad till pulmonär eosinofili, vesikobullösa utslag som påverkar slemhinnor och känsla av orofaryngeal svullnad.
Anafylaxi Infusionsreaktioner omfattande följande symtom: takykardi, obstruktiv andning, pyrexi, rigor, systemisk rodnad, vertigo, synkope och metallsmak.
7 Muskuloskeletala systemet, ben och bindväv Rabdomyolys När klinisk information om patienterna blev tillgänglig för bedömning, fastställdes att ca 50% av fallen var patienter med tidigare njurinsufficiens eller patienter som samtidigt behandlades med läkemedel kända för att ge upphov till rabdomyolys.
Centrala och perifera nervsystemet Perifer neuropati
Undersökningar I vissa fall av myopati med förhöjt CK och muskelsymtom uppvisade patienterna även förhöjda transaminaser.
Dessa transaminasökningar var sannolikt relaterade till skelettmuskeleffekterna.
De flesta transaminasökningar var av toxicitetsgrad 1- 3 och gick tillbaka när behandlingen utsattes.
4. 9 Överdosering
I fall av överdosering rekommenderas stödbehandling.
Daptomycin utsöndras långsamt ur kroppen genom hemodialys (ca 15% av den administrerade dosen elimineras på 4 timmar) eller genom peritonealdialys (ca 11% av den administrerade dosen elimineras på 48 timmar).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antibakteriella medel för systemisk användning, Övriga antibakteriella medel, ATC- kod:
J01XX09
Verkningssätt Daptomycin är en cyklisk, naturlig lipopeptid som är aktiv endast mot grampositiva bakterier.
Verkningsmekanismen omfattar bindning (i närvaro av kalciumjoner) till bakteriemembran hos både växande och stationära celler, vilket orsakar depolarisering och leder till snabb inhibition av protein -, DNA - och RNA- syntes.
Resultatet är bakteriedöd med försumbar cellys.
PK/ PD- förhållande Daptomycin uppvisar snabb, koncentrationsberoende, baktericid aktivitet mot känsliga grampositiva organismer in vitro.
I djurmodeller korrelerar AUC/ MIC och Cmax/ MIC med effekt och predikterad bakteriedöd in vivo vid enkeldoser motsvarande humana doser om 4 mg/ kg och 6 mg/ kg en gång dagligen.
Resistensmekanismer Stammar med nedsatt känslighet för daptomycin har påvisats, speciellt under behandling av patienter med svårbehandlade infektioner och/ eller efter långvarig administrering.
Behandlingssvikt har särskilt rapporterats hos patienter med infektioner orsakade av Staphylococcus aureus, Enterococcus faecalis eller Enterococcus faecium, inklusive bakteremiska patienter, och har under behandling associerats med en selektion av organismer med nedsatt känslighet eller resistens mot daptomycin.
Daptomycins resistensmekanism har hittills inte identifierats.
Brytpunkter Brytpunkter för minsta hämmande koncentration (MIC) fastställda av EUCAST (European Committe on Antimicrobial Susceptibility Testing) för stafylokocker och streptokocker (utom S. pneumoniae) är Känslig ≤ 1 mg/ l och Resistent > 1 mg/ l.
8 Känslighet Resistensens utbredning kan variera geografiskt och tidsmässigt för vissa arter och det är önskvärt att ha lokal information till hands i synnerhet vid behandling av svåra infektioner.
Vid behov skall expert rådfrågas om lokal resistens är sådan att medlets nytta är ifrågasatt för vissa infektionstyper.
Vanligtvis känsliga arter Staphylococcus aureus * Staphylococcus haemolyticus Koagulansnegativa stafylokocker Streptococcus agalactiae * Streptococcus dysgalactiae subsp equisimilis * Streptococcus pyogenes * Grupp G streptokocker Clostridium perfringens Peptostreptococcus spp Naturligt resistenta organismer Gramnegativa organismer * anger arter mot vilka det anses att aktivitet har visats i kliniska studier i tillfredsställande utsträckning.
Information från kliniska prövningar I två kliniska prövningar av komplicerade hud - och mjukdelsinfektioner uppfyllde 36% av patienterna, som behandlades med Cubicin, kriterierna för systemiskt inflammatoriskt svarssyndrom (SIRS).
Den vanligaste typen av behandlad infektion var sårinfektion (38% av patienterna) medan 21% hade större abscesser.
Dessa begränsningar hos den behandlade patientpopulationen skall beaktas när man bestämmer sig för att använda Cubicin.
I en randomiserad, kontrollerad öppen studie på 235 patienter med Staphylococcus aureus- bakteriemi (dvs. minst en positiv blododling av Staphylococcus aureus innan erhållen första dos) uppfyllde 19 av de 120 patienterna behandlade med Cubicin kriteriet för RIE.
Av dessa 19 patienter var 11 infekterade med meticillinkänslig och 8 med meticillinresistent Staphylococcus aureus.
Frekvensen lyckade behandlingar för RIE- patienter presenteras i tabellen nedan.
Skillnad i lyckad behandling
ITT (intention to treat) population
n/ N (%) n/ N (%)
Frekvens (95% CI)
RIE PP (per protocol) population
8/ 19 (42, 1%)
7/ 16 (43, 8%)
- 1, 6% (- 34, 6, 31, 3)
RIE
6/ 12 (50, 0%)
4/ 8 (50, 0%)
0, 0% (- 44, 7, 44, 7)
Behandlingssvikt på grund av recidiv eller ihållande Staphylococcus aureus- infektioner observerades hos 19/ 120 (15, 8%) av patienterna behandlade med Cubicin, 9/ 53 (16, 7%) av patienterna behandlade med vankomycin och 2/ 62 (3, 2%) av patienterna behandlade med ett semisyntetiskt anti - stafylokockpenicillin.
Bland dessa sviktande patienter var sex patienter behandlade med Cubicin och en patient behandlad med vankomycin infekterade med Staphylococcus aureus som utvecklade förhöjda MIC- värden av daptomycin under eller efter behandling (se ” Resistensmekanismer ” ovan).
De flesta patienter som sviktade på grund av ihållande eller recidiverande Staphylococcus aureus - infektioner hade djupt liggande infektioner och erhöll inte nödvändigt kirurgiskt ingrepp.
9 5. 2 Farmakokinetiska egenskaper
Daptomycins farmakokinetik är generellt linjär och oberoende av tid vid doser om 4 till 12 mg/ kg administrerat som en daglig enkeldos i upp till 14 dagar till friska försökspersoner.
Steady- state - koncentrationer uppnås vid den tredje dagliga dosen.
Djurstudier har visat att daptomycin inte absorberas i signifikant utsträckning efter oral administrering.
Distribution Distributionsvolymen av daptomycin vid steady- state var ca 0, 1 l/ kg hos friska, vuxna försökspersoner vilket är förenligt med distribution främst inom det extracellulära utrymmet.
Studier av distributionen i vävnad hos djur har visat att daptomycin framför allt sprids till rikt vaskulariserade vävnader och i mindre grad penetrerar blod- hjärnbarriären och placentabarriären både efter enkeldos och upprepade doser.
Daptomycin binds reversibelt till humana plasmaproteiner oberoende av koncentration.
Hos friska försökspersoner och patienter behandlade med daptomycin var proteinbindningen i genomsnitt omkring 90% inklusive hos patienter med nedsatt njurfunktion.
Metabolism Studier in vitro har visat att ingen eller endast begränsad levermikrosomförmedlad metabolism av daptomycin förekommer hos människa och att CYP450 spelar en minimal roll i omsättningen av daptomycin.
Analys av plasmaprov från patienter som behandlades med 6 mg/ kg daptomycin uppvisade inga spår av metabolism vilket tyder på ringa eller ingen systemisk metabolism.
För övrigt har inga metaboliter observerats i plasma efter administrering av radioaktivt märkt läkemedel till människa baserat på totala märkta och mikrobiologiskt aktiva koncentrationer.
Fyra mindre viktiga metaboliter har upptäckts i urin av vilka två var fas I- oxidativa metaboliter i låga koncentrationer.
Eliminering Daptomycin utsöndras huvudsakligen via njurarna.
Detta tyder på minimal eller ingen aktiv tubulär utsöndring av daptomycin.
Efter intravenös administrering är plasmaclearance av daptomycin cirka 7 till 9 ml/ h/ kg och njurclearance är 4 till 7 ml/ h/ kg.
Vid en massbalansstudie med radioaktivt märkt substans återfanns 78% av den administrerade dosen med avseende på total radioaktivitet i urin, medan oförändrat daptomycin i urinen var cirka 50% av dosen.
Omkring 5% av administrerat radioaktivt märkt substans utsöndrades i feces.
Särskilda populationer
Äldre patienter Det krävs ingen dosjustering enbart efter ålder.
Patientens njurstatus skall dock bedömas och dosen minskas vid tecken på svårt nedsatt njurfunktion.
Barn och ungdomar (< 18 år) Farmakokinetiska profiler erhölls efter administrering av en intravenös dos daptomycin 4 mg/ kg till barn och ungdomar, indelade i tre åldersgrupper (2- 6 år, 7- 11 år och 12- 17 år), med bevisad eller misstänkt gram- positiv infektion.
Daptomycinets farmakokinetik hos ungdomar mellan 12- 17 år var efter en dos om 4 mg/ kg generellt samma som den hos vuxna, friska försökspersoner med en normal njurfunktion, men med en tendens till lägre AUC och Cmax hos ungdomarna.
I de yngre åldersgrupperna (2- 6 år och 7- 11 år) var exponeringen (Cmax och AUC) samt halveringstiden för elimination vid samma dos i mg/ kg reducerad jämfört med den hos ungdomarna.
10 Obesitet I jämförelse med normalviktiga personer ökar systemisk exponering för daptomycin, uppmätt som AUC, med ca 28% hos måttligt överviktiga patienter (BMI 25- 40 kg/ m2) och med 42% hos mycket överviktiga patienter (BMI > 40 kg/ m2).
Dosanpassning betraktas dock inte som nödvändig baserat enbart på obesitet.
Kön Inga kliniskt signifikanta könsrelaterade skillnader i daptomycins farmakokinetik har observerats.
Nedsatt njurfunktion Efter administrering av en enkeldos daptomycin om 4 mg/ kg eller 6 mg/ kg till patienter med olika grad av njurinsufficiens, minskades clearance (CL) av daptomycin medan systemisk exponering (AUC) ökade.
Hos patienter med svårt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) och terminal njursvikt ökade exponeringen (AUC) och halveringstiden för elimination 2- 3 gånger jämfört med hos friska försökspersoner.
Se avsnitt 4. 2 beträffande behovet av dosjustering.
Nedsatt leverfunktion Daptomycins farmakokinetik förändras inte hos patienter med måttligt nedsatt leverfunktion (Child- Pugh klass B vid nedsatt leverfunktion) i jämförelse med friska försökspersoner av samma kön, ålder och vikt efter en enkeldos på 4 mg/ kg.
Dosen behöver därför inte anpassas vid administrering av daptomycin till patienter med måttligt nedsatt leverfunktion.
Daptomycins farmakokinetik hos patienter med svår leverinsufficiens (Child- Pugh klass C) har inte utvärderats.
5. 3 Prekliniska säkerhetsuppgifter
Vid studier med kliniskt relevant längd (14- 28 dagar) förknippades administrering av daptomycin med minimala till lindriga degenerativa/ regenerativa förändringar i skelettmuskulatur hos råtta och hund.
De mikroskopiska förändringarna i skelettmuskulaturen var minimala (ungefär 0, 05% av myofibrerna var påverkade) och vid de högre doserna åtföljdes de av förhöjt CK.
Ingen fibros eller rabdomyolys observerades.
Alla muskeleffekter, inklusive mikroskopiska förändringar, var helt reversibla inom 1- 3 månader efter behandlingens slut beroende på studiens längd.
Inga funktionella eller patologiska förändringar observerades i glatt - eller hjärtmuskulatur.
Den lägsta nivån för observerbar effekt (LOEL) för myopati hos råtta och hund inträffade vid exponering vid 0, 8 till 2, 3 gånger den humana behandlingsdosen 6 mg/ kg hos patienter med normal njurfunktion.
En studie på hundar visade att myopati i skelettmuskel reducerades vid administrering en gång dagligen jämfört med uppdelad dosering med samma totala dagliga dos, vilket antyder att de myopatiska effekterna hos djur främst var relaterade till tid mellan doser.
Effekter på perifera nerver observerades vid högre doser än dem som förknippas med effekter på skelettmuskulatur hos adult råtta och hund och var huvudsakligen relaterade till Cmax i plasma.
Förändringar i perifera nerver kännetecknades av minimal till lätt axonal degeneration och åtföljdes ofta av funktionsförändringar.
Både de mikroskopiska och funktionella effekterna hade helt försvunnit inom 6 månader efter behandlingens slut.
Säkerhetsmarginalen för perifer nervpåverkan hos råttor och hundar är 8 respektive 6, gånger baserat på jämförelse av Cmax värden för icke- observerbara oönskade effekter (NOAEL) med det Cmax som åstadkoms vid dosering med dosen 6 mg/ kg en gång dagligen till patienter med normal njurfunktion.
Icke färdigutvecklade hundar, i motsats till fullvuxna hundar, tycks vara känsligare för skador på perifera nerver än på skelettmuskel.
Icke färdigutvecklade hundar utvecklade skador på perifera nerver och spinalnerver vid lägre doser än de som förknippas med toxicitet i skelettmuskulatur.
Reproduktionstoxikologiska prov visade inga tecken på effekter på fertilitet, embryonal - / foster - utveckling eller postnatal utveckling.
Daptomycin kan emellertid passera placenta hos dräktig råtta (se avsnitt 5. 2).
Utsöndring av daptomycin i mjölk hos digivande djur har inte studerats.
11 Långtidsstudier av carcinogenicitet har inte utförts på gnagare.
Daptomycin befanns inte vara mutagent eller klastogent i en serie tester av genotoxicitet in vivo och in vitro.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumhydroxid.
6. 2 Inkompatibiliteter
Cubicin är inte fysikaliskt eller kemiskt kompatibelt med lösningar som innehåller glukos.
Detta läkemedel får inte blandas med andra läkemedel förutom dem som nämns i avsnitt 6. 6.
6. 3 Hållbarhet
3 år
Efter beredning:
Kemisk och fysikalisk stabilitet vid användning hos den rekonstituerade lösningen i injektionsflaskan har visats för 12 timmar vid 25°C och upp till 48 timmar vid 2°C - 8°C.
Kemisk och fysikalisk stabilitet hos den utspädda lösningen i infusionspåsar har fastställts till 12 timmar vid 25°C eller 24 timmar vid 2°C - 8°C.
Total förvaringstid (beredd lösning i injektionsflaska och utspädd lösning i infusionspåse, se avsnitt 6. 6) vid 25°C får inte överskrida 12 timmar (eller 24 timmar vid 2°C
Från mikrobiologisk synpunkt bör produkten användas omedelbart.
Om den inte används omedelbart är förvaringstiden före administrering användarens ansvar, och ska normalt inte vara mer än 24 timmar vid 2 till 8°C, såvida inte upplösning/ utspädning har utförts under kontrollerade och validerade aseptiska förhållanden.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C - 8°C).
För förvaringsanvisningar för rekonstituerad och därefter utspädd produkt se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
10 ml injektionsflaska för engångsbruk i klart glas av typ 1 med gummipropp av typ 1 och aluminiumkapsyl med gul flip- off- kapsyl av plast.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
En koncentration om 50 mg/ ml erhålls genom beredning med 7 ml natriumkloridlösning 9 mg/ ml (0, 9%) för injektion eller med vatten för injektionsvätskor.
Aseptisk teknik skall användas vid rekonstituering av frystorkat Cubicin. ” Flip- off ” - kapsylen i polypropen skall tas av så att gummiproppens centrala delar blir synliga.
Nålen skall riktas mot flaskans vägg.
Flaskan roteras sedan varsamt för att produkten skall vätas fullständigt och skall därefter stå i 10 minuter.
Slutligen skall flaskan försiktigt roteras/ snurras några minuter tills en klar rekonstituerad lösning erhålls.
För att undvika skumning av produkten skall flaskan inte skakas kraftigt.
Lösningen är normalt helt rekonstituerad inom 15 minuter.
Före användning skall den rekonstituerade lösningen kontrolleras visuellt för att säkerställa att produkten har lösts upp och att inga partiklar är närvarande.
12 Rekonstituerade lösningar med Cubicin kan variera i färg från svagt gul till ljust brun.
Den beredda lösningen skall därefter spädas ut med natriumklorid för intravenös infusion (normal volym 50 ml) och infunderas under 30 minuter enligt anvisningar i avsnitt 4. 2.
Följande har visats vara kompatibla vid tillsats till infusionslösningar som innehåller Cubicin: aztreonam, ceftazidim, ceftriaxon, gentamicin, flukonazol, levofloxacin, dopamin, heparin och lidokain.
Injektionsflaskor med Cubicin är endast avsedda för engångsbruk.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 328/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
19 januari 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
13 1.
LÄKEMEDLETS NAMN
Cubicin 500 mg pulver till koncentrat till infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller 500 mg daptomycin.
En ml ger 50 mg daptomycin efter rekonstituering med 10 ml natriumkloridlösning 9 mg/ ml (0, 9%) eller vatten för injektionsvätskor.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till koncentrat till infusionsvätska, lösning.
Svagt gult till ljust brunt frystorkat pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Cubicin är indicerat för behandling av följande infektioner hos vuxna (se avsnitt 4. 4 och 5. 1).
- Komplicerade hud - och mjukdelsinfektioner (cSSTI).
- Högersidig infektiös endokardit (RIE) orsakad av Staphylococcus aureus.
Det rekommenderas
Beslutet ska vara baserat på råd från expert.
Se avsnitt 4. 4 och 5. 1.
- Staphylococcus aureus- bakteriemi (SAB) i samband med RIE eller cSSTI.
Daptomycin är aktivt endast mot grampositiva bakterier (se avsnitt 5. 1).
Vid blandade infektioner där gramnegativa och/ eller vissa typer av anaeroba bakterier misstänks, skall Cubicin administreras tillsammans med andra lämpliga antibakteriella medel.
Officiella riktlinjer om lämplig användning av antibakteriella medel skall beaktas.
4. 2 Dosering och administreringssätt
Dosering
- cSSTI utan samtidig Staphylococcus aureus- bakteriemi:
Rekommenderad dos är 4 mg/ kg
administrerat en gång var 24: e timme i 7- 14 dagar eller tills infektionen är utläkt (se avsnitt 5. 1).
- cSSTI med samtidig Staphylococcus aureus- bakteriemi:
Rekommenderad dos är 6 mg/ kg
Se nedan för dosjustering till patienter med nedsatt njurfunktion.
Behandligen kan behöva pågå längre än 14 dagar beroende på hur man uppfattar risken för komplikationer hos den individuella patienten.
- Känd eller misstänkt högersidig infektiös endokardit orsakad av Staphylococcus aureus:
Rekommenderad dos är 6 mg/ kg administrerat en gång var 24: e timme.
Se nedan för dosjustering till patienter med nedsatt njurfunktion.
Behandlingens längd bör överensstämma med tillgängliga officiella rekommendationer.
Nedsatt njurfunktion Daptomycin utsöndras huvudsakligen genom njurarna.
14 På grund av begränsad klinisk erfarenhet (se tabell och fotnoter nedan) ska Cubicin användas till patienter med någon grad av nedsatt njurfunktion (kreatininclearance < 80 ml/ min) endast när den förväntade kliniska nyttan anses överväga den potentiella risken.
Hos alla patienter med någon grad av nedsatt njurfunktion ska behandlingssvaret och njurfunktionen följas noga (se även avsnitt 4. 4 och 5. 2).
Dosjustering hos patienter med nedsatt njurfunktion beroende på indikation och kreatininclearance
Indikation (1)
Kreatininclearance (1)
Doseringsrekommendation (1)
Kommentarer
utan S. aureus -
≥ 30 ml/ min
4 mg/ kg en gång dagligen
Se avsnitt 5. 1
< 30 ml/ min
4 mg/ kg var 48: e timme
(1, 2)
RIE eller cSSTI i
≥ 50 ml/ min
6 mg/ kg en gång dagligen
(3)
(1) Säkerheten och effekten av anpassning av dosintervallet har inte utvärderats kliniskt och rekommendationen baseras på farmakokinetiska modelleringsdata (se avsnitt 4. 4 och 5. 2).
(2) Samma dosjustering baserat endast på modellering rekommenderas till patienter som genomgår hemodialys eller kontinuerlig ambulant peritonealdialys (CAPD).
Cubicin skall om möjligt administreras efter avslutad dialys på dialysdagar (se avsnitt 5. 2).
(3) Data är otillräckliga för att kunna rekommendera en dos till patienter med RIE eller cSSTI i samband med Staphylococcus aureus- bakteriemi och som har ett kreatiniclearance < 50 ml/ min.
Det finns inte heller några data som ger stöd för användandet av 4 mg/ kg var 48: e timme till patienter med RIE eller cSSTI i samband med Staphylococcus aureus- bakteriemi vars kreatiniclearance är < 30 ml/ min
Nedsatt leverfunktion Dosjustering är inte nödvändig vid administrering av Cubicin till patienter med lindrigt eller måttligt nedsatt leverfunktion (Child- Pugh klass B) (se avsnitt 5. 2).
Data saknas beträffande patienter med svår leverinsufficiens (Child- Pugh klass C) och försiktighet skall iakttas när Cubicin ges till dessa patienter.
Äldre patienter Rekommenderade doser skall användas till äldre patienter förutom till dem med svårt nedsatt njurfunktion (se ovan och avsnitt 4. 4).
Uppgifter saknas om daptomycins säkerhet och effekt till patienter > 65 år och försiktighet skall iakttas om Cubicin ges till dessa patienter.
Barn och ungdomar (< 18 år) Cubicin rekommenderas inte till barn och ungdomar (< 18 år) beroende på brist på data avseende säkerhet och effekt.
Se även avsnitt 5. 2.
Administreringssätt Cubicin ges som intravenös infusion (se avsnitt 6. 6) och administreras under 30 minuter.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller hjälpämnet.
15 4. 4 Varningar och försiktighetsmått
Om en infektionshärd, annan än cSSTI eller RIE, identifieras efter det att behandling med Cubicin har inletts ska alternativ antibakteriell behandling som har visat sig effektiv för behandling av den eller de specifika infektioner som har identifierats övervägas.
Det har visats vid kliniska studier att Cubicin inte är effektivt vid behandling av pneumoni.
Kliniska data från användning av Cubicin vid behandling av RIE orsakad av Staphylococcus aureus är begränsad till 19 patienter (se ” Information från kliniska prövningar ” i avsnitt 5. 1).
Effekten av Cubicin har inte visats hos patienter med infektion på protesklaff eller vänstersidig infektiös endokardit på grund av Staphylococcus aureus.
Patienter med djupt liggande infektioner bör erhålla nödvändigt kirurgiskt ingrepp så fort som möjligt (t. ex. debridering, avlägsnande av protes, hjärtklaffskirurgi).
Data är otillräckliga för att någon slutsats ska kunna dras om möjlig klinisk effekt av Cubicin mot infektioner orsakade av enterokocker, inklusive Enterococcus faecalis och Enterococcus faecium.
Dessutom har ingen dosering av daptomycin fastställts som skulle kunna vara lämplig för behandling av enterokockinfektioner med eller utan bakteremi.
Behandlingssvikt med daptomycin vid behandling av enterokockinfektioner, vanligen åtföljt av bakteremi, har rapporterats.
I vissa fall har behandlingssvikt associerats med en selektion av organismer med nedsatt känslighet eller resistens mot daptomycin (se avsnitt 5. 1).
Kreatinfosfokinas och myopati Förhöjt kreatinfosfokinas (CK, MM- isoenzym) i plasma förknippat med muskelsmärta och/ eller muskelsvaghet samt fall av myosit, myoglobinemi och rabdomyolys har rapporterats under behandling med Cubicin (se även avsnitt 4. 5, 4. 8 och 5. 3).
Detta skedde oftare hos Cubicin - behandlade patienter (1, 9%) än hos dem som behandlades med jämförelsemedel (0, 5%).
Det rekommenderas därför att: • CK i plasma mäts i utgångsläget och med regelbundet intervall (minst en gång i veckan) för alla patienter under behandlingen. • Det kan inte uteslutas att patienter, vars CK är högre än 5 gånger den övre normalgränsen i utgångsläget, har större risk för ytterligare ökningar under behandlingen med daptomycin.
Detta skall tas i beaktande vid insättande av behandling med daptomycin och, om daptomycin administreras, skall dessa patienter kontrolleras oftare än en gång i veckan. • CK mäts oftare än en gång i veckan hos patienter med större risk för myopati.
Detta gäller patienter med svårt nedsatt njurfunktion (kreatininclearance < 30 ml/ min, se även avsnitt 4. 2) och patienter som tar andra läkemedel kända för att vara förknippade med myopati (t. ex.
HMG - CoA reduktashämmare, fibrater och ciklosporin). • Cubicin administreras till patienter som tar andra läkemedel förknippade med myopati endast efter noggrant övervägande av risk mot nytta. • patienter undersöks regelbundet under behandlingen beträffande tecken och symtom som kan tyda på myopati. • CK- värdet kontrolleras varannan dag hos patienter som utvecklar oförklarlig muskelsmärta, - ömhet, - svaghet eller - kramp.
Behandlingen med Cubicin skall utsättas vid oförklarliga muskelsymtom om CK- värdet blir högre än 5 gånger den övre normalgränsen.
Perifer neuropati Patienter som uppvisar tecken eller symtom som kan tyda på perifer neuropati under behandlingen med Cubicin skall undersökas och utsättande av deras behandling med daptomycin skall övervägas (se avsnitt 4. 8 och 5. 3).
16 Nedsatt njurfunktion Nedsatt njurfunktion har rapporterats under behandling med Cubicin.
Svår njurinsufficiens kan i sig ge upphov till förhöjd daptomycinhalt vilket kan öka risken för att myopati uppstår (se ovan).
Dosen måste justeras för patienter med cSST utan bakteriemi vilkas kreatininclearance är < 30 ml/ min (se avsnitt 4. 2 och 5. 2).
Säkerheten och effekten enligt riktlinjerna för dosjustering som ges i avsnitt 4. 2 baseras på farmakokinetisk modellering och har inte utvärderats kliniskt.
Det finns dessutom inga data som ger stöd för användning av daptomycin 6 mg/ kg en gång dagligen till patienter med RIE eller cSSTI i samband med bakteriemi och vilka har ett kreatiniclearance < 50 ml/ min.
Cubicin skall därför användas till dessa patienter endast efter noggrant övervägande av nytta/ risk.
Försiktighet skall iakttas vid administrering av Cubicin till patienter vars njurfunktion redan är nedsatt i någon mån (kreatininclearance < 80 ml/ min) innan behandlingen med Cubicin inleds.
Regelbunden kontroll av njurfunktionen rekommenderas (se även avsnitt 5. 2).
Dessutom rekommenderas regelbunden kontroll av njurfunktionen vid samtidig administrering av potentiellt nefrotoxiska medel oavsett patientens njurstatus i utgångsläget (se även avsnitt 4. 5).
Hos överviktiga patienter med BMI (Body Mass Index) > 40 kg/ m2 men med kreatininclearance > 70 ml/ min var AUC0- ∞ för daptomycin betydligt högre (medelvärde 42% högre) än hos normalviktig matchad kontrollgrupp.
Informationen om daptomycins säkerhet och effekt hos mycket överviktiga patienter är begränsad och försiktighet rekommenderas därför.
För närvarande saknas emellertid belägg för att dosreducering är nödvändig (se avsnitt 5. 2).
Användning av antibiotika kan främja överväxt av icke- känsliga mikroorganismer.
Om superinfektion uppstår under behandlingen skall lämpliga åtgärder vidtas.
Antibiotikarelaterad kolit och pseudomembranös kolit har rapporterats i samband med nästan alla antibakteriella medel och svårighetsgraden kan variera från lindrig till livshotande.
Det är därför viktigt att ta denna diagnos i beaktande beträffande patienter som får diarré under eller strax efter behandlingen.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Daptomycin undergår ringa eller ingen metabolism förmedlad av cytokrom P450 (CYP450).
Studier in vitro har fastställt att daptomycin varken hämmar eller inducerar aktivitet hos kliniskt signifikanta humana CYP- isoformer (1A2, 2A6, 2C9, 2C19, 2D6, 2E1, 3A4).
Således förväntas inga CYP450 - relaterade interaktioner med läkemedlet.
Erfarenhet är begränsad beträffande administrering av daptomycin samtidigt med andra läkemedel som kan utlösa myopati.
Några fall av märkbar förhöjning av CK och fall av rabdomyolys har dock inträffat hos patienter som har behandlats med ett sådant läkemedel på samma gång som Cubicin.
Det rekommenderas att andra läkemedel förknippade med myopati om möjligt utsätts tillfälligt under behandlingen med Cubicin om inte nyttan med samtidig administrering väger upp riskerna.
Om samtidig administrering inte kan undvikas skall CK mätas oftare än en gång i veckan och patienterna skall följas noggrant beträffande tecken och symtom som kan tyda på myopati.
Se avsnitt 4. 4, 4. 8 och 5. 3.
Daptomycin utsöndras huvudsakligen genom njurfiltration och halten i plasma kan därför stiga vid samtidig administrering av läkemedel som minskar sådan filtration (t. ex.
NSAID och COX- 2 - hämmare).
Dessutom kan en farmakodynamisk interaktion förekomma under samtidig administrering på grund av additiva njureffekter.
Försiktighet skall därför iakttas när daptomycin administreras samtidigt med ett annat läkemedel, som är känt för att reducera njurfiltrationen.
Vid uppföljningsstudier efter att produkten godkänts för försäljning har fall rapporterats av interaktioner mellan daptomycin och vissa reagens som används i assayer för PT/ INR
Denna interaktion ledde till skenbar förlängning av PT och förhöjning av INR.
Om oförklarliga onormala PT/ INR- värden observeras hos patienter, som får daptomycin, skall eventuell interaktion med laboratorieprovet in vitro beaktas.
Risken att felaktiga resultat erhålls kan minimeras genom att prov för PT - eller INR- test tas vid tidpunkten för lägsta daptomycinkoncentration i plasma.
4. 6 Graviditet och amning
För daptomycin saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller fertilitet, graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Cubicin skall användas under graviditet endast då det är absolut nödvändigt dvs. endast efter noggrant övervägande av nytta mot möjlig risk.
Det är inte känt huruvida daptomycin passerar över i modersmjölk.
Amning skall därför upphöra under behandlingen med Cubicin.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
På basis av rapporterade ogynnsamma reaktioner mot läkemedlet betraktas det som osannolikt att Cubicin påverkar förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Kliniska studier I kliniska studier behandlades 2 011 patienter med Cubicin.
I dessa studier erhöll 1 221 försökspersoner en daglig dos på 4 mg/ kg, av vilka 1 108 var patienter och 113 friska försökspersoner; 460 försökspersoner erhöll en daglig dos på 6 mg/ kg, av vilka 304 var patienter och 156 friska försökspersoner.
Biverkningar (vilka ansvarig prövare i studien bedömde som möjligtvis, sannolikt eller definitivt relaterade till läkemedlet) observerades i liknande frekvens för Cubicin som för jämförelseprodukt.
Hos patienter behandlade med Cubicin var de oftast rapporterade biverkningarna under själva behandlingen och tiden närmast därefter: huvudvärk, illamående, kräkningar, diarré, svampinfektioner, hudutslag, reaktioner på infusionsstället, förhöjt kreatinfosfokinas (CK), onormala leverenzymer: alaninaminotransferas (ALAT), aspartataminotransferas (ASAT) och alkaliskt fosfatas.
Följande biverkningar rapporterades under behandling och uppföljningsperiod med följande frekvens:
Vanliga = ≥ 1/ 100, < 1/ 10; Mindre vanliga = > 1/ 1000, < 1/ 100; Sällsynta = > 1/ 10 000, < 1/ 1000; Mycket sällsynta = ≤ 1/ 10 000.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Urinvägsinfektion
Trombocytemi, anemi, eosinofili
Anorexi, hyperglykemi
Ångest, sömnlöshet
Yrsel, parestesi, smakrubbningar
Supraventrikulär takykardi, extrasystole
Rodnad, hypertension, hypotension
Förstoppning, buksmärta, dyspepsi, glossit
Gulsot
Pruritus, urticaria
Myosit, muskelsvaghet, muskelsmärta, atralgi
Njurinsufficiens, inklusive nedsatt njurfunktion och njursvikt
Vaginit
Pyrexi, svaghet, trötthet, smärta
Onormala leverfunktionstester (förhöjt ASAT, ALAT och alkaliskt fosfatas), förhöjt CK Mindre vanliga:
Elektrolytobalans, förhöjt kreatinin i serum, förhöjt myoglobin, ökad laktatdehydrogenas (LD)
Efter att produkten godkänts för försäljning Biverkningar som har rapporterats efter att produkten godkänts för försäljning och som inte anges ovan:
Immunsystemet Överkänslighet, nämnd i enstaka spontana rapporter, omfattade men var inte begränsad till pulmonär eosinofili, vesikobullösa utslag som påverkar slemhinnor och känsla av orofaryngeal svullnad.
Anafylaxi Infusionsreaktioner omfattande följande symtom: takykardi, obstruktiv andning, pyrexi, rigor, systemisk rodnad, vertigo, synkope och metallsmak.
19 Muskuloskeletala systemet, ben och bindväv Rabdomyolys När klinisk information om patienterna blev tillgänglig för bedömning, fastställdes att ca 50% av fallen var patienter med tidigare njurinsufficiens eller patienter som samtidigt behandlades med läkemedel kända för att ge upphov till rabdomyolys.
Centrala och perifera nervsystemet Perifer neuropati
Undersökningar I vissa fall av myopati med förhöjt CK och muskelsymtom uppvisade patienterna även förhöjda transaminaser.
Dessa transaminasökningar var sannolikt relaterade till skelettmuskeleffekterna.
De flesta transaminasökningar var av toxicitetsgrad 1- 3 och gick tillbaka när behandlingen utsattes.
4. 9 Överdosering
I fall av överdosering rekommenderas stödbehandling.
Daptomycin utsöndras långsamt ur kroppen genom hemodialys (ca 15% av den administrerade dosen elimineras på 4 timmar) eller genom peritonealdialys (ca 11% av den administrerade dosen elimineras på 48 timmar).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antibakteriella medel för systemisk användning, Övriga antibakteriella medel, ATC- kod:
J01XX09
Verkningssätt Daptomycin är en cyklisk, naturlig lipopeptid som är aktiv endast mot grampositiva bakterier.
Verkningsmekanismen omfattar bindning (i närvaro av kalciumjoner) till bakteriemembran hos både växande och stationära celler, vilket orsakar depolarisering och leder till snabb inhibition av protein -, DNA - och RNA- syntes.
Resultatet är bakteriedöd med försumbar cellys.
PK/ PD- förhållande Daptomycin uppvisar snabb, koncentrationsberoende, baktericid aktivitet mot känsliga grampositiva organismer in vitro.
I djurmodeller korrelerar AUC/ MIC och Cmax/ MIC med effekt och predikterad bakteriedöd in vivo vid enkeldoser motsvarande humana doser om 4 mg/ kg och 6 mg/ kg en gång dagligen.
Resistensmekanismer Stammar med nedsatt känslighet för daptomycin har påvisats, speciellt under behandling av patienter med svårbehandlade infektioner och/ eller efter långvarig administrering.
Behandlingssvikt har särskilt rapporterats hos patienter med infektioner orsakade av Staphylococcus aureus, Enterococcus faecalis eller Enterococcus faecium, inklusive bakteremiska patienter, och har under behandling associerats med en selektion av organismer med nedsatt känslighet eller resistens mot daptomycin.
Daptomycins resistensmekanism har hittills inte identifierats.
Brytpunkter Brytpunkter för minsta hämmande koncentration (MIC) fastställda av EUCAST (European Committe on Antimicrobial Susceptibility Testing) för stafylokocker och streptokocker (utom S. pneumoniae) är Känslig ≤ 1 mg/ l och Resistent > 1 mg/ l.
20 Känslighet Resistensens utbredning kan variera geografiskt och tidsmässigt för vissa arter och det är önskvärt att ha lokal information till hands i synnerhet vid behandling av svåra infektioner.
Vid behov skall expert rådfrågas om lokal resistens är sådan att medlets nytta är ifrågasatt för vissa infektionstyper.
Vanligtvis känsliga arter Staphylococcus aureus * Staphylococcus haemolyticus Koagulansnegativa stafylokocker Streptococcus agalactiae * Streptococcus dysgalactiae subsp equisimilis * Streptococcus pyogenes * Grupp G streptokocker Clostridium perfringens Peptostreptococcus spp Naturligt resistenta organismer Gramnegativa organismer * anger arter mot vilka det anses att aktivitet har visats i kliniska studier i tillfredsställande utsträckning.
Information från kliniska prövningar I två kliniska prövningar av komplicerade hud - och mjukdelsinfektioner uppfyllde 36% av patienterna, som behandlades med Cubicin, kriterierna för systemiskt inflammatoriskt svarssyndrom (SIRS).
Den vanligaste typen av behandlad infektion var sårinfektion (38% av patienterna) medan 21% hade större abscesser.
Dessa begränsningar hos den behandlade patientpopulationen skall beaktas när man bestämmer sig för att använda Cubicin.
I en randomiserad, kontrollerad öppen studie på 235 patienter med Staphylococcus aureus- bakteriemi (dvs. minst en positiv blododling av Staphylococcus aureus innan erhållen första dos) uppfyllde 19 av de 120 patienterna behandlade med Cubicin kriteriet för RIE.
Av dessa 19 patienter var 11 infekterade med meticillinkänslig och 8 med meticillinresistent Staphylococcus aureus.
Frekvensen lyckade behandlingar för RIE- patienter presenteras i tabellen nedan.
Skillnad i lyckad behandling
ITT (intention to treat) population
n/ N (%) n/ N (%)
Frekvens (95% CI)
RIE PP (per protocol) population
8/ 19 (42, 1%)
7/ 16 (43, 8%)
- 1, 6% (- 34, 6, 31, 3)
RIE
6/ 12 (50, 0%)
4/ 8 (50, 0%)
0, 0% (- 44, 7, 44, 7)
Behandlingssvikt på grund av recidiv eller ihållande Staphylococcus aureus- infektioner observerades hos 19/ 120 (15, 8%) av patienterna behandlade med Cubicin, 9/ 53 (16, 7%) av patienterna behandlade med vankomycin och 2/ 62 (3, 2%) av patienterna behandlade med ett semisyntetiskt anti - stafylokockpenicillin.
Bland dessa sviktande patienter var sex patienter behandlade med Cubicin och en patient behandlad med vankomycin infekterade med Staphylococcus aureus som utvecklade förhöjda MIC- värden av daptomycin under eller efter behandling (se ” Resistensmekanismer ” ovan).
De flesta patienter som sviktade på grund av ihållande eller recidiverande Staphylococcus aureus - infektioner hade djupt liggande infektioner och erhöll inte nödvändigt kirurgiskt ingrepp.
21 5. 2 Farmakokinetiska egenskaper
Daptomycins farmakokinetik är generellt linjär och oberoende av tid vid doser om 4 till 12 mg/ kg administrerat som en daglig enkeldos i upp till 14 dagar till friska försökspersoner.
Steady- state - koncentrationer uppnås vid den tredje dagliga dosen.
Djurstudier har visat att daptomycin inte absorberas i signifikant utsträckning efter oral administrering.
Distribution Distributionsvolymen av daptomycin vid steady- state var ca 0, 1 l/ kg hos friska, vuxna försökspersoner vilket är förenligt med distribution främst inom det extracellulära utrymmet.
Studier av distributionen i vävnad hos djur har visat att daptomycin framför allt sprids till rikt vaskulariserade vävnader och i mindre grad penetrerar blod- hjärnbarriären och placentabarriären både efter enkeldos och upprepade doser.
Daptomycin binds reversibelt till humana plasmaproteiner oberoende av koncentration.
Hos friska försökspersoner och patienter behandlade med daptomycin var proteinbindningen i genomsnitt omkring 90% inklusive hos patienter med nedsatt njurfunktion.
Metabolism Studier in vitro har visat att ingen eller endast begränsad levermikrosomförmedlad metabolism av daptomycin förekommer hos människa och att CYP450 spelar en minimal roll i omsättningen av daptomycin.
Analys av plasmaprov från patienter som behandlades med 6 mg/ kg daptomycin uppvisade inga spår av metabolism vilket tyder på ringa eller ingen systemisk metabolism.
För övrigt har inga metaboliter observerats i plasma efter administrering av radioaktivt märkt läkemedel till människa baserat på totala märkta och mikrobiologiskt aktiva koncentrationer.
Fyra mindre viktiga metaboliter har upptäckts i urin av vilka två var fas I- oxidativa metaboliter i låga koncentrationer.
Eliminering Daptomycin utsöndras huvudsakligen via njurarna.
Detta tyder på minimal eller ingen aktiv tubulär utsöndring av daptomycin.
Efter intravenös administrering är plasmaclearance av daptomycin cirka 7 till 9 ml/ h/ kg och njurclearance är 4 till 7 ml/ h/ kg.
Vid en massbalansstudie med radioaktivt märkt substans återfanns 78% av den administrerade dosen med avseende på total radioaktivitet i urin, medan oförändrat daptomycin i urinen var cirka 50% av dosen.
Omkring 5% av administrerat radioaktivt märkt substans utsöndrades i feces.
Särskilda populationer
Äldre patienter Det krävs ingen dosjustering enbart efter ålder.
Patientens njurstatus skall dock bedömas och dosen minskas vid tecken på svårt nedsatt njurfunktion.
Barn och ungdomar (< 18 år) Farmakokinetiska profiler erhölls efter administrering av en intravenös dos daptomycin 4 mg/ kg till barn och ungdomar, indelade i tre åldersgrupper (2- 6 år, 7- 11 år och 12- 17 år), med bevisad eller misstänkt gram- positiv infektion.
Daptomycinets farmakokinetik hos ungdomar mellan 12- 17 år var efter en dos om 4 mg/ kg generellt samma som den hos vuxna, friska försökspersoner med en normal njurfunktion, men med en tendens till lägre AUC och Cmax hos ungdomarna.
I de yngre åldersgrupperna (2- 6 år och 7- 11 år) var exponeringen (Cmax och AUC) samt halveringstiden för elimination vid samma dos i mg/ kg reducerad jämfört med den hos ungdomarna.
22 Obesitet I jämförelse med normalviktiga personer ökar systemisk exponering för daptomycin, uppmätt som AUC, med ca 28% hos måttligt överviktiga patienter (BMI 25- 40 kg/ m2) och med 42% hos mycket överviktiga patienter (BMI > 40 kg/ m2).
Dosanpassning betraktas dock inte som nödvändig baserat enbart på obesitet.
Kön Inga kliniskt signifikanta könsrelaterade skillnader i daptomycins farmakokinetik har observerats.
Nedsatt njurfunktion Efter administrering av en enkeldos daptomycin om 4 mg/ kg eller 6 mg/ kg till patienter med olika grad av njurinsufficiens, minskades clearance (CL) av daptomycin medan systemisk exponering (AUC) ökade.
Hos patienter med svårt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) och terminal njursvikt ökade exponeringen (AUC) och halveringstiden för elimination 2- 3 gånger jämfört med hos friska försökspersoner.
Se avsnitt 4. 2 beträffande behovet av dosjustering.
Nedsatt leverfunktion Daptomycins farmakokinetik förändras inte hos patienter med måttligt nedsatt leverfunktion (Child- Pugh klass B vid nedsatt leverfunktion) i jämförelse med friska försökspersoner av samma kön, ålder och vikt efter en enkeldos på 4 mg/ kg.
Dosen behöver därför inte anpassas vid administrering av daptomycin till patienter med måttligt nedsatt leverfunktion.
Daptomycins farmakokinetik hos patienter med svår leverinsufficiens (Child- Pugh klass C) har inte utvärderats.
5. 3 Prekliniska säkerhetsuppgifter
Vid studier med kliniskt relevant längd (14- 28 dagar) förknippades administrering av daptomycin med minimala till lindriga degenerativa/ regenerativa förändringar i skelettmuskulatur hos råtta och hund.
De mikroskopiska förändringarna i skelettmuskulaturen var minimala (ungefär 0, 05% av myofibrerna var påverkade) och vid de högre doserna åtföljdes de av förhöjt CK.
Ingen fibros eller rabdomyolys observerades.
Alla muskeleffekter, inklusive mikroskopiska förändringar, var helt reversibla inom 1- 3 månader efter behandlingens slut beroende på studiens längd.
Inga funktionella eller patologiska förändringar observerades i glatt - eller hjärtmuskulatur.
Den lägsta nivån för observerbar effekt (LOEL) för myopati hos råtta och hund inträffade vid exponering vid 0, 8 till 2, 3 gånger den humana behandlingsdosen 6 mg/ kg hos patienter med normal njurfunktion.
En studie på hundar visade att myopati i skelettmuskel reducerades vid administrering en gång dagligen jämfört med uppdelad dosering med samma totala dagliga dos, vilket antyder att de myopatiska effekterna hos djur främst var relaterade till tid mellan doser.
Effekter på perifera nerver observerades vid högre doser än dem som förknippas med effekter på skelettmuskulatur hos adult råtta och hund och var huvudsakligen relaterade till Cmax i plasma.
Förändringar i perifera nerver kännetecknades av minimal till lätt axonal degeneration och åtföljdes ofta av funktionsförändringar.
Både de mikroskopiska och funktionella effekterna hade helt försvunnit inom 6 månader efter behandlingens slut.
Säkerhetsmarginalen för perifer nervpåverkan hos råttor och hundar är 8 respektive 6, gånger baserat på jämförelse av Cmax värden för icke- observerbara oönskade effekter (NOAEL) med det Cmax som åstadkoms vid dosering med dosen 6 mg/ kg en gång dagligen till patienter med normal njurfunktion.
Icke färdigutvecklade hundar, i motsats till fullvuxna hundar, tycks vara känsligare för skador på perifera nerver än på skelettmuskel.
Icke färdigutvecklade hundar utvecklade skador på perifera nerver och spinalnerver vid lägre doser än de som förknippas med toxicitet i skelettmuskulatur.
Reproduktionstoxikologiska prov visade inga tecken på effekter på fertilitet, embryonal - / foster - utveckling eller postnatal utveckling.
Daptomycin kan emellertid passera placenta hos dräktig råtta (se avsnitt 5. 2).
Utsöndring av daptomycin i mjölk hos digivande djur har inte studerats.
23 Långtidsstudier av carcinogenicitet har inte utförts på gnagare.
Daptomycin befanns inte vara mutagent eller klastogent i en serie tester av genotoxicitet in vivo och in vitro.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumhydroxid.
6. 2 Inkompatibiliteter
Cubicin är inte fysikaliskt eller kemiskt kompatibelt med lösningar som innehåller glukos.
Detta läkemedel får inte blandas med andra läkemedel förutom dem som nämns i avsnitt 6. 6.
6. 3 Hållbarhet
3 år
Efter beredning:
Kemisk och fysikalisk stabilitet vid användning hos den rekonstituerade lösningen i injektionsflaskan har visats för 12 timmar vid 25°C och upp till 48 timmar vid 2°C - 8°C.
Kemisk och fysikalisk stabilitet hos den utspädda lösningen i infusionspåsar har fastställts till 12 timmar vid 25°C eller 24 timmar vid 2°C - 8°C.
Total förvaringstid (beredd lösning i injektionsflaska och utspädd lösning i infusionspåse, se avsnitt 6. 6) vid 25°C får inte överskrida 12 timmar (eller 24 timmar vid 2°C
Från mikrobiologisk synpunkt bör produkten användas omedelbart.
Om den inte används omedelbart är förvaringstiden före administrering användarens ansvar, och ska normalt inte vara mer än 24 timmar vid 2 till 8°C, såvida inte upplösning/ utspädning har utförts under kontrollerade och validerade aseptiska förhållanden.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C - 8°C).
För förvaringsanvisningar för rekonstituerad och därefter utspädd produkt se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
10 ml injektionsflaska för engångsbruk i klart glas av typ 1 med gummipropp av typ 1 och aluminiumkapsyl med blå flip- off- kapsyl av plast.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
En koncentration om 50 mg/ ml erhålls genom beredning med 10 ml natriumkloridlösning 9 mg/ ml (0, 9%) för injektion eller med vatten för injektionsvätskor.
Aseptisk teknik skall användas vid rekonstituering av frystorkat Cubicin. ” Flip- off ” - kapsylen i polypropen skall tas av så att gummiproppens centrala delar blir synliga.
Nålen skall riktas mot flaskans vägg.
Flaskan roteras sedan varsamt för att produkten skall vätas fullständigt och skall därefter stå i 10 minuter.
Slutligen skall flaskan försiktigt roteras/ snurras några minuter tills en klar rekonstituerad lösning erhålls.
För att undvika skumning av produkten skall flaskan inte skakas kraftigt.
Lösningen är normalt helt rekonstituerad inom 15 minuter.
24 Före användning skall den rekonstituerade lösningen kontrolleras visuellt för att säkerställa att produkten har lösts upp och att inga partiklar är närvarande.
Rekonstituerade lösningar med Cubicin kan variera i färg från svagt gul till ljust brun.
Den beredda lösningen skall därefter spädas ut med natriumklorid för intravenös infusion (normal volym 50 ml) och infunderas under 30 minuter enligt anvisningar i avsnitt 4. 2.
Följande har visats vara kompatibla vid tillsats till infusionslösningar som innehåller Cubicin: aztreonam, ceftazidim, ceftriaxon, gentamicin, flukonazol, levofloxacin, dopamin, heparin och lidokain.
Injektionsflaskor med Cubicin är endast avsedda för engångsbruk.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 328/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
19 januari 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
25 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
26 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Novartis Pharmaceuticals UK Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
System för biverkningsövervakning Innehavaren av godkännandet för försäljning ansvarar för att systemet för biverkningsövervakning, som beskrivet i den uppdaterade versionen daterad 4 december 2006 i Modul 1. 8. 1. av ansökan om godkännande för försäljning, är implementerat och fungerande innan produkten marknadsförs och så länge som den marknadsförda produkten används.
Plan för riskhantering Innehavaren av godkännandet för försäljning förbinder sig att genomföra de studier samt de ytterligare aktiviteter inom biverkningsövervakning som anges i planen för biverkningsövervakning, som överenskommet i version 2. 1 daterad 18 juli 2007 av planen för riskhantering i Modul 1. 8. 2. av ansökan om godkännande för försäljning och alla ytterligare uppdateringar av planen för riskhantering överenskomna med CHMP.
I enlighet med CHMP: s riktlinje för riskhanteringssystem för läkemedel för humant bruk, ska en uppdaterad plan för riskhantering tillhandahållas samtidigt som nästa periodiska säkerhetsuppdateringsrapport (PSUR).
Dessutom, ska en uppdaterad plan för riskhantering sändas in • När ny information erhålls, som kan påverka den aktuella säkerhetsspecifikationen, planen för biverkningsövervakning eller aktiviteter inom riskminimering. • Inom 60 dagar efter en betydelsefull (biverkningsövervaknings - eller riskminimerings -) milstolpe har nåtts. • På begäran av EMEA.
27 BILAGA III
MÄRKNING OCH BIPACKSEDEL
28 A.
MÄRKNING
29 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
PAPPASK
1.
LÄKEMEDLETS NAMN
Cubicin 350 mg pulver till koncentrat till infusionsvätska, lösning daptomycin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje injektionsflaska innehåller 350 mg daptomycin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumhydroxid
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning för anvisningar om beredning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP Läs bipacksedeln för hållbarhet av rekonstituerad produkt.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
30 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Kasseras enligt lokala föreskrifter.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 328/ 001
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
31 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Cubicin 350 mg pulver till koncentrat till infusionsvätska, lösning daptomycin
För intravenös användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
Varje injektionsflaska innehåller 350 mg daptomycin.
6.
ÖVRIGT
32 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
PAPPASK
1.
LÄKEMEDLETS NAMN
Cubicin 500 mg pulver till koncentrat till infusionsvätska, lösning daptomycin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje injektionsflaska innehåller 500 mg daptomycin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumhydroxid
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning för anvisningar om beredning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP Läs bipacksedeln för hållbarhet av rekonstituerad produkt.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
33 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Kasseras enligt lokala föreskrifter.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 328/ 002
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
34 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Cubicin 500 mg pulver till koncentrat till infusionsvätska, lösning daptomycin
För intravenös användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
Varje injektionsflaska innehåller 500 mg daptomycin.
6.
ÖVRIGT
35 B.
BIPACKSEDEL
36 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Cubicin 350 mg pulver till koncentrat till infusionsvätska, lösning daptomycin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare, sjuksköterska eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare, sjuksköterska eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Cubicin är och vad det används för 2.
Innan du får Cubicin 3.
Hur Cubicin administreras 4.
Eventuella biverkningar 5.
Hur Cubicin ska förvaras 6.
Övriga upplysningar
1.
VAD CUBICIN ÄR OCH VAD DET ANVÄNDS FÖR
Den aktiva substansen i Cubicin pulver till koncentrat till infusionsvätska, lösning, är daptomycin.
Daptomycin är ett antibiotikum som kan hämma tillväxten av vissa bakterier.
Cubicin används för behandling av infektioner i huden och vävnader under huden hos vuxna.
Det används även för att behandla infektioner i blodet orsakade av samma bakterie i samband med infektioner i huden eller hjärtat.
Beroende på vilken typ av infektion( er) du har, ordinerar din läkare eventuellt även andra antibiotika medan du behandlas med Cubicin.
2.
INNAN DU FÅR CUBICIN
Du skall inte behandlas med Cubicin Om du är allergisk (överkänslig) mot daptomycin eller natriumhydroxid.
Om ovanstående stämmer in på dig tala då om det för din läkare eller sjuksköterska.
Om du tror att du är allergisk fråga din läkare eller sjuksköterska om råd.
Var särskilt försiktig med Cubicin
- Om du har eller tidigare har haft problem med njurarna.
Din läkare kan behöva ändra dosen
Cubicin (se avsnitt 3 i denna bipacksedel).
- I enstaka fall kan patienter som behandlas med Cubicin få ömhet eller smärta i muskler eller
muskelsvaghet (se ytterligare information i avsnitt 4 i denna bipacksedel).
Om så sker tala om det för din läkare.
Din läkare tar ett blodprov och talar om huruvida du ska fortsätta behandlingen med Cubicin eller inte.
Symtomen försvinner vanligen inom några dagar efter att du har avslutat behandlingen med Cubicin.
- Om du är mycket överviktig.
Det är möjligt att halten Cubicin i ditt blod blir högre än den hos
Du genomgår i så fall noggranna kontroller med avseende på biverkningar.
Om något av ovanstående stämmer in på dig tala med din läkare eller sjuksköterska innan du tar Cubicin.
37 Tala om för din läkare om du får något av följande symtom:
- Ovanliga stickningar eller domningar i händer eller fötter, känselbortfall eller rörelsesvårigheter.
Tala om för din läkare om detta uppträder.
Din läkare kommer bestämma huruvida du ska fortsätta behandlingen.
- Diarré, speciellt om den är blodig.
- Cubicin kan påverka analysmetoden av blodprover som mäter blodets förmåga att levra sig.
Blodprovet kan felaktigt tyda på dålig koagulationsförmåga trots att det egentligen inte föreligger något fel på ditt blod.
Det är därför viktigt att din läkare tar din behandling med Cubicin i beaktande.
Vänligen informera din läkare om att du behandlas med Cubicin.
Din läkare kommer ta blodprov för att kontrollerna dina muskler både innan du börjar behandlingen samt regelbundet under behandlingen med Cubicin.
Användning till barn Användning av Cubicin till barn har inte studerats och kan därför inte rekommenderas.
Användning till äldre Patienter över 65 år kan ges samma dos som andra vuxna förutsatt att njurarna fungerar bra.
Användning av andra läkemedel Tala om för läkare, sjuksköterska eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Det är framförallt viktigt att du informerar om förljande:
- Läkemedel som kallas statiner eller fibrater (som sänker blodfetterna) eller ciklosporin.
Det är
möjligt att risken för muskelbiverkningar är större om du under behandlingen med Cubicin samtidigt tar något av dessa preparat (eller andra preparat som kan påverka muskulaturen).
Din läkare kan bestämma sig för att inte ge dig Cubicin eller att tillfälligt sluta med det andra läkemedlet.
- Smärtlindrande läkemedel, så kallade icke- steroida, antiinflammatoriska läkemedel (NSAID)
eller COX- 2- hämmare (t. ex. celecoxib).
Dessa läkemedel kan påverka utsöndringen av Cubicin via njurarna.
Graviditet och amning Cubicin ges normalt inte till gravida kvinnor.
Tala om för din läkare om du är gravid, tror att du kan vara gravid eller planerar bli gravid.
Amma inte om du behandlas med Cubicin eftersom läkemedlet kan passera över i modersmjölken och skulle kunna påverka barnet.
Körförmåga och användning av maskiner Det är inte känt att Cubicin skulle ha någon effekt på din förmåga att köra bil eller använda maskiner.
3.
HUR CUBICIN ADMINISTRERAS
Cubicin ges vanligtvis av en läkare eller sjuksköterska.
Storleken på dosen du får beror på din vikt och på vilken typ av infektion du har.
Den vanliga dosen för vuxna är 4 mg per kilo (kg) kroppsvikt en gång om dagen vid hudinfektioner eller 6 mg per kg kroppsvikt en gång om dagen vid infektion i hjärtat eller infektion i blodet i samband med infektioner i huden eller hjärtat.
Dosen ges direkt i blodbanan (intravenöst) under en period på 30 minuter.
Samma dos rekommenderas till patienter över 65 år förutsatt att deras njurar fungerar bra.
Om din njurfunktion är nedsatt kanske du får Cubicin mer sällan, t. ex. en gång varannan dag.
Om du behandlas med dialys och om din nästa dos Cubicin skall ges på en dialysdag, får du vanligen Cubicin administrerat efter avslutad dialys.
38 En behandlingskur varar normalt 1 till 2 veckor vid hudinfektioner.
Vid infektioner i blodet eller hjärtat samt vid infektioner i huden bestämmer din läkare hur länge du ska behandlas.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Cubicin orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar är mycket sällsynta (rapporterade hos mindre än 1 av 10 000 patienter behandlade med Cubicin) Överkänslighetsreaktion (allvarlig allergisk reaktion inklusive allergisk chock) har rapporterats i enstaka fall under infusion.
Dessa allvarliga allergiska reaktioner kräver omedelbar medicinskt omhändertagande.
Tala genast om för din läkare eller sjuksköterska om du får något av följande symtom:
- Bröstsmärta eller tryck över bröstet
- Utslag med blåsor, ibland i munnen och på könsorgan
- Svullnad i halsen
- Snabb eller svag puls
- Pip i bröstet
- Feber
- Skakningar eller darrningar
- Blodvallningar
- Yrsel
- Svimning
- Metallsmak i munnen
Tala om för din läkare om du får oförklarlig muskelsmärta, - ömhet eller – svaghet.
Muskelproblem kan i mycket sällsynta fall (rapporterat hos mindre än 1 patient per 10 000) vara allvarliga och leda till muskelnedbrytning (rabdomyolys), som i sin tur kan skada njurarna.
Cubicin kan även orsaka andra bivekningar:
Vissa biverkningar är vanliga (rapporterade hos fler än 1 av 100 patienter behandlade med Cubicin)
- Svampinfektioner såsom torsk,
- Huvudvärk,
- Diarré, illamående eller kräkningar,
- Hudutslag,
- Smärta, klåda eller rodnad vid stickstället,
- Blodtest visar högre nivåer av leverenzymer eller kreatinkinas (CK).
Vissa biverkningar är ovanliga (rapporterade hos fler än 1 av 1000 men färre än 1 av 100 patienter behandlade med Cubicin)
- Urinvägsinfektion,
- Blodsjukdomar (t. ex. ökat antal av små blodkroppar som kallas blodplättar, vilket kan öka
blodets tendens att levra sig, minskat antal röda blodkroppar (lågt blodvärde) eller ökat antal av en viss typ vita blodkroppar),
- Nedsatt aptit,
Yrsel, ångest, sömnsvårigheter, stickningar eller domningar i händer eller fötter,
smakrubbningar,
- Ändringar i hjärtrytm, blodvallningar, högt eller låg blodtryck,
- Förstoppning, buksmärta, matsmältningsbesvär, inflammation i tungan,
- Gulfärgning av hud och ögonvitor,
- Kliande hudutslag,
- Muskelsmärta eller svaghet, ledsmärta,
- Njurproblem,
- Inflammation och irritation i slidan,
- Allmän värk eller svaghet, feber, trötthet,
- Blodprov visar förhöjda värden för blodsocker, serumkreatinin, myoglobin, eller
laktatdehydrogenas (LDH), eller rubbningar i saltbalansen.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta din läkare, sjuksköterska eller apotekspersonal.
5.
HUR CUBICIN SKA FÖRVARAS
Din läkare, sjuksköterska eller apotekspersonal vet hur Cubicin ska förvaras.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är daptomycin.
- Övrigt innehållsämne är natriumhydroxid.
Läkemedlets utseende och förpackningsstorlekar Cubicin kommer som ett ljust gult till ljust brunt pulver i en glasflaska.
Det blandas med en vätska till ett dropp innan det ges.
Cubicin är tillgänglig i förpackningar innehållande 1 flaska.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Pharmaceuticals UK Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
40 Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast
41 INFORMATION FÖR SJUKVÅRDSPERSONAL
OBS!
Se Produktresumén före förskrivning.
Anvisningar om användning och hantering
Injektionsflaska om 350 mg: en koncentration om 50 mg/ ml kan uppnås genom beredning med 7 ml natriumklorid 0, 9% för intravenös infusion.
Injektionsflaskor om 350 mg/ flaska kan också beredas med sterilt vatten för injektionsvätskor.
Cubicin (daptomycin) är inte fysikaliskt eller kemiskt kompatibelt med lösningar som innehåller glukos.
Aseptisk teknik skall användas vid rekonstituering av frystorkat Cubicin.
Flip- off- kapsylen i polypropen skall tas av så att gummiproppens centrala delar blir synliga.
Nålen skall riktas mot flaskans vägg.
Flaskan roteras sedan varsamt för att produkten skall vätas fullständigt och skall därefter stå i 10 minuter.
Slutligen skall flaskan försiktigt roteras/ snurras några minuter tills en klar rekonstituerad lösning erhålls.
För att undvika skumning av produkten skall flaskan inte skakas kraftigt.
Lösningen är normalt helt rekonstituerad inom 15 minuter.
Före användning skall den rekonstituerade lösningen kontrolleras visuellt för att säkerställa att produkten har lösts upp och att inga partiklar är närvarande.
Färdigberedda lösningar med Cubicin kan variera i färg från svagt gul till ljust brun.
Den rekonstituerade lösningen skall därefter spädas ut med natriumklorid för intravenös infusion (normal volym 50 ml) och infunderas under 30 minuter.
Kemisk och fysikalisk stabilitet vid användning hos den rekonstituerade lösningen i injektionsflaskan har visats för 12 timmar vid 25°C och upp till 48 timmar vid förvaring i kylskåp (2°C till 8°C).
Den totala tiden (injektionsflaska och infusionspåse) vid 25°C får inte överskrida 12 timmar (24 timmar vid förvaring i kylskåp).
Stabiliteten hos den utspädda lösningen i infusionspåsar har fastställts till 12 timmar vid 25°C eller 24 timmar vid förvaring i kylskåp vid 2°C till 8°C.
Från mikrobiologisk synpunkt bör produkten användas omedelbart.
Om den inte används omedelbart är förvaringstiden före administrering användarens ansvar, och ska normalt inte vara mer än 24 timmar vid 2 till 8°C, såvida inte upplösning/ utspädning har utförts under kontrollerade och validerade aseptiska förhållanden.
Cubicin är inte fysikaliskt eller kemiskt kompatibelt med lösningar som innehåller glukos.
Följande har visats vara kompatibla vid tillsats till infusionslösningar som innehåller Cubicin: aztreonam, ceftazidim, ceftriaxon, gentamicin, flukonazol, levofloxacin, dopamin, heparin och lidokain.
Detta läkemedel får inte blandas med andra läkemedel förutom dem som nämns ovan.
Injektionsflaskor med Cubicin är endast avsedda för engångsbruk.
Eventuell oanvänd lösning som finns kvar i injektionsflaskan skall kasseras.
42 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Cubicin 500 mg pulver till koncentrat till infusionsvätska, lösning daptomycin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare, sjuksköterska eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare, sjuksköterska eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Cubicin är och vad det används för 2.
Innan du får Cubicin 3.
Hur Cubicin administreras 4.
Eventuella biverkningar 5.
Hur Cubicin ska förvaras 6.
Övriga upplysningar
1.
VAD CUBICIN ÄR OCH VAD DET ANVÄNDS FÖR
Den aktiva substansen i Cubicin pulver till koncentrat till infusionsvätska, lösning, är daptomycin.
Daptomycin är ett antibiotikum som kan hämma tillväxten av vissa bakterier.
Cubicin används för behandling av infektioner i huden och vävnader under huden hos vuxna.
Det används även för att behandla infektioner i blodet orsakade av samma bakterie i samband med infektioner i huden eller hjärtat.
Beroende på vilken typ av infektion( er) du har, ordinerar din läkare eventuellt även andra antibiotika medan du behandlas med Cubicin.
2.
INNAN DU FÅR CUBICIN
Du skall inte behandlas med Cubicin Om du är allergisk (överkänslig) mot daptomycin eller natriumhydroxid.
Om ovanstående stämmer in på dig tala då om det för din läkare eller sjuksköterska.
Om du tror att du är allergisk fråga din läkare eller sjuksköterska om råd.
Var särskilt försiktig med Cubicin
- Om du har eller tidigare har haft problem med njurarna.
Din läkare kan behöva ändra dosen
Cubicin (se avsnitt 3 i denna bipacksedel).
- I enstaka fall kan patienter som behandlas med Cubicin få ömhet eller smärta i muskler eller
muskelsvaghet (se ytterligare information i avsnitt 4 i denna bipacksedel).
Om så sker tala om det för din läkare.
Din läkare tar ett blodprov och talar om huruvida du ska fortsätta behandlingen med Cubicin eller inte.
Symtomen försvinner vanligen inom några dagar efter att du har avslutat behandlingen med Cubicin.
- Om du är mycket överviktig.
Det är möjligt att halten Cubicin i ditt blod blir högre än den hos
Du genomgår i så fall noggranna kontroller med avseende på biverkningar.
Om något av ovanstående stämmer in på dig tala med din läkare eller sjuksköterska innan du tar Cubicin.
43 Tala om för din läkare om du får något av följande symtom:
- Ovanliga stickningar eller domningar i händer eller fötter, känselbortfall eller rörelsesvårigheter.
Tala om för din läkare om detta uppträder.
Din läkare kommer bestämma huruvida du ska fortsätta behandlingen.
- Diarré, speciellt om den är blodig.
- Cubicin kan påverka analysmetoden av blodprover som mäter blodets förmåga att levra sig.
Blodprovet kan felaktigt tyda på dålig koagulationsförmåga trots att det egentligen inte föreligger något fel på ditt blod.
Det är därför viktigt att din läkare tar din behandling med Cubicin i beaktande.
Vänligen informera din läkare om att du behandlas med Cubicin.
Din läkare kommer ta blodprov för att kontrollerna dina muskler både innan du börjar behandlingen samt regelbundet under behandlingen med Cubicin.
Användning till barn Användning av Cubicin till barn har inte studerats och kan därför inte rekommenderas.
Användning till äldre Patienter över 65 år kan ges samma dos som andra vuxna förutsatt att njurarna fungerar bra.
Användning av andra läkemedel Tala om för läkare, sjuksköterska eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Det är framförallt viktigt att du informerar om förljande:
- Läkemedel som kallas statiner eller fibrater (som sänker blodfetterna) eller ciklosporin.
Det är
möjligt att risken för muskelbiverkningar är större om du under behandlingen med Cubicin samtidigt tar något av dessa preparat (eller andra preparat som kan påverka muskulaturen).
Din läkare kan bestämma sig för att inte ge dig Cubicin eller att tillfälligt sluta med det andra läkemedlet.
- Smärtlindrande läkemedel, så kallade icke- steroida, antiinflammatoriska läkemedel (NSAID)
eller COX- 2- hämmare (t. ex. celecoxib).
Dessa läkemedel kan påverka utsöndringen av Cubicin via njurarna.
Graviditet och amning Cubicin ges normalt inte till gravida kvinnor.
Tala om för din läkare om du är gravid, tror att du kan vara gravid eller planerar bli gravid.
Amma inte om du behandlas med Cubicin eftersom läkemedlet kan passera över i modersmjölken och skulle kunna påverka barnet.
Körförmåga och användning av maskiner Det är inte känt att Cubicin skulle ha någon effekt på din förmåga att köra bil eller använda maskiner.
3.
HUR CUBICIN ADMINISTRERAS
Cubicin ges vanligtvis av en läkare eller sjuksköterska.
Storleken på dosen du får beror på din vikt och på vilken typ av infektion du har.
Den vanliga dosen för vuxna är 4 mg per kilo (kg) kroppsvikt en gång om dagen vid hudinfektioner eller 6 mg per kg kroppsvikt en gång om dagen vid infektion i hjärtat eller infektion i blodet i samband med infektioner i huden eller hjärtat.
Dosen ges direkt i blodbanan (intravenöst) under en period på 30 minuter.
Samma dos rekommenderas till patienter över 65 år förutsatt att deras njurar fungerar bra.
Om din njurfunktion är nedsatt kanske du får Cubicin mer sällan, t. ex. en gång varannan dag.
Om du behandlas med dialys och om din nästa dos Cubicin skall ges på en dialysdag, får du vanligen Cubicin administrerat efter avslutad dialys.
44 En behandlingskur varar normalt 1 till 2 veckor vid hudinfektioner.
Vid infektioner i blodet eller hjärtat samt vid infektioner i huden bestämmer din läkare hur länge du ska behandlas.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Cubicin orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar är mycket sällsynta (rapporterade hos mindre än 1 av 10 000 patienter behandlade med Cubicin) Överkänslighetsreaktion (allvarlig allergisk reaktion inklusive allergisk chock) har rapporterats i enstaka fall under infusion.
Dessa allvarliga allergiska reaktioner kräver omedelbar medicinskt omhändertagande.
Tala genast om för din läkare eller sjuksköterska om du får något av följande symtom:
- Bröstsmärta eller tryck över bröstet
- Utslag med blåsor, ibland i munnen och på könsorgan
- Svullnad i halsen
- Snabb eller svag puls
- Pip i bröstet
- Feber
- Skakningar eller darrningar
- Blodvallningar
- Yrsel
- Svimning
- Metallsmak i munnen
Tala om för din läkare om du får oförklarlig muskelsmärta, - ömhet eller – svaghet.
Muskelproblem kan i mycket sällsynta fall (rapporterat hos mindre än 1 patient per 10 000) vara allvarliga och leda till muskelnedbrytning (rabdomyolys), som i sin tur kan skada njurarna.
Cubicin kan även orsaka andra bivekningar:
Vissa biverkningar är vanliga (rapporterade hos fler än 1 av 100 patienter behandlade med Cubicin)
- Svampinfektioner såsom torsk,
- Huvudvärk,
- Diarré, illamående eller kräkningar,
- Hudutslag,
- Smärta, klåda eller rodnad vid stickstället,
- Blodtest visar högre nivåer av leverenzymer eller kreatinkinas (CK).
Vissa biverkningar är ovanliga (rapporterade hos fler än 1 av 1000 men färre än 1 av 100 patienter behandlade med Cubicin)
- Urinvägsinfektion,
- Blodsjukdomar (t. ex. ökat antal av små blodkroppar som kallas blodplättar, vilket kan öka
blodets tendens att levra sig, minskat antal röda blodkroppar (lågt blodvärde) eller ökat antal av en viss typ vita blodkroppar),
- Nedsatt aptit,
Yrsel, ångest, sömnsvårigheter, stickningar eller domningar i händer eller fötter,
smakrubbningar,
- Ändringar i hjärtrytm, blodvallningar, högt eller låg blodtryck,
- Förstoppning, buksmärta, matsmältningsbesvär, inflammation i tungan,
- Gulfärgning av hud och ögonvitor,
- Kliande hudutslag,
- Muskelsmärta eller svaghet, ledsmärta,
- Njurproblem,
- Inflammation och irritation i slidan,
- Allmän värk eller svaghet, feber, trötthet,
- Blodprov visar förhöjda värden för blodsocker, serumkreatinin, myoglobin, eller
laktatdehydrogenas (LDH), eller rubbningar i saltbalansen.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta din läkare, sjuksköterska eller apotekspersonal.
5.
HUR CUBICIN SKA FÖRVARAS
Din läkare, sjuksköterska eller apotekspersonal vet hur Cubicin ska förvaras.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är daptomycin.
- Övrigt innehållsämne är natriumhydroxid.
Läkemedlets utseende och förpackningsstorlekar Cubicin kommer som ett ljust gult till ljust brunt pulver i en glasflaska.
Det blandas med en vätska till ett dropp innan det ges.
Cubicin är tillgänglig i förpackningar innehållande 1 flaska.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Pharmaceuticals UK Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
46 Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast
47 INFORMATION FÖR SJUKVÅRDSPERSONAL
OBS!
Se Produktresumén före förskrivning.
Anvisningar om användning och hantering
Injektionsflaska om 500 mg: en koncentration om 50 mg/ ml kan uppnås genom beredning med 10 ml natriumklorid 0, 9% för intravenös infusion.
Injektionsflaskor om 500 mg/ flaska kan också beredas med sterilt vatten för injektionsvätskor.
Cubicin (daptomycin) är inte fysikaliskt eller kemiskt kompatibelt med lösningar som innehåller glukos.
Aseptisk teknik skall användas vid rekonstituering av frystorkat Cubicin.
Flip- off- kapsylen i polypropen skall tas av så att gummiproppens centrala delar blir synliga.
Nålen skall riktas mot flaskans vägg.
Flaskan roteras sedan varsamt för att produkten skall vätas fullständigt och skall därefter stå i 10 minuter.
Slutligen skall flaskan försiktigt roteras/ snurras några minuter tills en klar rekonstituerad lösning erhålls.
För att undvika skumning av produkten skall flaskan inte skakas kraftigt.
Lösningen är normalt helt rekonstituerad inom 15 minuter.
Före användning skall den rekonstituerade lösningen kontrolleras visuellt för att säkerställa att produkten har lösts upp och att inga partiklar är närvarande.
Färdigberedda lösningar med Cubicin kan variera i färg från svagt gul till ljust brun.
Den rekonstituerade lösningen skall därefter spädas ut med natriumklorid för intravenös infusion (normal volym 50 ml) och infunderas under 30 minuter.
Kemisk och fysikalisk stabilitet vid användning hos den rekonstituerade lösningen i injektionsflaskan har visats för 12 timmar vid 25°C och upp till 48 timmar vid förvaring i kylskåp (2°C till 8°C).
Den totala tiden (injektionsflaska och infusionspåse) vid 25°C får inte överskrida 12 timmar (24 timmar vid förvaring i kylskåp).
Stabiliteten hos den utspädda lösningen i infusionspåsar har fastställts till 12 timmar vid 25°C eller 24 timmar vid förvaring i kylskåp vid 2°C till 8°C.
Från mikrobiologisk synpunkt bör produkten användas omedelbart.
Om den inte används omedelbart är förvaringstiden före administrering användarens ansvar, och ska normalt inte vara mer än 24 timmar vid 2 till 8°C, såvida inte upplösning/ utspädning har utförts under kontrollerade och validerade aseptiska förhållanden.
Cubicin är inte fysikaliskt eller kemiskt kompatibelt med lösningar som innehåller glukos.
Följande har visats vara kompatibla vid tillsats till infusionslösningar som innehåller Cubicin: aztreonam, ceftazidim, ceftriaxon, gentamicin, flukonazol, levofloxacin, dopamin, heparin och lidokain.
Detta läkemedel får inte blandas med andra läkemedel förutom dem som nämns ovan.
Injektionsflaskor med Cubicin är endast avsedda för engångsbruk.
Eventuell oanvänd lösning som finns kvar i injektionsflaskan skall kasseras.
48
European Medicines Agency
EMEA/ H/ C/ 806
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
CYANOKIT
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Cyanokit?
Det innehåller den aktiva substansen hydroxykobalamin (vitamin B12a).
Vad används Cyanokit för?
Cyanokit används som en antidot (ett motgift) för att behandla konstaterad eller misstänkt förgiftning med cyanid, ett extremt giftigt kemiskt ämne.
Cyanidförgiftning orsakas vanligtvis genom exponering för brandrök, genom att cyanid har andats in eller svalts eller genom att det har kommit på hud eller slemhinnor (fuktiga kroppsytor, som t. ex. munnens slemhinnor).
Läkemedlet är receptbelagt.
Hur används Cyanokit?
Cyanokit ska ges som en akutbehandling så snart som möjligt efter förgiftning.
Det ska ges som en intravenös infusion under 15 minuter.
För vuxna är startdosen 5 g.
För barn är den 70 mg per kilo kroppsvikt upp till en högsta dos på 5 g.
En andra dos kan ges beroende på hur svår förgiftningen är och hur patienten svarar på behandlingen.
Den andra dosen ska ges under en period som varar i mellan 15 minuter och två timmar, beroende på patientens tillstånd.
Den högsta dosen är 10 g för vuxna och 140 mg/ kg för barn upp till en högsta dos på 10 g.
Cyanokit ska ges tillsammans med lämpliga åtgärder för att avgifta och stödja patienten, inklusive att låta patienten andas syrgas.
Hur verkar Cyanokit?
Den aktiva substansen i Cyanokit, hydroxykobalamin, reagerar med cyanid i kroppen.
Denna reaktion resulterar i cyanokobalamin, en icke giftig sammansättning som utsöndras från kroppen genom urinen.
Detta sänker nivåerna av cyanid i kroppen och förhindrar att cyaniden fäster på ett enzym i celler som kallas cytokromoxidas och är viktigt för cellernas energiförsörjning.
Härigenom reduceras effekterna av cyanidförgiftningen.
Hydroxykobalamin (vitamin B12a) har använts som vitamintillskott sedan 1950- talet.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Effekterna av Cyanokit prövades först i olika experimentmodeller innan de studerades på människor.
Data om dess effekt har erhållits från 83 patienter som tagits in på sjukhus med misstänkt cyanidförgiftning och behandlats med Cyanokit.
I en studie av 69 patienter berodde cyanidförgiftningen på exponering för brandrök.
I denna studie jämfördes patienternas tillstånd på olycksplatsen med deras tillstånd vid slutet av infusionen med Cyanokit och under de följande tre dagarna.
Dessutom studerades 14 patienter där cyanidförgiftningen berodde på något annat än att de hade andats in rök.
Uppgifter om dessa patienter hämtades från deras journaler genom data som hade registrerats i databaserna vid två franska sjukhus.
Vilken nytta har Cyanokit visat vid studierna?
I studien av patienter som hade andats in rök bedömdes responsen på Cyanokit som ” positiv ” hos 31 patienter (45 procent), ” partiell ” hos 15 (22 procent) och ” obefintlig ” hos 10 (15 procent).
Responsen hos de återstående 13 patienterna var okänd.
Femtio av patienterna i denna studie överlevde.
Sannolikheten för att de skulle överleva var högre för de patienter som fick Cyanokit innan deras hjärta slutade slå, som hade mindre allvarliga symptom på hjärnskador och lägre nivåer av cyanid i blodet.
Två patienter överlevde trots att deras hjärta hade slutat slå innan de fick Cyanokit.
Symptom på hjärnskador försvann hos 38 av 66 patienter.
Av de 14 patienter där cyanidförgiftningen berodde på något annat än att de hade andats in rök överlevde 10, inklusive 7 patienter med ” dödliga ” nivåer av cyanid i blodet.
De fyra som dog hade höga nivåer av cyanid och antingen hade deras hjärta slutat slå eller så hade de slutat andas innan de fick Cyanokit.
Vilka är riskerna med Cyanokit?
Eftersom hydroxykobalamin har en intensivt röd färg drabbas de flesta patienter av en mörkröd missfärgning av hud och slemhinnor i upp till 15 dagar och av urinen i upp till 35 dagar efter att de fått Cyanokit.
Det är inte möjligt att bedöma hur frekventa andra biverkningar av Cyanokit är utifrån de uppgifter som för närvarande finns tillgängliga.
Förteckningen över samtliga biverkningar som rapporterats för Cyanokit finns i bipacksedeln.
Användningen av Cyanokit kan verka störande på bedömning av brännskador och resultat av laboratorietester.
Dekalen kan sättas fast på patientens journal så att sjukhuspersonal uppmärksammas på att läkemedlet kan ha dessa effekter.
Varför har Cyanokit godkänts?
Kommittén för humanläkemedel (CHMP) fann att Cyanokit utifrån dess effekt på överlevnad och för att förebygga hjärnskador tycks vara en väl tolererad och effektiv antidot mot cyanid.
Det finns inga tillgängliga uppgifter om andelen framgångsrika behandlingar med andra antidoter mot cyanidförgiftning så det har inte varit möjligt att jämföra andelen framgångsrika behandlingar med Cyanokit med alternativa behandlingar.
Detta gör att det är ett användbart alternativ i fall då det endast finns en misstanke om cyanidförgiftning.
Därför fann CHMP att fördelarna med Cyanokit är större än riskerna vid behandling av konstaterad eller misstänkt cyanidförgiftning.
Kommittén rekommenderade att Cyanokit skulle godkännas för försäljning.
Mera information om Cyanokit:
Den 23 november 2007 beviljade Europeiska kommissionen Merck Santé s. a. s. ett godkännande för försäljning av Cyanokit som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 10- 2007.
©EMEA 2007
3/ 3
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 07/ 420/ 001
Cyanokit
2, 5 g
Pulver till infusionsvätska, lösning
Intravenös användning
Injektionsflaska (glas)
2 injektionsflaskor + 1 infusionsset + 2 överföringsanordningar + 1 kort kateter
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Cyanokit 2, 5 g pulver till infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller 2, 5 g hydroxokobalamin.
Efter beredning med 100 ml spädningsvätska innehåller varje ml av den färdigberedda lösningen 25 mg hydroxokobalamin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till infusionsvätska, lösning.
Mörkrött, kristallint pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av känd eller misstänkt cyanidförgiftning.
Cyanokit skall användas tillsammans med lämplig sanering och stödåtgärder.
4. 2 Dosering och administreringssätt
Initial dos
Cyanokit administreras som intravenös infusion under 15 minuter.
Vuxna:
Den initiala dosen av Cyanokit är 5 g.
Barn:
För spädbarn, barn och ungdomar är den initiala dosen av Cyanokit 70 mg/ kg kroppsvikt, dock högst 5 g.
Kroppsvikt i kg Initial dos
5
10
20
30
40
50
60
ig i ml
0, 35 14
0, 70 28
1, 40 56
2, 10 84
2, 80 112
3, 50 140
4, 20 168
Följande dos
Beroende på förgiftningens svårighetsgrad och det kliniska svaret (se avsnitt 4. 4), kan en andra dos administreras genom intravenös infusion.
Infusionshastigheten för den andra dosen varierar från 15 minuter (för extremt instabila patienter) till 2 timmar beroende på patientens tillstånd.
Vuxna:
Den följande dosen av Cyanokit är 5 g.
Barn:
För spädbarn, barn och ungdomar är den följande dosen av Cyanokit 70 mg/ kg kroppsvikt, dock högst 5 g.
2 Maximal dos
Vuxna:
Den högsta rekommenderade dosen är 10 g.
Barn:
För spädbarn, barn och ungdomar är den högsta rekommenderade dosen 140 mg/ kg, dock högst 10 g.
Njur - och leverfunktionsnedsättning Trots att hydroxokobalamins säkerhet och verkan inte har studerats hos patienter med njur - och leverfunktionsnedsättning behövs ingen dosjustering för dessa patienter eftersom Cyanokit endast ges som akutläkemedel i en akut, livshotande situation.
För anvisningar om beredning och hantering, se avsnitt 6. 6.
4. 3 Kontraindikationer
Inga.
4. 4 Varningar och försiktighet
Behandling av cyanidförgiftning måste inbegripa en omedelbar säkerställning av fria luftvägar, tillräcklig syresättning och vätsketillförsel, kardiovaskulärt stöd och behandling av krampanfall.
Hänsyn måste tas till saneringsåtgärder som baseras på exponeringsvägen.
Cyanokit ersätter inte syrgasbehandling och får inte fördröja vidtagandet av ovanstående åtgärder.
Initialt är ofta cyanidförgiftningens förekomst och omfattning inte känd.
Det finns inte något allmänt tillgängligt, snabbt och bekräftande blodcyanidtest.
Behandlingsbesluten måste grundas på klinisk anamnes och/ eller tecken och symtom på cyanidförgiftning.
Cyanidförgiftning kan uppstå vid exponering för rök från bränder i slutna utrymmen, inhalation, intag eller dermal exponering.
Källor till cyanidförgiftning är vätecyanid och dess salter, cyanföreningar, inklusive cyanogena växter, alifatiska nitriler eller långvarig exponering för natriumnitroprussid.
Tecken och symtom på cyanidförgiftning
Vanliga tecken och symtom på cyanidförgiftning omfattar: illamående, kräkningar, huvudvärk, förändrad mental status (t. ex. förvirring, desorientering), trånghetskänsla i bröstet, dyspné, takypné eller hyperpné (tidigt), bradypné eller apné (sent), hypertoni (tidigt) eller hypotoni (sent), kardiovaskulär kollaps, krampanfall eller koma, mydriasis och plasmalaktatkoncentration > 8 mmol/ l.
Vid scenarion där ett flertal offer förväntas, t. ex. vid terrorism eller kemiska olyckor, kan paniksymtom såsom takypné och kräkningar likna tidiga tecken på cyanidförgiftning.
Förekomst av förändrad mental status (förvirring och desorientering) och/ eller mydriasis tyder på äkta cyanidförgiftning.
Rökinhalation
Alla rökinhalationsoffer behöver inte få cyanidförgiftning, men de kan uppvisa brännskador, trauma och ha exponerats för andra toxiska substanser, vilket förvärrar den kliniska bilden.
Innan Cyanokit administreras, rekommenderas att den drabbade personen kontrolleras med avseende på förekomst av följande: • exponering för brandrök i ett slutet utrymme • sot runt mun, näsa och/ eller orofarynx • förändrad mental status
3 I detta fall tyder hypotoni och/ eller en plasmalaktatkoncentration på ≥ 10 mmol/ l (högre än den som nämns under tecken och symtom, beroende på att kolmonoxid bidrar till laktacidos) starkt på cyanidförgiftning.
Vid förekomst av ovanstående tecken, får behandling med Cyanokit inte uppskjutas för att erhålla en plasmalaktatkoncentration.
Överkänslighetsreaktioner
Eftersom överkänslighetsreaktioner kan förekomma hos patienter som får hydroxokobalamin måste en känd överkänslighet mot hydroxokobalamin eller vitamin B12 tas med i en risk- nytta bedömning innan Cyanokit administreras (se avsnitt 4. 8).
Förhöjt blodtryck
En övergående, vanligtvis asymtomatisk höjning av blodtrycket kan förekomma hos patienter som får hydroxokobalamin.
Den största höjningen av blodtrycket har observerats mot slutet av infusionen.
Effekter på blodcyanidtest
Hydroxokobalamin sänker cyanidkoncentrationerna i blodet.
Även om det inte är nödvändigt att fastställa cyanidkoncentrationen i blod och detta ej får fördröja behandlingen med hydroxokobalamin kan det vara bra för att dokumentera cyanidförgiftning.
Om en bestämning av cyanidnivån i blod planeras, rekommenderas att blodprovet tas innan behandlingen med Cyanokit påbörjas.
Interferens med brännskadebedömning
På grund av sin djupröda färg kan hydroxokobalamin framkalla en rödfärgning av huden och kan därför interferera med brännskadebedömningen.
Hudskador, ödem och smärta tyder dock starkt på brännskador.
Interferens med laboratorietester
På grund av sin djupröda färg kan hydroxokobalamin interferera med bestämningen av laboratorieparametrar (t. ex. klinisk kemi, hematologi, koagulation och urinparametrar).
In vitro- studier visar att interferensens omfattning och längd beror på många faktorer, såsom dosen hydroxokobalamin, analyt, analytkoncentration, metod, analysator, koncentrationer av kobalaminer (III) inklusive cyanokobalamin samt delvis tiden mellan provtagning och mätning.
Baserat på in vitro- studier och farmakokinetiska data som erhållits från friska frivilliga försökspersoner beskriver följande tabell interferens med laboratorietester, vilken kan observeras efter en dos på 5 g hydroxokobalamin.
Interferens efter en dos på 10 g kan förväntas pågå i ytterligare 24 timmar.
Interferensens omfattning och längd hos cyanidförgiftade patienter kan skilja sig åt alltefter förgiftningens svårighetsgrad.
Resultaten kan variera avsevärt från en analysator till en annan.
Därför krävs försiktighet vid rapportering och tolkning av laboratorieresultat.
Observerade in vitro- interferenser av hydroxokobalamin med laboratorietester
Laboratorie -
Ingen interferens observerad
Artificiellt
parameter
förhöjd *
Oförutsägbar ***
Klinisk kemi
4 Laboratorie - parameter
Ingen interferens observerad
Artificiellt
Interferensens duration efter en dos på 5 g
förhöjd *
Artificiellt sänkt *
Oförutsägbar ***
fosfatas Hematologi
Erytrocyter Hematokrit Erytrocyternas medelvolym (MCV) Leukocyter Lymfocyter Monocyter Eosinofiler Neutrofiler Trombocyter
Hemoglobin (Hb) Medelmängd av Hb i erytrocyterna (MCH) Medel - koncentration av Hb i erytrocyterna (MCHC)
12- 16 timmar
Koagulation * ≥ 10% interferens observerad med minst en analysator ** Artificiellt sänkt vid användning av diazometoden *** Motsägesefulla resultat
Aktiverad partiell tromboplastintid (aPTT) Protrombintid (PT) Quick eller INR
24 timmar
Använda analysatorer:
ACL Futura (Instrumentation Laboratory), Axsym/ Architect (Abbott), BM Coasys110 (Boehringer Mannheim), CellDyn 3700 (Abbott), Clinitek 500 (Bayer), Cobas Integra 700, 400 (Roche), Gen- S Coultronics, Hitachi 917, STA® Compact, Vitros 950 (Ortho Diagnostics)
Hydroxokobalamin kan interferera med alla kolorimetriska urinparametrar.
Effekterna på dessa tester varar normalt i 48 timmar efter en dos på 5 g, men kan kvarstå under längre tid.
Försiktighet krävs vid tolkning av de kolorimetriska urintesterna så länge kromaturi förekommer.
Användning tillsammans med andra cyanidantidoter
Säkerheten vid samtidig administrering av Cyanokit med andra cyanidantidoter har inte fastställts (se avsnitt 6. 2).
Vid beslut att administrera Cyanokit tillsammans med annan cyanidantidot, får dessa läkemedel inte administreras samtidigt via samma intravenösa infart (se avsnitt 6. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
4. 6 Graviditet och amning
Djurstudier har visat teratogena effekter efter daglig exponering under den organbildande perioden (se avsnitt 5. 3).
Adekvata data från behandling av gravida kvinnor med hydroxokobalamin saknas och risken för människa är okänd.
Dock med hänsyn tagen till:
- att högst två injektioner av hydroxokobalamin administreras,
- det potentiellt livshotande tillståndet,
- avsaknaden av alternativ behandling,
Om graviditet är känd vid behandlingen med Cyanokit, eller graviditet blir känd efter behandlingen med Cyanokit, skall den behandlande hälsovårdspersonalen omedelbart meddela exponeringen under graviditet till Innehavaren av godkännandet för försäljning, samt noggrant följa graviditeten och dess förlopp.
Eftersom hydroxokobalamin administreras i potentiellt livshotande situationer, är amning inte en kontraindikation för dess användning.
5 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Totalt 347 försökspersoner exponerades för hydroxokobalamin i kliniska studier.
Av dessa 347 försökspersoner misstänktes 245 patienter ha exponerats för cyanid vid den tidpunkt då hydroxokobalamin administrerades.
De återstående 102 försökspersonerna var friska frivilliga försökspersoner, som inte hade exponerats för cyanid vid den tidpunkt då hydroxokobalamin administrerades.
De flesta patienter kommer att uppleva en reversibel rödfärgning av huden och slemhinnorna, vilken kan kvarstå i upp till 15 dagar efter administrering av Cyanokit.
Alla patienter kommer att uppvisa en ganska tydligt mörkt rödfärgad urin under de tre dagar som följer efter administrering.
Urinfärgningen kan kvarstå i upp till 35 dagar efter administrering av Cyanokit.
Följande biverkningar har rapporterats i samband med användning av Cyanokit.
På grund av begränsningar i tillgänglig data, är det emellertid inte möjligt att göra någon frekvensuppskattning.
Undersökningar
Cyanokit kan orsaka röd missfärgning av plasman, vilken kan orsaka artificiell höjning eller sänkning av nivåerna för vissa laboratorieparametrar (se avsnitt 4. 4).
Hjärtat
Ventrikulär extrasystole.
En ökad hjärtfrekvens observerades hos cyanidförgiftade patienter.
Blodet och lymfsystemet
Minskad procentandel lymfocyter.
Centrala och perifera nervsystemet
Försämrat minne; yrsel.
Ögon
Svullnad, irritation, rödhet.
Andningsvägar, bröstkorg och mediastinum
Pleurautgjutning, dyspné, trånghetskänsla i strupen, halstorrhet, obehag i bröstet.
Magtarmkanalen
Obehag i buken, dyspepsi, diarré, kräkningar, illamående, dysfagi.
Njurar och urinvägar
Kromaturi (se ovan).
6 Hud och subkutan vävnad
Reversibel rödfärgning av hud och slemhinnor (se ovan).
Pustulösa hudutslag som kan kvarstå i flera veckor och som främst drabbar ansikte och hals.
Blodkärl
Övergående höjning av blodtrycket som vanligen normaliseras efter några timmar; värmevallning.
En sänkning av blodtrycket observerades hos cyanidförgiftade patienter.
Allmänna symtom och/ eller symtom vid administreringsstället
Huvudvärk; reaktion vid injektionsstället; perifert ödem.
Immunsystemet
Allergiska reaktioner omfattande angioneurotiskt ödem, hudutslag, urtikaria och klåda.
Psykiska störningar
Rastlöshet.
4. 9 Överdosering
Doser upp till 15 g har administrerats utan rapporterade specifika dosrelaterade biverkningar.
Vid överdosering inriktas behandlingen till att vara symtomatisk.
Under sådana förhållanden kan hemodialys vara effektivt, men det är dock endast indicerat vid signifikant toxicitet som är förknippad med hydroxokobalamin.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Medel vid förgiftningar, ATC- kod:
V03AB33
Verkningsmekanism
Hydroxokobalamins verkningsmekanism vid behandling av cyanidförgiftning baseras på dess förmåga att hårt binda cyanidjoner.
Varje hydroxokobalaminmolekyl kan genom att substituera hydroxoliganden, som är bunden till den trivalenta koboltjonen, binda en cyanidjon så att cyanokobalamin bildas.
Cyanokobalamin är en stabil, ogiftig förening som utsöndras i urinen.
Effekt
Av etiska skäl har inga kontrollerade effektstudier genomförts på människa.
• Djurfarmakologi
Effektiviteten hos hydroxokobalamin undersöktes i en kontrollerad studie på cyanidförgiftade vuxna hundar.
Hundarna förgiftades genom intravenös administrering av en dödlig dos kaliumcyanid.
Hundarna fick därefter natriumklorid 9 mg/ ml eller hydroxokobalamin 75 mg/ kg eller 150 mg/ kg genom intravenös administrering under 7, 5 minuter.
Doserna 75 mg/ kg och 150 mg/ kg är ungefär ekvivalenta med 5 g respektive 10 g hydroxokobalamin hos människa, inte enbart baserat på kroppsvikt utan även på Cmax för hydroxokobalamin [totala kobalaminer (III), se avsnitt 5. 2].
7 Överlevnaden efter 4 timmar och efter 14 dagar var signifikant större i dosgrupperna med hydroxokobalamin 75 mg/ kg och 150 mg/ kg jämfört med hundar som enbart fick natriumklorid 9 mg/ ml.
Överlevnad hos cyanidförgiftade hundar
Behandling
Natriumklorid 9 mg/ ml
Hydroxokobalamin 75 mg/ kg 150 mg/ kg
Parameter Överlevnad efter 4 timmar, n (%) Överlevnad efter 14 dagar, n (%)
(n=17) 7 (41) 3 (18)
(n=19) (n=18) 18 (95) * 18 (100) * 15 (79) * 18 (100) *
* p < 0, 025
Histopatologin visade hjärnskador som överensstämde med cyanidinducerad hypoxi.
Förekomsten av hjärnskador var påtagligt lägre hos hundar som hade fått hydroxokobalamin 150 mg/ kg än hos hundar som hade fått hydroxokobalamin 75 mg/ kg eller natriumklorid 9 mg/ ml.
Den snabba och fullständiga återhämtningen av hemodynamik och därefter blodgaser, pH och laktat efter cyanidförgiftningen bidrog troligen till det bättre utfallet hos djur som behandlats med hydroxokobalamin.
Hydroxokobalamin reducerade cyanidkoncentrationerna i helblod från ca 120 nmol/ ml till 30– 40 nmol/ ml i slutet av infusionen jämfört med 70 nmol/ ml hos hundar som enbart fick natriumklorid 9 mg/ ml.
• Cyanidförgiftade patienter
Totalt 245 patienter med misstänkt eller känd cyanidförgiftning inkluderades i de kliniska studierna på effekten hos hydroxokobalamin som antidot.
Hos de 213 patienter med känt utfall var överlevnaden 58%.
Av de 89 patienter som dog hade 63 stycken initialt hjärtstillestånd, vilket tyder på att många av dessa patienter hade nästan säkert drabbats av obotlig hjärnskada före administrering av hydroxokobalamin.
Av de 144 patienter som inte hade initialt hjärtstillestånd och vars utfall var känt, överlevde 118 (82%).
Efter behandling med hydroxokobalamin överlevde dessutom 21 (62%) av de 34 patienter med kända cyanidkoncentrationer över den dödliga tröskeln (≥ 100 µmol/ l).
Administreringen av hydroxokobalamin var generellt förknippad med en normalisering av blodtrycket (systoliskt blodtryck > 90 mmHg) hos 17 av 21 patienter (81%) som hade lågt blodtryck (systoliskt blodtryck > 0 och F 90 mmHg) efter exponering för cyanid.
När neurologisk bedömning över tid var möjlig (96 patienter av de 171 patienter som uppvisade neurologiska symtom före administrering av hydroxokobalamin), visade 51 (53%) patienter som fick hydroxokobalamin förbättring eller fullständigt tillfrisknande.
• Äldre
Ungefär 50 kända eller misstänkta cyanidoffer i åldern 65 år eller äldre fick hydroxokobalamin i kliniska studier.
Generellt sett var hydroxokobalamins effektivitet hos dessa patienter likartad den hos yngre patienter.
• Barn
Dokumentation på effektiviteten finns för 54 barn.
Barnens genomsnittliga ålder var omkring sex år och den genomsnittliga dosen av hydroxokobalamin var omkring 120 mg/ kg kroppsvikt.
Överlevnadsfrekvensen på 41% var i mycket hög grad beroende av den kliniska situationen.
Av de 20 barnen utan hjärtstillestånd överlevde 18 (90%), av vilka fyra med sviter.
Generellt sett var hydroxokobalamins effektivitet hos barn likartad den hos vuxna.
8 5. 2 Farmakokinetiska egenskaper
Efter intravenös administrering av Cyanokit sker en signifikant bindning till plasmaproteiner och fysiologiska ämnen med låg molekylvikt, så att det bildas olika kobalamin (III) - komplex genom att hydroxoliganden byts ut.
Summan av fria och proteinbundna kobalaminer kallas totala kobalaminer (III).
För att återspegla exponeringen för summan av alla derivat, undersöktes farmakokinetiken för kobalaminer (III) istället för hydroxokobalamin, vilket krävde koncentrationsenheten µg eq/ ml (dvs. kobalamin (III) utan specifik ligand)
Dosproportionell farmakokinetik observerades efter intravenös administrering av engångsdoser på 2, 5 till 10 g Cyanokit till friska frivilliga försökspersoner.
Genomsnittliga Cmax- värden för fria och totala kobalaminer (III) på 113 respektive 579 µg eq/ ml bestämdes efter en dos på 5 g av Cyanokit (rekommenderad initial dos).
På samma sätt bestämdes genomsnittliga Cmax- värden för fria och totala kobalaminer (III) på 197 respektive 995 µg eq/ ml efter dosen 10 g Cyanokit.
Den vanligaste genomsnittliga halveringstiden för fria och totala kobalaminer (III) var ca 26 till 31 timmar vid dosnivån 5 och 10 g.
Den genomsnittliga, totala mängden kobalaminer (III) som utsöndrades i urinen under insamlingsperioden på 72 timmar var ca 60% av en dos på 5 g och ca 50% av en dos på 10 g Cyanokit.
Totalt beräknades den totala urinutsöndringen vara minst 60 till 70% av den administrerade dosen.
Större delen av urinutsöndringen skedde under de första 24 timmarna, men rödfärgad urin observerades i upp till 35 dagar efter den intravenösa infusionen.
Vid normalisering för kroppsvikt visade manliga och kvinnliga försökspersoner inga större skillnader i farmakokinetiska plasma - och urinparametrar för fria och totala kobalaminer (III) efter administrering av 5 g eller 10 g Cyanokit.
Hos cyanidförgiftade patienter förväntas hydroxokobalamin binda cyanid och bilda cyanokobalamin, som utsöndras i urinen.
Farmakokinetiken för totala kobalaminer (III) i denna population kan påverkas av kroppens cyanidbelastning, eftersom cyanokobalamin rapporterades ha 2– 3 gånger kortare halveringstid än totala kobalaminer (III) hos friska frivilliga försökspersoner.
5. 3 Prekliniska säkerhetsuppgifter
Hos sövda kaniner gav hydroxokobalamin hemodynamiska effekter (förhöjt genomsnittligt arteriellt blodtryck och ökat totalt perifert motstånd, minskad hjärtminutvolym), relaterade till dess kväveoxidrensande egenskap.
Gängse studier avseende allmäntoxicitet och gentoxicitet visade inte några särskilda risker för människa.
Levern och njurarna visade sig vara de främsta målorganen.
Fynden observerades dock endast vid exponeringsnivåer som anses vara högre än maximal exponering hos människa, vilket tyder på begränsad relevans för klinisk användning.
Särskilt leverfibros observerades hos hund efter administrering av hydroxokobalamin 300 mg/ kg i 4 veckor.
Det är osannolikt att detta fynd har någon relevans för människa, eftersom det inte rapporterades i korttidsstudier på hydroxokobalamin.
Utvecklingstoxicitet, inklusive teratogenicitet, observerades hos råtta och kanin vid dosnivåer på 150 mg/ kg och däröver vid daglig administrering under den organbildande perioden.
Dosen 150 mg/ kg motsvarar ungefär den högsta rekommenderade dosen till människa.
Det finns inga data tillgängliga på manlig och kvinnlig fertilitet eller på peri - och postnatal utveckling.
Hydroxokobalamin har inte utvärderats med avseende på karcinogen potential.
9 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Saltsyra
6. 2 Inkompatibiliteter
Fysikalisk inkompatibilitet (partikelbildning) observerades när hydroxokobalamin i lösning blandades med följande läkemedel: diazepam, dobutamin, dopamin, fentanyl, nitroglycerin, pentobarbital, fenytoinnatrium, propofol och tiopental.
Kemisk inkompatibilitet observerades med natriumtiosulfat och natriumnitrit samt har rapporterats med askorbinsyra.
Därför får dessa läkemedel inte administreras samtidigt genom samma intravenösa infart som hydroxokobalamin.
Samtidig administrering av hydroxokobalamin och blodprodukter (helblod, packade röda blodkroppar, trombocytkoncentrat och färskfrusen plasma) genom samma intravenösa infart rekommenderas inte (se avsnitt 6. 6).
6. 3 Hållbarhet
3 år.
Den färdigberedda brukslösningens kemiska och fysikaliska stabilitet vid användning har vid temperaturer mellan 2 °C och 40 °C visats vara 6 timmar.
Ur mikrobiologisk synvinkel skall produkten användas omedelbart.
Om lösningen inte används omedelbart, ansvarar användaren för tider och förhållanden vid förvaring, som normalt inte skall vara längre än 6 timmar vid 2 °C till 8 °C.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C.
Vid ambulatorisk användning kan Cyanokit under korta perioder utsättas för de temperaturvariationer som förekommer vid vanlig transport (15 dagar vid temperaturer som varierar mellan 5 °C och 40 °C), transport i öknen (4 dagar vid temperaturer som varierar mellan 5 °C och 60 °C), samt nedfrysnings - eller upptiningscykler (15 dagar vid temperaturer som varierar mellan - 20 °C och 40 °C).
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
250 ml injektionsflaska av ofärgat typ II- glas med propp av brombutylgummi och ett aluminiumlock med plastförslutning.
Varje injektionsflaska innehåller 2, 5 g pulver till infusionsvätska, lösning.
Varje kartong innehåller två injektionsflaskor av glas (varje injektionsflaska av glas är förpackad i en pappkartong), två sterila överföringsanordningar, ett sterilt infusionsset för intravenös användning och en kort steril kateter för administrering till barn.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Varje injektionsflaska skall beredas med 100 ml spädningsvätska med hjälp av den medföljande sterila överföringsanordningen.
Rekommenderad spädningsvätska är natriumklorid 9 mg/ ml (0, 9%), injektionsvätska, lösning.
Endast om natriumklorid 9 mg/ ml (0, 9%), injektionsvätska, lösning, inte finns tillgänglig, kan även Ringer- lösning med laktat eller 5% glukos användas.
10 Injektionsflaskan med Cyanokit skall vaggas eller vändas upp och ned under minst 30 sekunder så att lösningen blandas.
Den får inte skakas eftersom detta kan orsaka skumbildning, vilket kan göra det svårare att kontrollera att pulvret har lösts upp.
Eftersom den färdigberedda lösningen är en mörkröd lösning, kan det hända att några olösliga partiklar förbises.
Det intravenösa infusionssetet som medföljer kitet måste därför användas eftersom det har ett lämpligt filter och skall fyllas med den färdigberedda lösningen.
Upprepa vid behov denna procedur med den andra injektionsflaskan.
Om blodprodukter (helblod, packade röda blodkroppar, trombocytkoncentrat och färskfrusen plasma) och hydroxokobalamin skall ges samtidigt, rekommenderas separata intravenösa infarter (helst i kontralaterala extremiteter) (se avsnitt 6. 2).
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Merck Santé s. a. s.
37, rue Saint- Romain 69379 Lyon Cedex 08 Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 420/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
23/ 11/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens EMEA: s hemsida http: // www. emea. europa. eu /.
11 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
12 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Merck Santé s. a. s.
Centre de production de Semoy 2, rue du Pressoir Vert FR- 45400 Semoy Frankrike
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Farmakovigilanssystem Innehavaren av godkännande för försäljning måste säkerställa att farmakovigilanssystemet, såsom beskrivet i version 3. 0 i modul 1. 8. 1. i ansökan om försäljningstillstånd, har införts och fungerar innan och medan produkten är på marknaden.
Riskhanteringsplan Innehavaren av godkännande för försäljning åtar sig att genomföra de studier och de ytterligare farmakovigilansaktiviteter som anges i planen för farmakovigilans enligt version 6. 0 daterad 21 oktober 2008 i riskhanteringsplanen (RMP) i modul 1. 8. 2. i ansökan om försäljningstillstånd och i följande av CHMP godkända uppdateringar av riskhanteringsplanen.
Liksom i europeiska vetenskapliga kommiténs (CHMP: s) riktlinjer för riskhanteringssystem för humanläkemedel skall en uppdaterad riskhanteringsplan inges tillsammans med nästa uppdaterade periodiska säkerhetsrapport (PSUR).
Dessutom skall en uppdaterad riskhanteringsplan inges • När ny information finns tillgänglig som kan påverka gällande säkerhetsdirektiv, biverkninsbevakning eller riskminimering • Inom 60 dagar från det att en viktig milstolpe (vad gäller biverkningsbevakning och riskminimering) har uppnåtts • På begäran från EMEA.
14 A.
MÄRKNING
15 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Cyanokit 2, 5 g pulver till infusionsvätska, lösning Hydroxokobalamin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje injektionsflaska innehåller 2, 5 g hydroxokobalamin.
Efter beredning med 100 ml spädningsvätska innehåller varje ml av den färdigberedda lösningen 25 mg hydroxokobalamin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämne: saltsyra.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Två injektionsflaskor vardera innehållande 2, 5 g pulver till infusionsvätska, lösning.
Två överföringsanordningar.
Ett infusionsset för intravenös användning.
En kort kateter för administrering till barn.
Förpackningen innehåller inte spädningsvätska.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
16 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
Läs bipacksedeln för förvaringsanvisningar vid ambulatorisk användning.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Santé s. a. s.
37, rue Saint- Romain 69379 Lyon Cedex 08 Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 420/ 001
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej
17 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
PAPPKARTONG
1.
LÄKEMEDLETS NAMN
Cyanokit 2, 5 g pulver till infusionsvätska, lösning Hydroxokobalamin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje injektionsflaska innehåller 2, 5 g hydroxokobalamin.
Efter beredning med 100 ml spädningsvätska innehåller varje ml av den färdigberedda lösningen 25 mg hydroxokobalamin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämne: saltsyra.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
En injektionsflaska innehållande 2, 5 g pulver till infusionsvätska, lösning.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
18 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Santé s. a. s.
37, rue Saint- Romain 69379 Lyon Cedex 08 Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 420/ 001
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej
19 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN
Cyanokit 2, 5 g pulver till infusionsvätska, lösning Hydroxokobalamin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje injektionsflaska innehåller 2, 5 g hydroxokobalamin.
Efter beredning med 100 ml spädningsvätska innehåller varje ml av den färdigberedda lösningen 25 mg hydroxokobalamin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämne: saltsyra.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver till infusionsvätska, lösning, innehållande 2, 5 g hydroxokobalamin.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
20 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Santé s. a. s.
37, rue Saint- Romain 69379 Lyon Cedex 08 Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 420/ 001
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej
21 UTBILDNINGSETIKETT FÖR HÄLSO - OCH SJUKVÅRDSPERSONAL
“ Skall fästas på patientens journal:
Cyanokit har administrerats till denna patient.
Cyanokit kan interferera med brännskadebedömning (rödfärgning av huden) och laboratorietester (se Produktresumé). ”
23 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Cyanokit 2, 5 g pulver till infusionsvätska, lösning hydroxokobalamin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel. • Spara denna information, du kan behöva läsa den igen. • Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Cyanokit är och vad det används för 2.
Innan du använder Cyanokit 3.
Hur du använder Cyanokit 4.
Eventuella biverkningar 5.
Hur Cyanokit ska förvaras 6.
Övriga upplysningar
1.
VAD CYANOKIT ÄR OCH VAD DET ANVÄNDS FÖR
Cyanokit är ett motgift för behandling av känd eller misstänkt cyanidförgiftning.
Cyanokit ska användas tillsammans med lämplig sanering och stödåtgärder.
Cyanid är ett mycket giftigt kemiskt ämne.
Cyanidförgiftning kan orsakas av exponering för rök från bostads - och industribränder, inandning eller nedsväljning av cyanid eller hudkontakt med cyanid.
2.
INNAN DU ANVÄNDER CYANOKIT
Var särskilt försiktig med Cyanokit
Berätta för din läkare eller annan sjukvårdspersonal • om du är allergisk mot hydroxokobalamin eller vitamin B12.
De måste ta hänsyn till det innan du behandlas med Cyanokit. • att du har behandlats med Cyanokit om du behöver göra några blod - eller urintester.
Cyanokit kan påverka resultaten av dessa tester.
Användning av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Detaljerad information för läkare eller annan sjukvårdspersonal avseende samtidig administrering av Cyanokit och andra läkemedel finns i slutet av denna bipacksedel (se ” Hanteringsanvisningar ”).
Graviditet och amning
Detta läkemedel är avsett för akutbehandling.
Det kan ges under graviditet och amning.
Tala snarast möjligt om för din läkare om du var gravid eller tror att du kan ha varit gravid under behandlingen med Cyoanokit.
24 Körförmåga och användning av maskiner
Det är inte känt om Cyanokit påverkar förmågan att köra bil eller använda maskiner.
3.
HUR DU ANVÄNDER CYANOKIT
Du kommer att få Cyanokit genom infusion (tillförsel) i en ven.
Du kan få en eller två infusioner.
Du kommer att få den första infusionen av Cyanokit under 15 minuter.
Om du behöver en andra infusion, kommer du att få den under 15 minuter till 2 timmar.
Det beror på hur allvarlig förgiftningen är.
Detaljerade anvisningar för läkare eller annan sjukvårdspersonal om hur infusionen av Cyanokit förbereds och hur dosen bestäms, finns i slutet av denna bipacksedel (se ” Hanteringsanvisningar ”).
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Cyanokit orsaka biverkningar men alla användare behöver inte få dem.
Följande biverkningar kan förväntas:
De flesta patienter kommer att uppleva en övergående rödfärgning av huden och de hinnor som klär kroppshålor (slemhinnor) som kan kvarstå i upp till 15 dagar efter behandling med Cyanokit.
Alla patienter kommer att uppvisa en ganska tydligt mörkt rödfärgad urin under de tre dagar som följer efter behandlingen.
Urinfärgningen kan kvarstå i upp till 35 dagar efter behandling med Cyanokit.
Allergi (överkänslighet)
Tala omedelbart om för din läkare om du får följande symtom under eller efter denna behandling: • svullnad runt ögonen, läpparna, i tungan, halsen eller händerna • andningssvårigheter, heshet eller talsvårigheter • hudrodnad, nässelutslag (urticaria) eller klåda.
Sådana biverkningar kan vara allvarliga och kräva omedelbar vård.
Hjärt - och blodtrycksproblem
• symtom som huvudvärk eller yrsel, eftersom de kan bero på förhöjt blodtryck.
Detta förhöjda blodtryck förkommer särskilt i slutet av behandlingen och sjunker vanligen igen inom några timmar. • oregelbundna hjärtslag • ansiktsrodnad (värmevallning).
Sänkt blodtryck och snabbare hjärtslag har också observerats hos patienter som har cyanidförgiftning.
Andnings - och bröstproblem
• vätska i bröstkorgen (pleurautgjutning) • andningssvårigheter • en känsla av trånghet i halsen • halstorrhet • obehag i bröstkorgen.
25 Mag- tarmproblem
• obehag i magen • matsmältningsbesvär • diarré • illamående • kräkningar • svårighet att svälja.
Ögonproblem
• svullnad, irritation, rödhet.
Hudreaktioner
• blåsliknande förändringar i huden (varblåsor).
Dessa kan kvarstå i flera veckor och drabbar främst ansikte och hals. • inflammation i den del av kroppen där läkemedlet tillfördes.
Övriga biverkningar
• rastlöshet • minnesproblem • yrsel • huvudvärk • svullna vrister • förändrade resultat på blodprover av vissa vita blodkroppar (lymfocyter) • färgad plasma, vilket kan ge en onaturlig förhöjning eller sänkning av nivåerna för vissa laboratorieparametrar.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR CYANOKIT SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på injektionsflaskan, pappkartongen och kartongen efter Utg. dat Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 25 °C.
Vid ambulatorisk användning kan Cyanokit under korta perioder utsättas för temperaturvariationer som förekommer vid • vanlig transport (15 dagar vid temperaturer som varierar mellan 5 °C och 40 °C) • transport i öknen (4 dagar vid temperaturer som varierar mellan 5 °C och 60 °C) och • nedfrysnings - eller upptiningscykler (15 dagar vid temperaturer som varierar mellan - 20 °C och 40 °C).
För förvaringsanvisningar för färdigberedd produkt, se ” Hanteringsanvisningar ” i slutet av denna bipacksedel.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
26 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
• Den aktiva substansen är hydroxokobalamin.
Varje injektionsflaska innehåller 2, 5 g pulver till infusionsvätska, lösning.
Efter beredning med 100 ml spädningsvätska innehåller varje ml av den färdigberedda lösningen 25 mg hydroxokobalamin. • Övrigt innehållsämne är saltsyra.
Läkemedlets utseende och förpackningsstorlekar
Cyanokit pulver till infusionsvätska, lösning, är ett mörkrött, kristallint pulver som levereras i en injektionsflaska av glas med propp av brombutylgummi och ett aluminiumlock med plastförslutning.
Varje kartong innehåller två injektionsflaskor av glas (varje injektionsflaska av glas är förpackad i en pappkartong), två sterila överföringsanordningar, ett sterilt infusionsset för intravenös användning och en kort steril kateter för administrering till barn.
Innehavare av godkännande för försäljning
Merck Santé s. a. s.
37, rue Saint- Romain 69379 Lyon Cedex 08 Frankrike
Tillverkare
Merck Santé s. a. s. / SEMOY 2, rue du Pressoir Vert 45400 Semoy Frankrike
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgängligt på Europeiska läkemedelsmyndigheten (EMEA: s) hemsida: http: // www. emea. europa. eu /. ---------------------------------------------------------------------------------------------------------------------------
Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Hanteringsanvisningar
Behandling av cyanidförgiftning måste inbegripa en omedelbar säkerställning av fria luftvägar, tillräcklig syresättning och vätsketillförsel, kardiovaskulärt stöd och behandling av krampanfall.
Hänsyn måste tas till saneringsåtgärder som baseras på exponeringsvägen.
Cyanokit ersätter inte syrgasbehandling och får inte fördröja vidtagandet av ovanstående åtgärder.
Initialt är ofta cyanidförgiftningens förekomst och omfattning inte känd.
Det finns inte något allmänt tillgängligt, snabbt och bekräftande blodcyanidtest.
Om en bestämning av cyanidnivån i blod planeras, rekommenderas emellertid att blodprovet tas innan behandlingen med Cyanokit inleds.
Behandlingsbesluten måste grundas på klinisk anamnes och/ eller tecken och symtom på cyanidförgiftning.
Vid klinisk misstanke om cyanidförgiftning rekommenderas det bestämt att Cyanokit administreras omedelbart.
27 Beredning av Cyanokit
Varje injektionsflaska skall beredas med 100 ml spädningsvätska med hjälp av den medföljande sterila överföringsanordningen.
Rekommenderad spädningsvätska är natriumklorid 9 mg/ ml (0, 9%), injektionsvätska, lösning.
Endast om natriumklorid 9 mg/ ml (0, 9%), injektionsvätska, lösning, inte finns tillgänglig, kan även Ringer- lösning med laktat eller 5% glukos användas.
Injektionsflaskan med Cyanokit skall vaggas eller vändas upp och ned under minst 30 sekunder så att lösningen blandas.
Den får inte skakas, eftersom detta kan orsaka skumbildning, vilket kan göra det svårare att kontrollera att pulvret har lösts upp.
Eftersom den färdigberedda lösningen är en mörkröd lösning, kan det hända att några olösliga partiklar förbises.
Det intravenösa infusionssetet som medföljer kitet måste därför användas eftersom det har ett lämpligt filter och skall fyllas med den färdigberedda lösningen.
Upprepa vid behov denna procedur med den andra injektionsflaskan.
Initial dos
Cyanokit administreras som intravenös infusion under 15 minuter.
Vuxna:
Den initiala dosen av Cyanokit är 5 g.
Barn:
För spädbarn, barn och ungdomar är den initiala dosen av Cyanokit 70 mg/ kg kroppsvikt, dock högst 5 g.
Kroppsvikt i kg Initial dos
5
10
20
30
40
50
60
4, 20 3, 50 2, 80 2, 10 1, 40 0, 70 0, 35 ig 168 140 112 84 56 28 14 i ml
Följande dos
Beroende på förgiftningens svårighetsgrad och det kliniska svaret, kan en andra dos administreras genom intravenös infusion.
Infusionshastigheten för den andra dosen varierar från 15 minuter (för extremt instabila patienter) till 2 timmar beroende på patientens tillstånd.
Vuxna:
Den följande dosen av Cyanokit är 5 g.
Barn:
För spädbarn, barn och ungdomar är den följande dosen av Cyanokit 70 mg/ kg kroppsvikt, dock högst 5 g.
Maximal dos
Vuxna:
Den högsta rekommenderade dosen är 10 g.
Barn:
För spädbarn, barn och ungdomar är den högsta rekommenderade dosen 140 mg/ kg, dock högst 10 g.
Njur - och leverfunktionsnedsättning Ingen dosjustering behövs för dessa patienter.
Samtidig administrering av Cyanokit och andra produkter
Cyanokit får inte blandas med andra läkemedel än natriumklorid 9 mg/ ml (0, 9%), injektionsvätska, lösning, eller Ringer- lösning med laktat eller 5% glukos.
28 Om blodprodukter (helblod, packade röda blodkroppar, trombocytkoncentrat och färskfrusen plasma) och hydroxokobalamin skall ges samtidigt, rekommenderas separata intravenösa infarter (helst i kontralaterala extremiteter).
Kemisk inkompatibilitet observerades med natriumtiosulfat och natriumnitrit.
Vid beslut att administrera Cyanokit tillsammans med annan cyanidantidot, får dessa läkemedel inte administreras samtidigt via samma intravenösa infart.
Den färdigberedda brukslösningens stabilitet
Kemisk och fysikalisk stabilitet vid användning har vid temperaturer mellan 2 °C och 40 °C visats vara 6 timmar.
Ur mikrobiologisk synvinkel skall produkten användas omedelbart.
Om lösningen inte används omedelbart, ansvarar användaren för tider och förhållanden vid förvaring, som normalt inte skall vara längre än 6 timmar vid 2 °C till 8 °C.
29
EU nummer
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 04/ 296/ 001
Cymbalta
30 mg
Hårda enterokapslar
Oral användning
Blister (PVC/ PE / PCTFE/ Alu)
28 kapslar
EU/ 1/ 04/ 296/ 002
Cymbalta
60 mg
Hårda enterokapslar
Oral användning
Blister (PVC/ PE / PCTFE/ Alu)
28 kapslar
EU/ 1/ 04/ 296/ 003
Cymbalta
60 mg
Hårda enterokapslar
Oral användning
Blister (PVC/ PE / PCTFE/ Alu)
84 kapslar
EU/ 1/ 04/ 296/ 004
Cymbalta
60 mg
Hårda enterokapslar
Oral användning
Blister (PVC/ PE / PCTFE/ Alu)
98 kapslar
EU/ 1/ 04/ 296/ 005
Cymbalta
60 mg
Hårda enterokapslar
Oral användning
Blister (PVC/ PE / PCTFE/ Alu)
56 kapslar
EU/ 1/ 04/ 296/ 006
Cymbalta
30 mg
Hårda enterokapslar
Oral användning
Blister (PVC/ PE / PCTFE/ Alu)
7 kapslar
EU/ 1/ 04/ 296/ 007
Cymbalta
60 mg
Hårda enterokapslar
Oral användning
Blister (PVC/ PE / PCTFE/ Alu)
500 kapslar
EU/ 1/ 04/ 296/ 008
Cymbalta
60 mg
Hårda enterokapslar
Oral användning
Blister (PVC/ PE / PCTFE/ Alu)
100 kapslar
EU/ 1/ 04/ 296/ 009
Cymbalta
30 mg
Hårda enterokapslar
Oral användning
Blister (PVC/ PE / PCTFE/ Alu)
98 kapslar
1/ 1
European Medicines Agency
London den 23 oktober 2008 Ref. dok.
EMEA/ 599110/ 2008
Frågor och svar om rekommendationen att avslå ansökan om ändring av godkännandet för försäljning för Cymbalta/ Xeristar
Internationellt generiskt namn: duloxetin
Den 23 oktober 2008 antog kommittén för humanläkemedel, CHMP, ett negativt yttrande med rekommendationen att avslå ansökan om ändring av godkännandet för försäljning av läkemedlet Cymbalta/ Xeristar 30 mg och 60 mg enterokapslar.
Ändringen avsåg en utvidgning av indikationen till att även innefatta behandling av fibromyalgi.
Företagen som ansökte om godkännandet för försäljning är Eli Lilly Nederland B. V.
(för Cymbalta) och Boehringer Ingelheim International GmbH (för Xeristar).
De sökande kan begära omprövning av yttrandet inom 15 dagar från det att meddelandet om det negativa yttrandet mottagits.
Vad är Cymbalta/ Xeristar?
Cymbalta/ Xeristar är ett läkemedel som innehåller den aktiva substansen duloxetin.
Det finns som enterokapslar. ” Entero ” betyder att kapslarna med sitt innehåll passerar genom magsäcken och inte bryts ned förrän i tarmen.
Detta innebär att den aktiva substansen inte förstörs av syran i magsäcken.
Cymbalta/ Xeristar har varit godkänt sedan december 2004.
Det används för behandling av vuxna med följande sjukdomar: • återkommande egentlig depression • smärta på grund av perifer diabetesneuropati (skador på nerverna i extremiteterna, som kan uppstå hos patienter med diabetes) • generaliserat ångestsyndrom (kronisk oro eller ängslan över vardagliga företeelser).
Vad skulle Cymbalta/ Xeristar användas för?
Cymbalta/ Xeristar skulle även ges till vuxna för behandling av fibromyalgi, en sjukdom som orsakar kronisk utbredd smärta och smärta vid beröring.
Fibromyalgi kan även ge andra symtom, som till exempel ömhet, stelhet, trötthet, oro samt förändringar av patientens sömnmönster, känslor och tankar.
Orsaken till fibromyalgi är okänd.
Cymbalta/ Xeristar skulle ges till patienter med fibromyalgi med eller utan depression.
Cymbalta/ Xeristar,
en aktiva substansen i Cymbalta/ Xeristar, duloxetin, är en
Den verkar genom att förhindra att signalsubstanserna 5 - hydroxytryptamin (kallas även serotonin) och noradrenalin tas upp igen av nervcellerna i hjärnan och ryggmärgen.
Signalsubstanser är kemiska ämnen som gör det möjligt för nervceller att kommunicera med varandra.
Duloxetin blockerar återupptaget och ökar därigenom mängden signalsubstanser i utrymmena mellan nervcellerna, vilket förbättrar signalöverföringen mellan cellerna.
Eftersom dessa signalsubstanser anses ha betydelse för uppkomsten av fibromyalgi förväntas en blockering av återupptaget i nervcellerna leda till att sjukdomssymptomen lindras.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Fyra av studierna var korttidsstudier som pågick mellan tre och sex månader, där man jämförde Cymbalta/ Xeristar med placebo (overksam behandling) hos sammanlagt 1 411 patienter.
I den femte, en långtidsstudie, jämfördes effekterna av två doser Cymbalta/ Xeristar under ett år hos 307 patienter.
Primära effektmått i samtliga studier var förändringarna av patienternas symtom, framför allt graden av smärta och patienternas allmänna hälsotillstånd.
Dessa mättes med hjälp av standardskalor och frågeformulär.
Vad var det som främst fick CHMP att rekommendera att ansökan om ändring av godkännandet för försäljning skulle avslås?
CHMP hyste betänkligheter om att effekten av Cymbalta/ Xeristar vid behandling av fibromyalgi inte hade visats tillräckligt.
Ingen tydlig förbättring av symtomen visades, och de obetydliga effekterna av Cymbalta/ Xeristar kunde tillskrivas läkemedlets positiva effekt på patienternas humör.
CHMP kom också fram till att långtidsstudien var otillräcklig för att visa läkemedlets effekt och att det krävdes en långtidsstudie där Cymbalta/ Xeristar jämfördes med placebo.
Därför rekommenderade CHMP att ansökan om ändring av godkännandet för försäljning skulle avslås.
Vilka följder får avslaget för patienter som deltar i kliniska prövningar med Cymbalta/ Xeristar?
Företagen informerade CHMP om att det för närvarande inte pågår några kliniska försök med Cymbalta/ Xeristar på patienter med fibromyalgi i Europa.
Vad händer med duloxetin för behandling av andra sjukdomar?
Duloxetin är under namnen Ariclaim och Yentreve även godkänt för behandling av ansträngningsinkontinens.
Ingenting händer med användningen av Cymbalta/ Xeristar, Ariclaim eller Yentreve för de indikationer för vilka läkemedlet redan är godkänt och för vilka förhållandet mellan risk och nytta är oförändrat.
Sida 2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
CYMBALTA 30 mg enterokapslar, hårda
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En kapsel innehåller 30 mg duloxetin (som hydroklorid).
Sackaros 8, 6 mg.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Enterokapsel, hård
CYMBALTA 30 mg kapsel består av en ogenomskinlig, vit del märkt med ” 30 mg ” och en ogenomskinlig, blå del märkt med ” 9543 ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av egentliga depressionsepisoder.
Behandling av smärtsam diabetesneuropati hos vuxna.
Behandling av generaliserat ångestsyndrom.
4. 2 Dosering och administreringssätt
För oral användning.
Vuxna Egentliga depressionsepisoder:
Dosen kan intas oberoende av måltid.
Doser överstigande 60 mg en gång dagligen upp till en högsta dos på 120 mg per dag, jämnt fördelad över dagen, har bedömts ur säkerhetssynpunkt i kliniska studier.
Det finns dock inga kliniska data som tyder på att patienter som inte svarar på den initialt rekommenderade dosen har någon fördel av att dosen upptitreras.
Terapeutisk effekt observeras vanligen efter 2- 4 veckors behandling.
Efter det att den antidepressiva effekten uppnåtts rekommenderas fortsatt behandling under flera månader för att undvika återfall.
Generaliserat ångestsyndrom:
Dosen kan intas oberoende av måltid.
För patienter som inte svarar tillfredsställande bör dosen ökas till 60 mg, som är den vanliga underhållsdosen för de flesta patienter.
För patienter som samtidigt har egentliga depressionsepisoder bör start - och underhållsdosen vara 60 mg dagligen (se också doseringsrekommendationerna ovan).
Doser på upp till 120 mg dagligen har visat sig effektiva och har bedömts ur säkerhetssynpunkt i kliniska studier.
Hos patienter med otillräckligt svar på 60 mg, kan man behöva överväga att öka dosen upp till 90 mg eller 120 mg.
Dosökningen bör baseras på det kliniska svaret och tolerabiliteten.
Efter det att effekt uppnåtts rekommenderas fortsatt behandling under flera månader för att undvika återfall.
2 Smärtsam diabetesneuropati:
Dosen kan intas oberoende av måltid.
Doser överstigande 60 mg en gång dagligen upp till en högsta dos på 120 mg per dag, jämnt fördelad över dagen, har bedömts ur säkerhetssynpunkt i kliniska studier.
Patienter som inte svarar tillfredsställande på dosen 60 mg kan därför bli hjälpta av en högre dos.
Behandlingssvaret skall utvärderas efter 2 månaders behandling.
Det är inte troligt att ytterligare effekt ses efter denna tid (se avsnitt 5. 1).
Förnyad bedömning av den terapeutiska nyttan skall göras regelbundet (minst var tredje månad).
Äldre Egentliga depressionsepisoder:
Ingen dosjustering rekommenderas för äldre patienter baserat enbart på ålder.
Detta gäller särskilt vid behandling med CYMBALTA 120 mg per dag, där det finns begränsade data (se avsnitten 4. 4 och 5. 2).
Andra indikationer:
Ingen dosjustering rekommenderas för äldre patienter baserat enbart på ålder.
Försiktighet skall dock iakttas vid behandling av äldre (se avsnitt 5. 2).
Barn och ungdomar Säkerhet och effekt av duloxetin i denna åldersgrupp har inte undersökts.
Därför rekommenderas inte CYMBALTA till barn och ungdomar (se avsnitt 4. 4).
Nedsatt leverfunktion CYMBALTA skall inte användas till patienter med leversjukdom som medför försämrad leverfunktion (se avsnitt 4. 3 och 5. 2).
Nedsatt njurfunktion Ingen dosjustering erfordras för patienter med lätt eller måttligt nedsatt njurfunktion, (kreatininclearance 30 till 80 ml/ min).
Se avsnitt 4. 3 beträffande gravt nedsatt njurfunktion.
Utsättning av behandling Abrupt avbrytande av behandling bör undvikas.
Då behandling med CYMBALTA skall upphöra bör dosen minskas gradvis över en period av minst 1 till 2 veckor för att reducera risken för utsättningssymtom (se avsnitten 4. 4 och 4. 8).
Om oacceptabla symtom uppstår efter en dosminskning eller i samband med behandlingens avslutande kan en återgång till den tidigare använda dosen övervägas.
Därefter kan dosen åter minskas mer gradvis.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
Samtidig behandling med CYMBALTA och icke- selektiva, irreversibla monoaminoxidashämmare (MAO- hämmare) är kontraindicerad (se avsnitt 4. 5).
Leversjukdom med försämrad leverfunktion (se avsnitt 5. 2).
CYMBALTA skall inte användas i kombination med fluvoxamin, ciprofloxacin eller enoxacin (dvs potenta CYP1A2- hämmare), eftersom kombinationen leder till ökad plasmakoncentration av duloxetin (se avsnitt 4. 5).
Gravt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) (se avsnitt 4. 4).
Initiering av behandling med CYMBALTA är kontraindicerad hos patienter med okontrollerad hypertoni på grund av en potentiell risk för hypertonisk kris (se avsnitt 4. 4 och 4. 8).
3 4. 4 Varningar och försiktighet
Mani och kramper CYMBALTA skall användas med försiktighet till patienter med mani eller bipolär sjukdom och/ eller kramper i anamnesen.
Därför skall försiktighet iakttas då CYMBALTA förskrivs till patienter med ökat intraokulärt tryck eller patienter med risk för akut glaukom med trång kammarvinkel.
Blodtryck och hjärtfrekvens Hos vissa patienter har blodtrycksförhöjning och kliniskt signifikant hypertoni observerats, vilket kan bero på duloxetins noradrenerga effekt.
Fall av hypertonisk kris har rapporterats för duloxetin, särskilt hos patienter med tidigare hypertoni.
Adekvat kontroll av blodtrycket rekommenderas därför, särskilt under den första behandlingsmånaden, hos patienter med känd hypertoni och/ eller annan hjärtsjukdom.
Duloxetin bör användas med försiktighet hos patienter vilkas tillstånd kan äventyras av ökad hjärtfrekvens eller förhöjt blodtryck.
Försiktighet bör också iakttas när duloxetin ges samtidigt med läkemedel som kan hämma dess metabolism (se avsnitt 4. 5).
Hos patienter som erhållit en bestående blodtrycksförhöjning under behandling med duloxetin bör dossänkning eller en gradvis utsättning av behandlingen övervägas (se avsnitt 4. 8).
Behandling med duloxetin skall inte påbörjas hos patienter med okontrollerad hypertoni (se avsnitt 4. 3).
Nedsatt njurfunktion Förhöjda plasmakoncentrationer av duloxetin förekommer hos patienter med gravt nedsatt njurfunktion som behandlas med hemodialys (kreatininclearance < 30 ml/ min).
För patienter med gravt nedsatt njurfunktion, se avsnitt 4. 3.
För information om patienter med lätt till måttligt försämrad njurfunktion, se avsnitt 4. 2.
Kombination med antidepressiva Försiktighet skall iakttas då CYMBALTA används i kombination med antidepressiva.
Särskilt avråds från kombination med selektiva, reversibla MAO- hämmare.
Johannesört En ökning av biverkningarna kan förekomma vid samtidig användning av CYMBALTA och naturläkemedel som innehåller johannesört (Hypericum perforatum).
Suicidrisk Egentliga depressionsepisoder och generaliserat ångestsyndrom Vid depressionstillstånd föreligger en ökad risk för självmordstankar, självdestruktivt beteende och självmord (självmordsrelaterade händelser).
Denna risk kvarstår tills signifikant remission uppnåtts.
Eftersom det kan ta flera veckor innan förbättring uppnås bör patienterna följas upp noggrant fram till dess förbättring sker.
Klinisk erfarenhet är att självmordsrisken kan vara förhöjd i det tidiga skedet av förbättringen.
Andra psykiatriska åkommor som CYMBALTA kan förskrivas för kan också förknippas med en ökad risk för suicidrelaterade händelser.
Dessutom kan dessa åkommor vara komorbida med egentlig depression.
Samma försiktighetsåtgärder som man vidtar när man behandlar patienter med egentlig depression, bör vidtas när man behandlar patienter med andra psykiatriska åkommor.
Patienter med suicidrelaterade händelser i anamnesen eller de som visar påtagliga självmordstankar före behandling har högre risk för självmordstankar eller självmordsbeteende och bör noggrant övervakas under behandlingen.
En meta- analys av placebokontrollerade kliniska studier med antidepressiva läkemedel för psykiatriska sjukdomar visade att en ökad risk för självmordsbeteende förelåg med antidepressiva läkemedel jämfört med placebo hos patienter under 25 år.
Fall av självmordstankar och självmordsbeteende har rapporterats under eller kort efter avslutad duloxetinbehandling (se avsnitt 4. 8).
Patienter
4 (och deras vårdgivare) bör uppmanas vara observanta på om någon klinisk försämring, självmordsbeteende, självmordstankar eller onormala förändringar i beteendet inträffar och att omedelbart söka medicinsk hjälp om sådana symtom uppkommer.
Smärtsam diabetesneuropati Liksom andra läkemedel med liknande farmakologisk verkan (antidepressiva) har enstaka fall av självmordsfantasier och självmordsbeteende rapporterats under eller kort efter avslutad duloxetinbehandling.
Se ovan beträffande riskfaktorer för självmord vid depression.
Läkaren bör uppmana patienterna att rapportera sådana obehagliga tankar och känslor när de än uppkommer.
Barn och ungdomar under 18 år Inga kliniska studier med duloxetin har genomförts på barn.
CYMBALTA skall inte användas vid behandling av barn och ungdomar under 18 år.
I kliniska studier förekom självmordsrelaterat beteende (självmordsförsök och självmordstankar) och fientlighet (främst aggression, trots och ilska) mer frekvent hos barn och ungdomar som behandlats med antidepressiva läkemedel, jämfört med patienter som behandlats med placebo.
Om man på grundval av kliniska behov ändå beslutar om behandling skall patienten noggrant övervakas med avseende på självmordssymtom.
Dessutom saknas uppgifter om säkerhet på lång sikt hos barn och ungdomar beträffande tillväxt och mognad samt kognitiv och beteendemässig utveckling.
Blödningar Blödningar, t ex ekkymos, purpura och gastrointestinal blödning, har rapporterats vid behandling med selektiva serotoninåterupptagshämmare (SSRI- läkemedel) och serotonin/ noradrenalinåterupptagshämmare (SNRI- läkemedel).
Försiktighet bör iakttas hos patienter som får antikoagulantia och/ eller läkemedel som påverkar trombocytfunktionen och hos patienter med känd blödningsbenägenhet.
Hyponatremi Hyponatremi har rapporterats i sällsynta fall vid behandling med CYMBALTA, framförallt hos äldre.
Försiktighet krävs hos patienter med förhöjd risk för hyponatremi, t ex äldre, cirrotiska eller uttorkade patienter eller patienter som behandlas med diuretika.
Hyponatremi kan vara ett tecken på inadekvat insöndring av antidiuretiskt hormon (SIADH).
Utsättning av behandling Utsättningssymtom vid avbrytande av behandling är vanliga, särskilt om detta sker abrupt (se avsnitt 4. 8).
I kliniska prövningar förekom biverkningar vid abrupt avbrytande av behandling hos ungefär 45% av patienterna som behandlades med CYMBALTA jämfört med 23% av dem som erhöll placebo.
Risken för utsättningssymtom med SSRI - och SNRI- läkemedel kan bero på flera faktorer, inklusive behandlingens duration och dosering samt hastigheten med vilken dosen reduceras.
De vanligaste biverkningarna nämns i avsnitt 4. 8.
Vanligtvis är dessa symtom lätta till måttliga, men hos vissa patienter kan de vara allvarliga.
De uppträder vanligtvis under de första dagarna efter avbrytande av behandling, men har i mycket sällsynta fall även rapporterats hos patienter som av misstag glömt en dos.
I allmänhet är dessa symtom övergående och upphör vanligtvis inom 2 veckor, men hos vissa individer kan de vara långvariga (2- 3 månader eller mer).
Det rekommenderas därför att duloxetin trappas ut gradvis under minst 2 veckor när behandlingen avslutas, beroende på patientens behov (se avsnitt 4. 2).
Äldre Egentliga depressionsepisoder:
Data beträffande användning av CYMBALTA 120 mg till äldre patienter med egentlig depression är begränsade.
Försiktighet skall därför iakttas vid behandling av äldre patienter med maximal dos (se avsnitten 4. 2 och 5. 2).
Generaliserat ångestsyndrom:
Data beträffande användning av CYMBALTA till äldre patienter med generaliserat ångestsyndrom är begränsade.
5 Akatisi/ psykomotorisk oro Behandling med duloxetin har associerats med utveckling av akatisi som karaktäriseras av en känsla av rastlöshet och psykomotorisk ständig oro, såsom oförmåga att ens sitta eller stå still.
Detta uppträder företrädesvis inom de första behandlingsveckorna.
Hos patienter som utvecklar dessa symtom kan dosökning vara skadlig.
Läkemedel innehållande duloxetin Duloxetin används under olika varumärken för olika indikationer (behandling av smärtsam diabetesneuropati, egentliga depressionsepisoder, generaliserat ångestsyndrom och ansträngningsinkontinens).
Användning av fler än ett av dessa läkemedel samtidigt bör undvikas.
Hepatit/ Förhöjda leverenzymvärden Fall av leverskador, som inkluderade allvarligt förhöjda leverenzymvärden (> 10 gånger övre normalgräns), hepatit och gulsot har rapporterats med duloxetin (se avsnitt 4. 8).
De flesta fallen inträffade under de första behandlingsmånaderna.
Leverskadorna var övervägande hepatocellulära.
Duloxetin skall användas med försiktighet hos patienter som behandlas med andra läkemedel som kan ge leverskador.
Sackaros CYMBALTA hårda enterokapslar innehåller sackaros.
Patienter med något av följande sällsynta, ärftliga tillstånd bör inte använda detta läkemedel: fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltas- brist.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Risken att använda duloxetin i kombination med andra CNS- aktiva läkemedel har inte systematiskt utvärderats, utom i de fall som beskrivs i detta avsnitt.
Följaktligen tillråds försiktighet när CYMBALTA ges i kombination med andra centralt aktiva läkemedel och substanser, inklusive alkohol och sedativa (t ex bensodiazepiner, morfinliknande substanser, neuroleptika, fenobarbital, sederande antihistaminer).
På grund av risk för serotonergt syndrom skall CYMBALTA inte användas i kombination med icke- selektiva, irreversibla monoaminoxidashämmare (MAO- hämmare).
Minst 14 dagar bör förflyta efter avslutad behandling med en MAO- hämmare.
Baserat på duloxetins halveringstid, bör minst fem dagar förflyta efter avslutad behandling med CYMBALTA, innan behandling med en monoaminoxidashämmare startas (se avsnitt 4. 3).
För selektiva, reversibla MAO- hämmare, som moklobemid, är risken för serotonergt syndrom lägre.
Dock rekommenderas inte samtidig användning av CYMBALTA och selektiva, reversibla MAO - hämmare (se avsnitt 4. 4).
I sällsynta fall har serotonergt syndrom rapporterats hos patienter som använder SSRI- preparat (t ex paroxetin, fluoxetin) i kombination med andra serotoninaktiva läkemedel.
Försiktighet tillråds om CYMBALTA används i kombination med serotonergt potenta antidepressiva medel som SSRI- preparat, tricykliska antidepressiva som klomipramin eller amitriptylin, johannesört (Hypericum perforatum), venlafaxin eller triptaner, tramadol, petidin och tryptofan.
Farmakokinetiken av teofyllin, ett CYP1A2- substrat, påverkades inte signifikant genom samtidig administrering av duloxetin (60 mg två gånger dagligen).
Läkemedel som metaboliseras av CYP2D6:
Duloxetin hämmar CYP2D6 till viss grad.
När 60 mg duloxetin gavs två gånger dagligen samtidigt med en enkeldos av desipramin, ett CYP2D6 substrat, ökade AUC för desipramin trefalt.
Någon dosjustering rekommenderas därför inte.
6 metaboliseras av CYP2D6 (risperidon, tricykliska antidepressiva t ex nortriptylin, amitriptylin och imipramin) särskilt om de har ett snävt terapeutiskt index (t ex flekainid, propafenon och metoprolol).
Resultat från in vitro- studier visar att duloxetin inte inducerar den katalytiska aktiviteten av CYP3A.
Specifika studier av läkemedelsinteraktioner in vivo har inte genomförts.
Antikoagulantia och trombocytaggregationshämmande medel:
Försiktighet bör iakttas när duloxetin ges samtidigt med orala antikoagulantia eller trombocytaggregationshämmande medel på grund av en potentiellt ökad risk för blödning.
Dessutom har en ökning av INR (International Normalized Ratio) rapporterats vid samtidig administrering av duloxetin och warfarin.
Samtidig administrering av duloxetin och antacida innehållande aluminium och magnesium eller duloxetin och famotidin påverkade inte signifikant absorptionshastighet eller absorptionsgrad av duloxetin efter administrering av en 40 mg oral dos.
Eftersom CYP1A2 är involverat i metabolismen av duloxetin, leder samtidig användning av duloxetin och potenta hämmare av CYP1A2 sannolikt till högre koncentrationer av duloxetin.
Fluvoxamin (100 mg en gång dagligen), en potent CYP1A2- hämmare, minskade oralt plasmaclearance av duloxetin med cirka 77% och ökade AUC0- t 6- faldigt.
CYMBALTA skall därför inte ges tillsammans med potenta CYP1A2- hämmare som fluvoxamin (se avsnitt 4. 3).
CYP1A2- inducerare:
Populationsfarmakokinetiska analyser har visat att rökare har nästan 50% lägre plasmakoncentration av duloxetin, jämfört med icke- rökare.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med duloxetin saknas.
Djurstudier har visat reproduktionstoxikologiska effekter vid en lägre systemisk exponering (AUC) av duloxetin än den högsta kliniska exponeringen (se avsnitt 5. 3).
Risken för människa är okänd.
Liksom för andra serotonerga läkemedel kan utsättningssymtom förekomma hos nyfödda, vars mödrar använt duloxetin i slutet av graviditeten.
CYMBALTA skall endast användas under graviditet om den potentiella nyttan för modern överväger den potentiella risken för fostret.
Kvinnor skall rådas att informera läkaren om de blir gravida eller planerar att bli gravida under behandlingen.
En studie på 6 lakterande patienter som inte ammade sina barn visade att duloxetin utsöndras i modersmjölk i mycket ringa grad.
Barnets dagliga dos (mg/ kg) uppskattas till ungefär 0, 14% av moderns dos (se avsnitt 5. 2).
Eftersom säkerheten av duloxetin på barn är okänd rekommenderas inte CYMBALTA under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Det finns en risk att CYMBALTA kan vara sederande och ge yrsel.
Patienterna bör informeras om att undvika att framföra fordon eller handha farliga maskiner ifall de upplever att läkemedlet är sederande eller ger yrsel.
7 4. 8 Biverkningar
Tabell 1 upptar spontant rapporterade biverkningar och biverkningar som observerats i de placebokontrollerade studierna på depression, generaliserat ångestsyndrom, smärtsam diabetesneuropati och fibromyalgi, vilka totalt omfattade 8 239 patienter (därav 5 075 duloxetinbehandlade och 3 164 placebobehandlade patienter).
De vanligast rapporterade biverkningarna hos patienter som behandlats med CYMBALTA var illamående, huvudvärk, muntorrhet, somnolens, trötthet, sömnlöshet, yrsel och förstoppning.
De flesta av de vanliga biverkningarna var dock lätta till måttliga, inträffade vanligtvis i början av behandlingen, och de flesta visade tendens att avta vid fortsatt behandling.
Tabell 1:
Mycket vanlig (≥ 1/ 10), vanlig (≥ 1/ 100, < 1/ 10), mindre vanlig (≥ 1/ 1 000, < 1/ 100), sällsynt (≥ 1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000), inga kända (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Mycket
Vanlig
Mindre
Mycket Vanlig Mindre Sällsynt Mycket
Okänd
vanlig vanlig
sällsynt
frekvens
Undersökningar Hjärtat
Viktökning Förhöjning av kreatinkinas
Ökning av blodkolesterol
Hjärtklapp - ning
Takykardi
Supravent - rikulär arytmi, huvudsak - ligen förmaks - flimmer
Centrala och perifera nervsystemet Huvudvärk (15, 3%) Somnolens (10, 9%) Yrsel (10, 3%) Ögon
Tremor Parestesier Dysgeusi Letargi
Oro Uppmärksam - hetsstörning Dyskinesi Dålig sömn
Myoklonus Krampanfall
Serotonergt syndrom Extrapyra - midala symtom Akatisi Psyko - motorisk oro
Dimsyn
Mydriasis Synstörningar
Glaukom
Öron och balansorgan
Tinnitus1
Vertigo Öronsmärta
Andningsvägar, bröstkorg och mediastinum
Gäspningar
Svullnad i svalget Näsblödning
8 Magtarmkanalen Illamående (25, 2%) Muntorrhet (13, 8%) Förstoppning (10, 3%)
Diarré Kräkningar Dyspepsi Flatulens
Gastroenterit Rapningar Gastrit Stomatit
Dålig andedräkt Hematochezi
Gastrointesti - nal blödning
Njurar och urinvägar Hud och subkutan vävnad
Blåstömnings - svårigheter Dysuri Urinretention Nykturi Polyuri Minskat urinflöde
Avvikande urinlukt
Ökad svettning Utslag Nattsvettning
Urtikaria Kontakt - dermatit Kallsvettning Fotosensitivi - tetsreaktioner Ökad benägenhet att få blåmärken
Angioneuro - tiskt ödem Stevens - Johnsons syndrom
Muskuloskeletala systemet och bindväv
Muskuloske - letal smärta Muskelspän - ning Muskelkramp
Muskel - ryckningar
Trismus
Endokrina systemet Hypotyreos Metabolism och nutrition
Aptitnedsätt - ning
Hyperglykemi (särskilt hos diabetes - patienter)
Dehydrering SIADH Hyponatremi
Infektioner och infestationer Laryngit Blodkärl
Rodnad
Blodtrycks - ökning Extremitets - kyla Ortostatisk hypotoni2 Synkope2
Hypertoni Hypertonisk kris
9 Allmänna symtom och/ eller symtom vid administreringsstället
Trötthet (10, 8%) Immunsystemet
Buksmärta Frossa
Känna sig avvikande Känna sig kall Törst Sjukdoms - känsla Känna sig varm Gångrubbning
Bröstsmärta
Överkänslig - hetsreaktion
Anafylaktisk reaktion
Lever och gallvägar
Reproduktionsorgan och bröstkörtel
Förhöjda leverenzym - värden (ALAT, ASAT, alkalisk fosfatas) Hepatit3 Akut leverskada
Gulsot Leversvikt
Erektil dysfunktion Psykiska störningar
Ejakulations - störningar Fördröjd ejakulation Sexuell funktions - störning Gynekologisk blödning
Självmords - fantasier5
(10, 4%) Minskad
Desoriente -
Hallucina -
libido
tioner
Självmords - Beteende5
1
Onormal orgasm Abnorma drömmar Sömnstör - ningar
och vrede
Fall av tinnitus har även rapporterats efter att behandlingen avslutats.
2 Fall av ortostatisk hypotoni och synkope har rapporterats, särskilt i början av behandlingen.
3 Se avsnitt 4. 4.
4 Fall av aggression och vrede har rapporterats speciellt i början av behandlingen eller efter att behandlingen avslutats.
5 Fall av självmordsfantasier och självmordsbeteende har rapporterats under duloxetinbehandling eller kort efter avslutat behandling (se avsnitt 4. 4).
Utsättningssymtom är vanliga vid avbrytande av behandling med duloxetin (särskilt vid abrupt utsättning).
Vanligtvis är dessa biverkningar med SSRI - och SNRI- läkemedel lätta till måttliga och övergående.
Emellertid kan de hos vissa patienter vara allvarliga och/ eller långvariga.
När behandling med duloxetin inte längre behövs rekommenderas därför en gradvis nedtrappning av dosen (se avsnitten 4. 2 och 4. 4).
Under den 12 veckor långa akuta fasen i tre kliniska studier på patienter med smärtsam diabetesneuropati sågs en liten men statistiskt signifikant ökning av blodglukos vid fasta hos patienter behandlade med duloxetin.
Under studiernas fortsättningsfas, som pågick i upp till 52 veckor, förekom en ökning av HbA1c hos både duloxetin - och rutinvårdsgruppen.
Det förekom också en liten ökning av blodglukos vid fasta och totalkolesterol hos duloxetinbehandlade patienter, medan laboratorietest visade en liten sänkning i rutinvårdsgruppen.
QT- tider, korrigerade för hjärtfrekvens, skiljde sig inte mellan duloxetinbehandlade patienter och placebobehandlade patienter.
Inga kliniskt signifikanta skillnader observerades med avseende på QT, PR, QRS eller QTcB mellan duloxetinbehandlade och placebobehandlade patienter.
4. 9 Överdosering
Fall av överdosering med duloxetin, enbart eller i kombination med andra läkemedel, har rapporterats i doser på 4800 mg.
Några dödsfall har inträffat, huvudsakligen i kombination med överdosering av andra läkemedel, men även för enbart duloxetin vid en dos om ungefär 1000 mg.
Tecken och symtom på överdosering (duloxetin ensamt eller i kombination med andra läkemedel) inkluderade somnolens, koma, serotonergt syndrom, krampanfall, kräkning och takykardi.
Det finns ingen specifik antidot för duloxetin, men särskild behandling kan övervägas (t ex cyproheptadin och/ eller temperaturkontroll) om serotonergt syndrom uppstår.
Fria luftvägar bör säkerställas.
Samtidigt med lämplig symtomatisk och understödjande behandling rekommenderas övervakning av hjärtfunktion och vitala tecken.
Ventrikelsköljning kan vara indicerad om det sker tidigt efter intag eller hos patienter med symtom.
Aktivt kol kan vara av värde för att begränsa absorptionen.
Duloxetin har en stor distributionsvolym, varför forcerad diures, hemoperfusion och utbytesperfusion sannolikt inte är av värde.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga antidepressiva medel.
ATC- kod:
N06AX21.
Duloxetin är en kombinerad serotonin( 5- HT) - och noradrenalinåterupptagshämmare.
Det ger en svag hämning av dopaminåterupptaget med obetydlig affinitet till histaminreceptorer, dopaminerga, kolinerga och adrenerga receptorer.
Duloxetin ökar, beroende på dos, de extracellulära serotonin - och noradrenalinnivåerna på flera olika områden i hjärnan på djur.
Duloxetin normaliserade smärttröskeln i flera prekliniska modeller av neuropatisk och inflammatorisk smärta och försvagade smärtbeteendet i en modell av ihållande smärta.
Duloxetins smärthämmande effekt antas bero på potentiering av de nedåtgående smärthämmande banorna inom centrala nervsystemet.
Egentliga depressionsepisoder CYMBALTA har undersökts i en klinisk studie omfattande 3158 patienter (exponering under 1285 patientår), som uppfyllde DSM- IV- kriterierna för egentlig depression.
Effekten av den rekommenderade dosen CYMBALTA 60 mg en gång dagligen visades i tre av tre randomiserade, dubbelblinda, placebokontrollerade, akutstudier med fast dos på vuxna öppenvårdspatienter med
Totalt har CYMBALTAs effekt visats för dagsdoser mellan 60 och 120 mg i totalt fem av sju randomiserade, dubbelblinda, placebokontrollerade, akutstudier med fast dos till vuxna öppenvårdspatienter med egentlig depression.
CYMBALTA visade statistisk överlägsenhet gentemot placebo med bättre totalpoäng mätt på Hamilton Depression Rating Scale 17- punktsskala (HAM- D) (inkluderande både emotionella och somatiska depressionssymtom).
Frekvensen patienter som svarade på behandlingen och remissionsfrekvensen var också statistiskt signifikant högre med CYMBALTA än med placebo.
Endast en liten andel av de patienter som ingick i de kliniska nyckelstudierna hade svår depression (basvärde HAM- D > 25).
För att studera förebyggande av återfall, randomiserades patienter som svarat på en öppen, 12- veckors akut behandling med CYMBALTA 60 mg en gång dagligen till ytterligare 6 månaders behandling med antingen CYMBALTA 60 mg en gång dagligen eller placebo.
CYMBALTA 60 mg en gång dagligen visade sig statistiskt signifikant överlägset placebo (p=0, 004) vad gäller den primära resultatparametern, förebyggande av återfall i depression, mätt som tid till återfall.
Återfall under den dubbelblinda uppföljningsperioden om 6 månader var 17% respektive 29% för duloxetin och placebo.
Statistiskt signifikant skillnad visades i minskning av HAM- D 17 poäng för duloxetinbehandlade patienter jämfört med placebo.
Tolerabiliteten av CYMBALTA 60 mg en gång dagligen hos äldre var jämförbar med den som observerades hos yngre vuxna patienter.
Data på äldre patienter som fått maximal dos (120 mg per dag) är dock begränsade och försiktighet rekommenderas därför vid behandling av denna patientpopulation.
Generaliserat ångestsyndrom CYMBALTA visade sig vara statistiskt signifikant överlägset placebo i fem av fem studier, inkluderande fyra randomiserade, dubbelblinda, placebokontrollerade akuta studier och en återfallsförebyggande studie hos vuxna patienter med generaliserat ångestsyndrom.
CYMBALTA visade sig vara statistiskt signifikant överlägset placebo mätt som förbättring i totalpoäng i Hamilton Anxiety Scale (HAM- A) och i poäng för total funktionsnedsättning i Sheehan Disability Scale (SDS).
Frekvensen för behandlingssvar och förbättring var också bättre för CYMBALTA jämfört med placebo.
CYMBALTA visade jämförbar effekt med venlafaxin när det gäller förbättring av totalpoäng i HAM- A.
I en återfallsförebyggande studie, randomiserades patienter som svarade på 6 månaders akut behandling med CYMBALTA till antingen CYMBALTA eller placebo i ytterligare 6 månader.
CYMBALTA 60 mg till 120 mg en gång dagligen visade sig vara statistiskt signifikant överlägset mot placebo (p < 0. 001) när det gäller förebyggande av återfall, mätt som tid till återfall.
Frekvensen av återfall under den 6- månaders dubbelblinda uppföljningsperioden var 14% för CYMBALTA och 42% för placebo.
Smärtsam diabetesneuropati CYMBALTAs effekt på smärtsam diabetesneuropati fastställdes i 2 randomiserade, dubbelblinda, placebokontrollerade, 12- veckorsstudier med fast dos på vuxna patienter (22 till 88 år) som haft smärtsam diabetesneuropati i minst 6 månader.
Patienter som uppfyllde diagnostiska kriteria för egentlig depression exkluderades från dessa studier.
Den primära resultatparametern var veckomedelvärdet på den genomsnittliga smärtan under 24 timmar, registrerat dagligen i en dagbok på en 11 punkters Likertskala.
I båda studierna reducerades smärtan signifikant av 60 mg CYMBALTA en gång respektive två gånger dagligen jämfört med placebo.
Hos vissa patienter var effekten märkbar under behandlingens första vecka.
Skillnaden i genomsnittlig förbättring mellan de två aktiva behandlingsarmarna var inte signifikant.
Minst 30% smärtreduktion rapporterades hos cirka 65% av de duloxetinbehandlade patienterna jämfört med 40% hos de placebobehandlade.
Motsvarande siffror för minst 50%
För patienter som inte upplevde somnolens observerades klinisk respons hos 47% av de duloxetinbehandlade patienterna och 27% av de patienter som fick placebo.
För patienter som blev somnolenta observerades klinisk respons hos 60% av de duloxetinbehandlade patienterna och 30% av de patienter som fick placebo.
Det ansågs osannolikt att patienter som inte erhöll en smärtreduktion på 30% inom 60 dagar skulle uppnå denna nivå av smärtlindring med fortsatt behandling.
Fastän data från en ettårs, öppen studie ger visst belägg för längre tids effekt, finns inga slutgiltiga effektdata tillgängliga för behandling längre tid än 12 veckor i placebokontrollerade studier.
5. 2 Farmakokinetiska egenskaper
Duloxetin ges som en enda enantiomer.
Duloxetin metaboliseras i stor utsträckning av oxiderande enzymer (CYP1A2 och polymorft CYP2D6) och konjugeras därefter.
Duloxetins farmakokinetik uppvisar stor interindividuell variation (vanligen 50- 60%), delvis beroende på kön, ålder, rökning och förmåga till metabolism via enzymet CYP2D6.
Duloxetin absorberas väl efter oral administrering med Cmax 6 timmar efter dosintag.
Absolut oral biotillgänglighet av duloxetin varierar från 32% till 80% (medelvärde 50%).
Föda fördröjer tiden till maximal koncentration från 6 till 10 timmar och minskar absorptionsgraden marginellt (cirka 11%).
Dessa förändringar har ingen klinisk betydelse.
Duloxetin binds till cirka 96% till humana plasmaproteiner.
Duloxetin binder till både albumin och surt alfa- 1 - glykoprotein.
Proteinbindningen påverkas ej av nedsatt njur - eller leverfunktion.
Duloxetin metaboliseras i stor utsträckning, och metaboliterna utsöndras huvudsakligen i urinen.
Både CYP2D6 och CYP1A2 katalyserar bildningen av de två huvudmetaboliterna glukuronidkonjugat av 4 - hydroxiduloxetin och sulfatkonjugat av 5- hydroxi- 6- metoxiduloxetin.
Baserat på studier in vitro anses metaboliterna av duloxetin i cirkulationen vara farmakologiskt inaktiva.
Duloxetins farmakokinetik hos långsamma metaboliserare avseende CYP2D6 har inte undersökts specifikt.
Begränsade data tyder på att plasmanivåerna av duloxetin är högre hos dessa patienter.
Halveringstiden för eliminationen av duloxetin varierar från 8 till 17 timmar (medelvärde 12 timmar).
Duloxetins plasmaclearance varierar efter en intravenös dos från 22 l/ timme till 46 l/ timme (medelvärde 36 l/ timme).
Oralt plasmaclearance av duloxetin efter en oral dos varierar från 33 l/ timme till 261 l/ timme (medelvärde 101 liter/ timme).
Farmakokinetiska skillnader förekommer mellan män och kvinnor (oralt plasmaclearance är cirka 50% lägre hos kvinnor).
Lägre dos till kvinnor rekommenderas dock ej, eftersom de könsspecifika farmakokinetiska skillnaderna faller inom variationen för clearance.
Storleken på förändringarna är dock inte tillräcklig för att motivera en dosjustering.
Generellt tillråds försiktighet vid behandling av äldre (se avsnitten 4. 2 och 4. 4).
Dialyspatienter med njursjukdom i slutstadiet uppvisade dubbelt så höga Cmax - och AUC- värden för duloxetin, jämfört med friska försökspersoner.
Farmakokinetiska data för patienter med lätt eller måttligt nedsatt njurfunktion är begränsade.
Måttligt nedsatt leverfunktion (Child Pugh klass B) påverkade duloxetins farmakokinetik.
Oralt plasmaclearance för duloxetin var 79% lägre, terminal halveringstid 2, 3 gånger längre och AUC 3, 7 gånger större hos patienter med måttligt nedsatt leverfunktion, jämfört med friska försökspersoner.
Duloxetins och dess metaboliters farmakokinetik har inte studerats på patienter med lätt eller grav leversjukdom.
Ammande mödrar:
Distributionen av duloxetin har undersökts hos sex ammande kvinnor, för vilka minst 12 veckor förflutit sedan förlossningen.
Duloxetin påvisades i bröstmjölk och koncentrationen vid steady state var ungefär en fjärdedel av den i plasma.
Mängden duloxetin i bröstmjölk är ungefär 7 µg/ dag vid en dosering på 40 mg två gånger dagligen.
Amning påverkade inte duloxetins farmakokinetik.
5. 3 Prekliniska säkerhetsuppgifter
I karcinogenicitetstudien på råtta sågs multinukleära celler i levern utan andra histopatologiska förändringar.
Bakomliggande mekanism och klinisk betydelse är okända.
Honmöss, som erhållit duloxetin i 2 år, hade en ökad incidens av hepatocellulära adenom och karcinom men endast vid den högre doseringen (144 mg/ kg/ dag), och dessa ansågs vara sekundära till den mikrosomala leverenzyminduktionen.
Betydelsen för människa av dessa data på möss är okänd.
I en embryotoxicitetsstudie på kanin observerades en högre frekvens kardiovaskulära missbildningar och skelettdeformiteter vid lägre systemisk exponering än den kliniskt maximala (AUC).
Inga missbildningar observerades i en annan studie med högre dos av ett annat duloxetinsalt.
I en pre - / postnatal toxicitetsstudie på råtta framkallade duloxetin negativa effekter på beteendet hos avkomman vid lägre systemisk exponering än den kliniskt maximala (AUC).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll:
Hypromellos Hypromellosacetatsuccinat Sackaros Sockersfärer Talk Titandioxid (E171) Trietylcitrat
Kapselhölje:
30 mg:
Gelatin Natriumlaurilsulfat Titandioxid (E171) Indigokarmin (E132) Grön livsmedelsfärg
Grön livsmedelsfärg innehåller:
Syntetisk svart järnoxid (E172) Syntetisk gul järnoxid (E172) Propylenglykol Shellack
14 6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
Förvaras vid högst 30° C.
6. 5 Förpackningstyp och innehåll
Blister av polyvinylklorid (PVC), polyetylen (PE) och polyklortrifluoretylen (PCTFE) med försegling av aluminiumfolie.
CYMBALTA 30 mg finns i förpackning med 7, 28 eller 98 kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 296/ 001 EU/ 1/ 04/ 296/ 006 EU/ 1/ 04/ 296/ 009
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
17 december 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
15 1.
LÄKEMEDLETS NAMN
CYMBALTA 60 mg enterokapslar, hårda
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En kapsel innehåller 60 mg duloxetin (som hydroklorid).
Sackaros 17, 2 mg.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Enterokapsel, hård
CYMBALTA 60 mg kapsel består av en ogenomskinlig, grön del märkt med ” 60 mg ” och en ogenomskinlig, blå del märkt med ” 9542 ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av egentliga depressionsepisoder.
Behandling av smärtsam diabetesneuropati hos vuxna.
Behandling av generaliserat ångestsyndrom.
4. 2 Dosering och administreringssätt
För oral användning.
Vuxna Egentliga depressionsepisoder:
Dosen kan intas oberoende av måltid.
Doser överstigande 60 mg en gång dagligen upp till en högsta dos på 120 mg per dag, jämnt fördelad över dagen, har bedömts ur säkerhetssynpunkt i kliniska studier.
Det finns dock inga kliniska data som tyder på att patienter som inte svarar på den initialt rekommenderade dosen har någon fördel av att dosen upptitreras.
Terapeutisk effekt observeras vanligen efter 2- 4 veckors behandling.
Efter det att den antidepressiva effekten uppnåtts rekommenderas fortsatt behandling under flera månader för att undvika återfall.
Generaliserat ångestsyndrom:
Dosen kan intas oberoende av måltid.
För patienter som inte svarar tillfredsställande bör dosen ökas till 60 mg, som är den vanliga underhållsdosen för de flesta patienter.
För patienter som samtidigt har egentliga depressionsepisoder bör start - och underhållsdosen vara 60 mg dagligen (se också doseringsrekommendationerna ovan).
Doser på upp till 120 mg dagligen har visat sig effektiva och har bedömts ur säkerhetssynpunkt i kliniska studier.
Hos patienter med otillräckligt svar på 60 mg, kan man behöva överväga att öka dosen upp till 90 mg eller 120 mg.
Dosökningen bör baseras på det kliniska svaret och tolerabiliteten.
Efter det att effekt uppnåtts rekommenderas fortsatt behandling under flera månader för att undvika återfall.
16 Smärtsam diabetesneuropati:
Dosen kan intas oberoende av måltid.
Doser överstigande 60 mg en gång dagligen upp till en högsta dos på 120 mg per dag, jämnt fördelad över dagen, har bedömts ur säkerhetssynpunkt i kliniska studier.
Patienter som inte svarar tillfredsställande på dosen 60 mg kan därför bli hjälpta av en högre dos.
Behandlingssvaret skall utvärderas efter 2 månaders behandling.
Det är inte troligt att ytterligare effekt ses efter denna tid (se avsnitt 5. 1).
Förnyad bedömning av den terapeutiska nyttan skall göras regelbundet (minst var tredje månad).
Äldre Egentliga depressionsepisoder:
Ingen dosjustering rekommenderas för äldre patienter baserat enbart på ålder.
Detta gäller särskilt vid behandling med CYMBALTA 120 mg per dag, där det finns begränsade data (se avsnitten 4. 4 och 5. 2).
Andra indikationer:
Ingen dosjustering rekommenderas för äldre patienter baserat enbart på ålder.
Försiktighet skall dock iakttas vid behandling av äldre (se avsnitt 5. 2).
Barn och ungdomar Säkerhet och effekt av duloxetin i denna åldersgrupp har inte undersökts.
Därför rekommenderas inte CYMBALTA till barn och ungdomar (se avsnitt 4. 4).
Nedsatt leverfunktion CYMBALTA skall inte användas till patienter med leversjukdom som medför försämrad leverfunktion (se avsnitten 4. 3 och 5. 2).
Nedsatt njurfunktion Ingen dosjustering erfordras för patienter med lätt eller måttligt nedsatt njurfunktion, (kreatininclearance 30 till 80 ml/ min).
Se avsnitt 4. 3 beträffande gravt nedsatt njurfunktion.
Utsättning av behandling Abrupt avbrytande av behandling bör undvikas.
Då behandling med CYMBALTA skall upphöra bör dosen minskas gradvis över en period av minst 1 till 2 veckor för att reducera risken för utsättningssymtom (se avsnitten 4. 4 och 4. 8).
Om oacceptabla symtom uppstår efter en dosminskning eller i samband med behandlingens avslutande kan en återgång till den tidigare använda dosen övervägas.
Därefter kan dosen åter minskas mer gradvis.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
Samtidig behandling med CYMBALTA och icke- selektiva, irreversibla monoaminoxidashämmare (MAO- hämmare) är kontraindicerad (se avsnitt 4. 5).
Leversjukdom med försämrad leverfunktion (se avsnitt 5. 2).
CYMBALTA skall inte användas i kombination med fluvoxamin, ciprofloxacin eller enoxacin (dvs potenta CYP1A2- hämmare), eftersom kombinationen leder till ökad plasmakoncentration av duloxetin (se avsnitt 4. 5).
Gravt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) (se avsnitt 4. 4).
Initiering av behandling med CYMBALTA är kontraindicerad hos patienter med okontrollerad hypertoni på grund av en potentiell risk för hypertonisk kris (se avsnitt 4. 4 och 4. 8).
17 4. 4 Varningar och försiktighet
Mani och kramper CYMBALTA skall användas med försiktighet till patienter med mani eller bipolär sjukdom och/ eller kramper i anamnesen.
Därför skall försiktighet iakttas då CYMBALTA förskrivs till patienter med ökat intraokulärt tryck eller patienter med risk för akut glaukom med trång kammarvinkel.
Blodtryck och hjärtfrekvens Hos vissa patienter har blodtrycksförhöjning och kliniskt signifikant hypertoni observerats, vilket kan bero på duloxetins noradrenerga effekt.
Fall av hypertonisk kris har rapporterats för duloxetin, särskilt hos patienter med tidigare hypertoni.
Adekvat kontroll av blodtrycket rekommenderas därför, särskilt under den första behandlingsmånaden, hos patienter med känd hypertoni och/ eller annan hjärtsjukdom.
Duloxetin bör användas med försiktighet hos patienter vilkas tillstånd kan äventyras av ökad hjärtfrekvens eller förhöjt blodtryck.
Försiktighet bör också iakttas när duloxetin ges samtidigt med läkemedel som kan hämma dess metabolism (se avsnitt 4. 5).
Hos patienter som erhållit en bestående blodtrycksförhöjning under behandling med duloxetin bör dossänkning eller en gradvis utsättning av behandlingen övervägas (se avsnitt 4. 8).
Behandling med duloxetin skall inte påbörjas hos patienter med okontrollerad hypertoni (se avsnitt 4. 3).
Nedsatt njurfunktion Förhöjda plasmakoncentrationer av duloxetin förekommer hos patienter med gravt nedsatt njurfunktion som behandlas med hemodialys (kreatininclearance < 30 ml/ min).
För patienter med gravt nedsatt njurfunktion, se avsnitt 4. 3.
För information om patienter med lätt till måttligt försämrad njurfunktion, se avsnitt 4. 2.
Kombination med antidepressiva Försiktighet skall iakttas då CYMBALTA används i kombination med antidepressiva.
Särskilt avråds från kombination med selektiva, reversibla MAO- hämmare.
Johannesört En ökning av biverkningarna kan förekomma vid samtidig användning av CYMBALTA och naturläkemedel som innehåller johannesört (Hypericum perforatum).
Suicidrisk Egentliga depressionsepisoder och generaliserat ångestsyndrom Vid depressionstillstånd föreligger en ökad risk för självmordstankar, självdestruktivt beteende och självmord (självmordsrelaterade händelser).
Denna risk kvarstår tills signifikant remission uppnåtts.
Eftersom det kan ta flera veckor innan förbättring uppnås bör patienterna följas upp noggrant fram till dess förbättring sker.
Klinisk erfarenhet är att självmordsrisken kan vara förhöjd i det tidiga skedet av förbättringen.
Andra psykiatriska åkommor som CYMBALTA kan förskrivas för kan också förknippas med en ökad risk för suicidrelaterade händelser.
Dessutom kan dessa åkommor vara komorbida med egentlig depression.
Samma försiktighetsåtgärder som man vidtar när man behandlar patienter med egentlig depression, bör vidtas när man behandlar patienter med andra psykiatriska åkommor.
Patienter med suicidrelaterade händelser i anamnesen eller de som visar påtagliga självmordstankar före behandling har högre risk för självmordstankar eller självmordsbeteende och bör noggrant övervakas under behandlingen.
En meta- analys av placebokontrollerade kliniska studier med antidepressiva läkemedel för psykiatriska sjukdomar visade att en ökad risk för självmordsbeteende förelåg med antidepressiva läkemedel jämfört med placebo hos patienter under 25 år.
Fall av självmordstankar och självmordsbeteende har rapporterats under eller kort efter avslutad duloxetinbehandling (se avsnitt 4. 8).
Patienter
18 (och deras vårdgivare) bör uppmanas vara observanta på om någon klinisk försämring, självmordsbeteende, självmordstankar eller onormala förändringar i beteendet inträffar och att omedelbart söka medicinsk hjälp om sådana symtom uppkommer.
Smärtsam diabetesneuropati Liksom andra läkemedel med liknande farmakologisk verkan (antidepressiva) har enstaka fall av självmordsfantasier och självmordsbeteende rapporterats under eller kort efter avslutad duloxetinbehandling.
Se ovan beträffande riskfaktorer för självmord vid depression.
Läkaren bör uppmana patienterna att rapportera sådana obehagliga tankar och känslor när de än uppkommer.
Barn och ungdomar under 18 år Inga kliniska studier med duloxetin har genomförts på barn.
CYMBALTA skall inte användas vid behandling av barn och ungdomar under 18 år.
I kliniska studier förekom självmordsrelaterat beteende (självmordsförsök och självmordstankar) och fientlighet (främst aggression, trots och ilska) mer frekvent hos barn och ungdomar som behandlats med antidepressiva läkemedel, jämfört med patienter som behandlats med placebo.
Om man på grundval av kliniska behov ändå beslutar om behandling skall patienten noggrant övervakas med avseende på självmordssymtom.
Dessutom saknas uppgifter om säkerhet på lång sikt hos barn och ungdomar beträffande tillväxt och mognad samt kognitiv och beteendemässig utveckling.
Blödningar Blödningar, t ex ekkymos, purpura och gastrointestinal blödning, har rapporterats vid behandling med selektiva serotoninåterupptagshämmare (SSRI- läkemedel) och serotonin/ noradrenalinåterupptagshämmare (SNRI- läkemedel).
Försiktighet bör iakttas hos patienter som får antikoagulantia och/ eller läkemedel som påverkar trombocytfunktionen och hos patienter med känd blödningsbenägenhet.
Hyponatremi Hyponatremi har rapporterats i sällsynta fall vid behandling med CYMBALTA, framförallt hos äldre.
Försiktighet krävs hos patienter med förhöjd risk för hyponatremi, t ex äldre, cirrotiska eller uttorkade patienter eller patienter som behandlas med diuretika.
Hyponatremi kan vara ett tecken på inadekvat insöndring av antidiuretiskt hormon (SIADH).
Utsättning av behandling Utsättningssymtom vid avbrytande av behandling är vanliga, särskilt om detta sker abrupt (se avsnitt 4. 8).
I kliniska prövningar förekom biverkningar vid abrupt avbrytande av behandling hos ungefär 45% av patienterna som behandlades med CYMBALTA jämfört med 23% av dem som erhöll placebo.
Risken för utsättningssymtom med SSRI - och SNRI- läkemedel kan bero på flera faktorer, inklusive behandlingens duration och dosering samt hastigheten med vilken dosen reduceras.
De vanligaste biverkningarna nämns i avsnitt 4. 8.
Vanligtvis är dessa symtom lätta till måttliga, men hos vissa patienter kan de vara allvarliga.
De uppträder vanligtvis under de första dagarna efter avbrytande av behandling, men har i mycket sällsynta fall även rapporterats hos patienter som av misstag glömt en dos.
I allmänhet är dessa symtom övergående och upphör vanligtvis inom 2 veckor, men hos vissa individer kan de vara långvariga (2- 3 månader eller mer).
Det rekommenderas därför att duloxetin trappas ut gradvis under minst 2 veckor när behandlingen avslutas, beroende på patientens behov (se avsnitt 4. 2).
Äldre Egentliga depressionsepisoder:
Data beträffande användning av CYMBALTA 120 mg till äldre patienter med egentlig depression är begränsade.
Försiktighet skall därför iakttas vid behandling av äldre patienter med maximal dos (se avsnitten 4. 2 och 5. 2).
Generaliserat ångestsyndrom:
Data beträffande användning av CYMBALTA till äldre patienter med generaliserat ångestsyndrom är begränsade.
19 Akatisi/ psykomotorisk oro Behandling med duloxetin har associerats med utveckling av akatisi som karaktäriseras av en känsla av rastlöshet och psykomotorisk ständig oro, såsom oförmåga att ens sitta eller stå still.
Detta uppträder företrädesvis inom de första behandlingsveckorna.
Hos patienter som utvecklar dessa symtom kan dosökning vara skadlig.
Läkemedel innehållande duloxetin Duloxetin används under olika varumärken för olika indikationer (behandling av smärtsam diabetesneuropati, egentliga depressionsepisoder, generaliserat ångestsyndrom och ansträngningsinkontinens).
Användning av fler än ett av dessa läkemedel samtidigt bör undvikas.
Hepatit/ Förhöjda leverenzymvärden Fall av leverskador, som inkluderade allvarligt förhöjda leverenzymvärden (> 10 gånger övre normalgräns), hepatit och gulsot har rapporterats med duloxetin (se avsnitt 4. 8).
De flesta fallen inträffade under de första behandlingsmånaderna.
Leverskadorna var övervägande hepatocellulära.
Duloxetin skall användas med försiktighet hos patienter som behandlas med andra läkemedel som kan ge leverskador.
Sackaros CYMBALTA hårda enterokapslar innehåller sackaros.
Patienter med något av följande sällsynta, ärftliga tillstånd bör inte använda detta läkemedel: fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltas- brist.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Risken att använda duloxetin i kombination med andra CNS- aktiva läkemedel har inte systematiskt utvärderats, utom i de fall som beskrivs i detta avsnitt.
Följaktligen tillråds försiktighet när CYMBALTA ges i kombination med andra centralt aktiva läkemedel och substanser, inklusive alkohol och sedativa (t ex bensodiazepiner, morfinliknande substanser, neuroleptika, fenobarbital, sederande antihistaminer).
Minst 14 dagar bör förflyta efter avslutad behandling med en MAO- hämmare.
Baserat på duloxetins halveringstid, bör minst fem dagar förflyta efter avslutad behandling med CYMBALTA, innan behandling med en monoaminoxidashämmare startas (se avsnitt 4. 3).
För selektiva, reversibla MAO- hämmare, som moklobemid, är risken för serotonergt syndrom lägre.
Dock rekommenderas inte samtidig användning av CYMBALTA och selektiva, reversibla MAO - hämmare (se avsnitt 4. 4).
I sällsynta fall har serotonergt syndrom rapporterats hos patienter som använder SSRI- preparat (t ex paroxetin, fluoxetin) i kombination med andra serotoninaktiva läkemedel.
Försiktighet tillråds om CYMBALTA används i kombination med serotonergt potenta antidepressiva medel som SSRI- preparat, tricykliska antidepressiva som klomipramin eller amitriptylin, johannesört (Hypericum perforatum), venlafaxin eller triptaner, tramadol, petidin och tryptofan.
Farmakokinetiken av teofyllin, ett CYP1A2- substrat, påverkades inte signifikant genom samtidig administrering av duloxetin (60 mg två gånger dagligen).
Läkemedel som metaboliseras av CYP2D6:
Duloxetin hämmar CYP2D6 till viss grad.
När 60 mg duloxetin gavs två gånger dagligen samtidigt med en enkeldos av desipramin, ett CYP2D6 substrat, ökade AUC för desipramin trefalt.
Någon dosjustering rekommenderas därför inte.
20 metaboliseras av CYP2D6 (risperidon, tricykliska antidepressiva t ex nortriptylin, amitriptylin och imipramin) särskilt om de har ett snävt terapeutiskt index (t ex flekainid, propafenon och metoprolol).
Resultat från in vitro- studier visar att duloxetin inte inducerar den katalytiska aktiviteten av CYP3A.
Specifika studier av läkemedelsinteraktioner in vivo har inte genomförts.
Antikoagulantia och trombocytaggregationshämmande medel:
Försiktighet bör iakttas när duloxetin ges samtidigt med orala antikoagulantia eller trombocytaggregationshämmande medel på grund av en potentiellt ökad risk för blödning.
Dessutom har en ökning av INR (International Normalized Ratio) rapporterats vid samtidig administrering av duloxetin och warfarin.
Samtidig administrering av duloxetin och antacida innehållande aluminium och magnesium eller duloxetin och famotidin påverkade inte signifikant absorptionshastighet eller absorptionsgrad av duloxetin efter administrering av en 40 mg oral dos.
Eftersom CYP1A2 är involverat i metabolismen av duloxetin, leder samtidig användning av duloxetin och potenta hämmare av CYP1A2 sannolikt till högre koncentrationer av duloxetin.
Fluvoxamin (100 mg en gång dagligen), en potent CYP1A2- hämmare, minskade oralt plasmaclearance av duloxetin med cirka 77% och ökade AUC0- t 6- faldigt.
CYMBALTA skall därför inte ges tillsammans med potenta CYP1A2- hämmare som fluvoxamin (se avsnitt 4. 3).
CYP1A2- inducerare:
Populationsfarmakokinetiska analyser har visat att rökare har nästan 50% lägre plasmakoncentration av duloxetin, jämfört med icke- rökare.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med duloxetin saknas.
Djurstudier har visat reproduktionstoxikologiska effekter vid en lägre systemisk exponering (AUC) av duloxetin än den högsta kliniska exponeringen (se avsnitt 5. 3).
Risken för människa är okänd.
Liksom för andra serotonerga läkemedel kan utsättningssymtom förekomma hos nyfödda, vars mödrar använt duloxetin i slutet av graviditeten.
CYMBALTA skall endast användas under graviditet om den potentiella nyttan för modern överväger den potentiella risken för fostret.
Kvinnor skall rådas att informera läkaren om de blir gravida eller planerar att bli gravida under behandlingen.
En studie på 6 lakterande patienter som inte ammade sina barn visade att duloxetin utsöndras i modersmjölk i mycket ringa grad.
Barnets dagliga dos (mg/ kg) uppskattas till ungefär 0, 14% av moderns dos (se avsnitt 5. 2).
Eftersom säkerheten av duloxetin på barn är okänd rekommenderas inte CYMBALTA under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Det finns en risk att CYMBALTA kan vara sederande och ge yrsel.
Patienterna bör informeras om att undvika att framföra fordon eller handha farliga maskiner ifall de upplever att läkemedlet är sederande eller ger yrsel.
21 4. 8 Biverkningar
Tabell 1 upptar spontant rapporterade biverkningar och biverkningar som observerats i de placebokontrollerade studierna på depression, generaliserat ångestsyndrom, smärtsam diabetesneuropati och fibromyalgi, vilka totalt omfattade 8 239 patienter (därav 5 075 duloxetinbehandlade och 3 164 placebobehandlade patienter).
De vanligast rapporterade biverkningarna hos patienter som behandlats med CYMBALTA var illamående, huvudvärk, muntorrhet, somnolens, trötthet, sömnlöshet, yrsel och förstoppning.
De flesta av de vanliga biverkningarna var dock lätta till måttliga, inträffade vanligtvis i början av behandlingen, och de flesta visade tendens att avta vid fortsatt behandling.
Tabell 1:
Biverkningar Frekvensangivelser:
Mycket vanlig (≥ 1/ 10), vanlig (≥ 1/ 100, < 1/ 10), mindre vanlig (≥ 1/ 1 000, < 1/ 100), sällsynt (≥ 1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000), inga kända (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Mycket
Vanlig
Mindre
Mycket Vanlig Mindre Sällsynt Mycket
Okänd
vanlig vanlig
Undersökningar Hjärtat
Viktminsk - ning
Viktökning Förhöjning av kreatinkinas
Ökning av blodkolesterol
Hjärtklapp - ning
Takykardi
Supravent - rikulär arytmi, huvudsak - ligen förmaks - flimmer
Centrala och perifera nervsystemet Huvudvärk
Oro
Myoklonus
Serotonergt
(15, 3%) Somnolens (10, 9%) Yrsel (10, 3%) Ögon
Uppmärksam - hetsstörning Dyskinesi Dålig sömn
Krampanfall
syndrom Extrapyra - midala symtom Akatisi Psyko - motorisk oro
Dimsyn
Mydriasis Synstörningar
Glaukom
Öron och balansorgan
Tinnitus1
Vertigo Öronsmärta
Andningsvägar, bröstkorg och mediastinum
Gäspningar
Svullnad i svalget Näsblödning
22 Magtarmkanalen Illamående (25, 2%) Muntorrhet (13, 8%) Förstoppning (10, 3%)
Diarré Kräkningar Dyspepsi Flatulens
Gastroenterit Rapningar Gastrit Stomatit
Dålig andedräkt Hematochezi
Gastrointesti - nal blödning
Njurar och urinvägar Hud och subkutan vävnad
Blåstömnings - svårigheter Dysuri Urinretention Nykturi Polyuri Minskat urinflöde
Avvikande urinlukt
Ökad svettning Utslag Nattsvettning
Urtikaria Kontakt - dermatit Kallsvettning Fotosensitivi - tetsreaktioner Ökad benägenhet att få blåmärken
Angioneuro - tiskt ödem Stevens - Johnsons syndrom
Muskuloskeletala systemet och bindväv
Muskuloske - letal smärta Muskelspän - ning Muskelkramp
Muskel - ryckningar
Trismus
Endokrina systemet Hypotyreos Metabolism och nutrition
Aptitnedsätt - ning
Hyperglykemi (särskilt hos diabetes - patienter)
Dehydrering SIADH Hyponatremi
Infektioner och infestationer Laryngit Blodkärl
Blodvallning
Blodtrycks - ökning Extremitets - kyla Ortostatisk hypotoni2 Synkope2
Hypertoni Hypertonisk kris
23 Allmänna symtom och/ eller symtom vid administreringsstället
Trötthet (10, 8%) Immunsystemet
Buksmärta Frossa
Känna sig avvikande Känna sig kall Törst Sjukdoms - känsla Känna sig varm Gångrubbning
Bröstsmärta
Överkänslig - hetsreaktion
Anafylaktisk reaktion
Lever och gallvägar
Reproduktionsorgan och bröstkörtel
Förhöjda leverenzym - värden (ALAT, ASAT, alkalisk fosfatas) Hepatit3 Akut leverskada
Gulsot Leversvikt
Erektil dysfunktion Psykiska störningar
Ejakulations - störningar Fördröjd ejakulation Sexuell funktions - störning Gynekologisk blödning
Självmords - fantasier5
(10, 4%) Minskad
Desoriente -
Hallucina -
libido
tioner
Självmords - beteende5
1
Onormal orgasm Abnorma drömmar Sömnstör - ningar
och vrede
Fall av tinnitus har även rapporterats efter att behandlingen avslutats.
2 Fall av ortostatisk hypotoni och synkope har rapporterats, särskilt i början av behandlingen.
3 Se avsnitt 4. 4.
4 Fall av aggression och vrede har rapporterats speciellt i början av behandlingen eller efter att behandlingen avslutats.
5 Fall av självmordsfantasier och självmordsbeteende har rapporterats under duloxetinbehandling eller kort efter avslutat behandling (se avsnitt 4. 4).
Utsättningssymtom är vanliga vid avbrytande av behandling med duloxetin (särskilt vid abrupt utsättning).
Vanligtvis är dessa biverkningar med SSRI - och SNRI- läkemedel lätta till måttliga och övergående.
Emellertid kan de hos vissa patienter vara allvarliga och/ eller långvariga.
När behandling med duloxetin inte längre behövs rekommenderas därför en gradvis nedtrappning av dosen (se avsnitten 4. 2 och 4. 4).
Under den 12 veckor långa akuta fasen i tre kliniska studier på patienter med smärtsam diabetesneuropati sågs en liten men statistiskt signifikant ökning av blodglukos vid fasta hos patienter behandlade med duloxetin.
Under studiernas fortsättningsfas, som pågick i upp till 52 veckor, förekom en ökning av HbA1c hos både duloxetin - och rutinvårdsgruppen.
Det förekom också en liten ökning av blodglukos vid fasta och totalkolesterol hos duloxetinbehandlade patienter, medan laboratorietest visade en liten sänkning i rutinvårdsgruppen.
QT- tider, korrigerade för hjärtfrekvens, skiljde sig inte mellan duloxetinbehandlade patienter och placebobehandlade patienter.
Inga kliniskt signifikanta skillnader observerades med avseende på QT, PR, QRS eller QTcB mellan duloxetinbehandlade och placebobehandlade patienter.
4. 9 Överdosering
Fall av överdosering med duloxetin, enbart eller i kombination med andra läkemedel, har rapporterats i doser på 4800 mg.
Några dödsfall har inträffat, huvudsakligen i kombination med överdosering av andra läkemedel, men även för enbart duloxetin vid en dos om ungefär 1000 mg.
Tecken och symtom på överdosering (duloxetin ensamt eller i kombination med andra läkemedel) inkluderade somnolens, koma, serotonergt syndrom, krampanfall, kräkning och takykardi.
Det finns ingen specifik antidot för duloxetin, men särskild behandling kan övervägas (t ex cyproheptadin och/ eller temperaturkontroll) om serotonergt syndrom uppstår.
Fria luftvägar bör säkerställas.
Samtidigt med lämplig symtomatisk och understödjande behandling rekommenderas övervakning av hjärtfunktion och vitala tecken.
Ventrikelsköljning kan vara indicerad om det sker tidigt efter intag eller hos patienter med symtom.
Aktivt kol kan vara av värde för att begränsa absorptionen.
Duloxetin har en stor distributionsvolym, varför forcerad diures, hemoperfusion och utbytesperfusion sannolikt inte är av värde.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga antidepressiva medel.
ATC- kod:
N06AX21.
Duloxetin är en kombinerad serotonin( 5- HT) - och noradrenalinåterupptagshämmare.
Det ger en svag hämning av dopaminåterupptaget med obetydlig affinitet till histaminreceptorer, dopaminerga, kolinerga och adrenerga receptorer.
Duloxetin ökar, beroende på dos, de extracellulära serotonin - och noradrenalinnivåerna på flera olika områden i hjärnan på djur.
Duloxetin normaliserade smärttröskeln i flera prekliniska modeller av neuropatisk och inflammatorisk smärta och försvagade smärtbeteendet i en modell av ihållande smärta.
Duloxetins smärthämmande effekt antas bero på potentiering av de nedåtgående smärthämmande banorna inom centrala nervsystemet.
Egentliga depressionsepisoder CYMBALTA har undersökts i en klinisk studie omfattande 3158 patienter (exponering under 1285 patientår), som uppfyllde DSM- IV- kriterierna för egentlig depression.
Effekten av den rekommenderade dosen CYMBALTA 60 mg en gång dagligen visades i tre av tre randomiserade, dubbelblinda, placebokontrollerade, akutstudier med fast dos på vuxna öppenvårdspatienter med
Totalt har CYMBALTAs effekt visats för dagsdoser mellan 60 och 120 mg i totalt fem av sju randomiserade, dubbelblinda, placebokontrollerade, akutstudier med fast dos till vuxna öppenvårdspatienter med egentlig depression.
CYMBALTA visade statistisk överlägsenhet gentemot placebo med bättre totalpoäng mätt på Hamilton Depression Rating Scale 17- punktsskala (HAM- D) (inkluderande både emotionella och somatiska depressionssymtom).
Frekvensen patienter som svarade på behandlingen och remissionsfrekvensen var också statistiskt signifikant högre med CYMBALTA än med placebo.
Endast en liten andel av de patienter som ingick i de kliniska nyckelstudierna hade svår depression (basvärde HAM- D > 25).
För att studera förebyggande av återfall, randomiserades patienter som svarat på en öppen, 12- veckors akut behandling med CYMBALTA 60 mg en gång dagligen till ytterligare 6 månaders behandling med antingen CYMBALTA 60 mg en gång dagligen eller placebo.
CYMBALTA 60 mg en gång dagligen visade sig statistiskt signifikant överlägset placebo (p=0, 004) vad gäller den primära resultatparametern, förebyggande av återfall i depression, mätt som tid till återfall.
Återfall under den dubbelblinda uppföljningsperioden om 6 månader var 17% respektive 29% för duloxetin och placebo.
Statistiskt signifikant skillnad visades i minskning av HAM- D 17 poäng för duloxetinbehandlade patienter jämfört med placebo.
Tolerabiliteten av CYMBALTA 60 mg en gång dagligen hos äldre var jämförbar med den som observerades hos yngre vuxna patienter.
Data på äldre patienter som fått maximal dos (120 mg per dag) är dock begränsade och försiktighet rekommenderas därför vid behandling av denna patientpopulation.
Generaliserat ångestsyndrom CYMBALTA visade sig vara statistiskt signifikant överlägset placebo i fem av fem studier, inkluderande fyra randomiserade, dubbelblinda, placebokontrollerade akuta studier och en återfallsförebyggande studie hos vuxna patienter med generaliserat ångestsyndrom.
CYMBALTA visade sig vara statistiskt signifikant överlägset placebo mätt som förbättring i totalpoäng i Hamilton Anxiety Scale (HAM- A) och i poäng för total funktionsnedsättning i Sheehan Disability Scale (SDS).
Frekvensen för behandlingssvar och förbättring var också bättre för CYMBALTA jämfört med placebo.
CYMBALTA visade jämförbar effekt med venlafaxin när det gäller förbättring av totalpoäng i HAM- A.
I en återfallsförebyggande studie, randomiserades patienter som svarade på 6 månaders akut behandling med CYMBALTA till antingen CYMBALTA eller placebo i ytterligare 6 månader.
CYMBALTA 60 mg till 120 mg en gång dagligen visade sig vara statistiskt signifikant överlägset mot placebo (p < 0. 001) när det gäller förebyggande av återfall, mätt som tid till återfall.
Frekvensen av återfall under den 6- månaders dubbelblinda uppföljningsperioden var 14% för CYMBALTA och 42% för placebo.
Smärtsam diabetesneuropati CYMBALTAs effekt på smärtsam diabetesneuropati fastställdes i 2 randomiserade, dubbelblinda, placebokontrollerade, 12- veckorsstudier med fast dos på vuxna patienter (22 till 88 år) som haft smärtsam diabetesneuropati i minst 6 månader.
Patienter som uppfyllde diagnostiska kriteria för egentlig depression exkluderades från dessa studier.
Den primära resultatparametern var veckomedelvärdet på den genomsnittliga smärtan under 24 timmar, registrerat dagligen i en dagbok på en 11 punkters Likertskala.
I båda studierna reducerades smärtan signifikant av 60 mg CYMBALTA en gång respektive två gånger dagligen jämfört med placebo.
Hos vissa patienter var effekten märkbar under behandlingens första vecka.
Skillnaden i genomsnittlig förbättring mellan de två aktiva behandlingsarmarna var inte signifikant.
Minst 30% smärtreduktion rapporterades hos cirka 65% av de duloxetinbehandlade patienterna jämfört med 40% hos de placebobehandlade.
Motsvarande siffror för minst 50%
För patienter som inte upplevde somnolens observerades klinisk respons hos 47% av de duloxetinbehandlade patienterna och 27% av de patienter som fick placebo.
För patienter som blev somnolenta observerades klinisk respons hos 60% av de duloxetinbehandlade patienterna och 30% av de patienter som fick placebo.
Det ansågs osannolikt att patienter som inte erhöll en smärtreduktion på 30% inom 60 dagar skulle uppnå denna nivå av smärtlindring med fortsatt behandling.
Fastän data från en ettårs, öppen studie ger visst belägg för längre tids effekt, finns inga slutgiltiga effektdata tillgängliga för behandling längre tid än 12 veckor i placebokontrollerade studier.
5. 2 Farmakokinetiska egenskaper
Duloxetin ges som en enda enantiomer.
Duloxetin metaboliseras i stor utsträckning av oxiderande enzymer (CYP1A2 och polymorft CYP2D6) och konjugeras därefter.
Duloxetins farmakokinetik uppvisar stor interindividuell variation (vanligen 50- 60%), delvis beroende på kön, ålder, rökning och förmåga till metabolism via enzymet CYP2D6.
Duloxetin absorberas väl efter oral administrering med Cmax 6 timmar efter dosintag.
Absolut oral biotillgänglighet av duloxetin varierar från 32% till 80% (medelvärde 50%).
Föda fördröjer tiden till maximal koncentration från 6 till 10 timmar och minskar absorptionsgraden marginellt (cirka 11%).
Dessa förändringar har ingen klinisk betydelse.
Duloxetin binds till cirka 96% till humana plasmaproteiner.
Duloxetin binder till både albumin och surt alfa- 1- glykoprotein.
Proteinbindningen påverkas ej av nedsatt njur - eller leverfunktion.
Duloxetin metaboliseras i stor utsträckning, och metaboliterna utsöndras huvudsakligen i urinen.
Både CYP2D6 och CYP1A2 katalyserar bildningen av de två huvudmetaboliterna glukuronidkonjugat av 4 - hydroxiduloxetin och sulfatkonjugat av 5- hydroxi- 6- metoxiduloxetin.
Baserat på studier in vitro anses metaboliterna av duloxetin i cirkulationen vara farmakologiskt inaktiva.
Duloxetins farmakokinetik hos långsamma metaboliserare avseende CYP2D6 har inte undersökts specifikt.
Begränsade data tyder på att plasmanivåerna av duloxetin är högre hos dessa patienter.
Halveringstiden för eliminationen av duloxetin varierar från 8 till 17 timmar (medelvärde 12 timmar).
Duloxetins plasmaclearance varierar efter en intravenös dos från 22 l/ timme till 46 l/ timme (medelvärde 36 l/ timme).
Oralt plasmaclearance av duloxetin efter en oral dos varierar från 33 l/ timme till 261 l/ timme (medelvärde 101 liter/ timme).
Farmakokinetiska skillnader förekommer mellan män och kvinnor (oralt plasmaclearance är cirka 50% lägre hos kvinnor).
Lägre dos till kvinnor rekommenderas dock ej, eftersom de könsspecifika farmakokinetiska skillnaderna faller inom variationen för clearance.
Storleken på förändringarna är dock inte tillräcklig för att motivera en dosjustering.
Generellt tillråds försiktighet vid behandling av äldre (se avsnitten 4. 2 och 4. 4).
Dialyspatienter med njursjukdom i slutstadiet uppvisade dubbelt så höga Cmax - och AUC- värden för duloxetin, jämfört med friska försökspersoner.
Farmakokinetiska data för patienter med lätt eller måttligt nedsatt njurfunktion är begränsade.
Måttligt nedsatt leverfunktion (Child Pugh klass B) påverkade duloxetins farmakokinetik.
Oralt plasmaclearance för duloxetin var 79% lägre, terminal halveringstid 2, 3 gånger längre och AUC 3, 7 gånger större hos patienter med måttligt nedsatt leverfunktion, jämfört med friska försökspersoner.
Duloxetins och dess metaboliters farmakokinetik har inte studerats på patienter med lätt eller grav leversjukdom.
Ammande mödrar:
Distributionen av duloxetin har undersökts hos sex ammande kvinnor, för vilka minst 12 veckor förflutit sedan förlossningen.
Duloxetin påvisades i bröstmjölk och koncentrationen vid steady state var ungefär en fjärdedel av den i plasma.
Mängden duloxetin i bröstmjölk är ungefär 7 µg/ dag vid en dosering på 40 mg två gånger dagligen.
Amning påverkade inte duloxetins farmakokinetik.
5. 3 Prekliniska säkerhetsuppgifter
I karcinogenicitetstudien på råtta sågs multinukleära celler i levern utan andra histopatologiska förändringar.
Bakomliggande mekanism och klinisk betydelse är okända.
Honmöss, som erhållit duloxetin i 2 år, hade en ökad incidens av hepatocellulära adenom och karcinom men endast vid den högre doseringen (144 mg/ kg/ dag), och dessa ansågs vara sekundära till den mikrosomala leverenzyminduktionen.
Betydelsen för människa av dessa data på möss är okänd.
Hos honråttor, som erhållit duloxetin (45 mg/ kg/ dag) före och under parning och under tidig dräktighet, observerades minskad födokonsumtion och kroppsvikt hos modern, störd estruscykel, minskat antal födslar med levande avkomma, minskad överlevnad och en hämmad tillväxt hos avkomman vid en systemisk exponering som högst beräknats motsvara den kliniskt maximala (AUC).
I en embryotoxicitetsstudie på kanin observerades en högre frekvens kardiovaskulära missbildningar och skelettdeformiteter vid lägre systemisk exponering än den kliniskt maximala (AUC).
Inga missbildningar observerades i en annan studie med högre dos av ett annat duloxetinsalt.
I en pre - / postnatal toxicitetsstudie på råtta framkallade duloxetin negativa effekter på beteendet hos avkomman vid lägre systemisk exponering än den kliniskt maximala (AUC).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll:
Hypromellos Hypromellosacetatsuccinat Sackaros Sockersfärer Talk Titandioxid (E171) Trietylcitrat
Kapselhölje:
60 mg:
Gelatin Natriumlaurilsulfat Titandioxid (E171) Indigokarmin (E132) Gul järnoxid (E172) Vit livsmedelsfärg
Vit livsmedelsfärg innehåller:
Titandioxid (E171) Propylenglykol Shellack
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
Förvaras vid högst 30° C.
6. 5 Förpackningstyp och innehåll
Blister av polyvinylklorid (PVC), polyetylen (PE) och polyklortrifluoretylen (PCTFE) med försegling av aluminiumfolie.
CYMBALTA 60 mg finns i förpackning med 28, 56, 84, 98, 100 (en förpackning innehåller 5 kartonger med 20 kapslar) och 500 kapslar (en förpackning innehåller 25 kartonger med 20 kapslar).
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 296/ 002 EU/ 1/ 04/ 296/ 003 EU/ 1/ 04/ 296/ 004 EU/ 1/ 04/ 296/ 005 EU/ 1/ 04/ 296/ 007 EU/ 1/ 04/ 296/ 008
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
17 december 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
29 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Lilly S. A.
Avda. de la Industria Nº 30, 28108 Alcobendas Madrid Spanien
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Risk Management Plan Innehavaren av godkännandet för försäljning förbinder sig att utföra de studier och den utökade biverkningsövervakning som är beskriven i Pharmacovigilance Plan, fastställd i Risk Management Plan (RMP) version 03 som återfinns i modul 1. 8. 2 i ansökan om marknadsföringstillstånd, samt alla efterföljande uppdateringar av RMP som godkänts av CHMP.
Alla uppdateringar till RMP skall sändas in samtidigt med nästa Periodic Safety Update Report (PSUR) enligt CHMP guideline för Risk Management Systems för läkemedel för humant bruk.
Dessutom skall en uppdaterad RMP sändas in vid följande tillfällen: • När ny information kommer fram som kan påverka gällande säkerhetsspecifikationer, Pharmacovigilance Plan eller aktiviteterna som gäller riskminimering. • Inom 60 dagar efter det att en viktig (pharmacovigilance eller riskminimering) milstolpe har uppnåtts. • På begäran av EMEA.
31 BILAGA III
MÄRKNING OCH BIPACKSEDEL
32 A.
MÄRKNING
33 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG MED 30 MG ENTEROKAPSLAR, HÅRDA
1.
LÄKEMEDLETS NAMN
CYMBALTA 30 mg enterokapslar, hårda Duloxetin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
En kapsel innehåller 30 mg duloxetin som hydroklorid
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sackaros Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 hårda enterokapslar 28 hårda enterokapslar 98 hårda enterokapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen vid högst 30 °C.
34 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA, Houten, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 296/ 001 EU/ 1/ 04/ 296/ 006 EU/ 1/ 04/ 296/ 009
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
CYMBALTA 30 mg
35 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS 30 mg hårda enterokapslar
1.
LÄKEMEDLETS NAMN
CYMBALTA 30 mg hårda enterokapslar Duloxetin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Lilly
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
36 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG MED 60 MG ENTEROKAPSLAR, HÅRDA
1.
LÄKEMEDLETS NAMN
CYMBALTA 60 mg enterokapslar, hårda Duloxetin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
En kapsel innehåller 60 mg duloxetin som hydroklorid
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sackaros Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 hårda enterokapslar 56 hårda enterokapslar 84 hårda enterokapslar 98 hårda enterokapslar 100 hårda enterokapslar (5 kartonger med 20 kapslar) 500 hårda enterokapslar (25 kartonger med 20 kapslar)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
37 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen vid högst 30 °C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA, Houten, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 296/ 002- 005 EU/ 1/ 04/ 296/ 007 EU/ 1/ 04/ 296/ 008
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
CYMBALTA 60 mg
38 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS 60 mg hårda enterokapslar
1.
LÄKEMEDLETS NAMN
CYMBALTA 60 mg hårda enterokapslar Duloxetin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Lilly
3.
UTGÅNGSDATUM
Utg. dat.
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
39 B.
BIPACKSEDEL
40 BIPACKSEDEL:
CYMBALTA 30 mg hårda enterokapslar CYMBALTA 60 mg hårda enterokapslar Duloxetin (som hydroklorid)
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad CYMBALTA är och vad det används för 2.
Innan du tar CYMBALTA 3.
Hur du tar CYMBALTA 4.
Eventuella biverkningar 5.
Hur CYMBALTA ska förvaras 6.
Övriga upplysningar
1.
VAD CYMBALTA ÄR OCH VAD DET ANVÄNDS FÖR
CYMBALTA ökar mängden serotonin och noradrenalin i nervsystemet.
Du har fått CYMBALTA för behandling av antingen 1) depression, 2) generaliserat ångestsyndrom (ständig känsla av ångest eller oro) eller 3) ett tillstånd som kallas smärtsam diabetesneuropati.
Smärtsam diabetesneuropati är ett tillstånd med smärta som vanligen upplevs som brännande, stickande, svidande, huggande eller molande eller som en elektrisk chock.
Smärta kan framkallas av beröring, värme, kyla eller tryck men det berörda området kan även vara helt utan känsel.
De flesta personer med depression eller ångest uppnår effekt av CYMBALTA inom två veckor efter behandlingens början.
Din läkare kan fortsätta att ge dig CYMBALTA även när du känner dig bättre för att förhindra återfall i depression eller ångest.
Hos många patienter med smärtsam diabetesneuropati kan effekten av CYMBALTA märkas redan under första behandlingsveckan.
2.
INNAN DU TAR CYMBALTA
Ta inte CYMBALTA
- om du är allergisk (överkänslig) mot duloxetin eller något av övriga innehållsämnen i
CYMBALTA
- om du tar eller under de senaste 14 dagarna tagit ett läkemedel mot depression, som tillhör
gruppen monoaminoxidashämmare (MAO- hämmare), se även avsnittet ” Intag av andra läkemedel ” nedan)
- om du har leversjukdom
- om du har svår njursjukdom
- om du tar fluvoxamin som vanligen används för att behandla depression, ciprofloxacin eller
enoxacin som används för att behandla vissa infektioner
- om du tar andra läkemedel som innehåller duloxetin
- om du har högt blodtryck som inte behandlas tillfredsställande.
41 Var särskilt försiktig med CYMBALTA Om du lider av något av följande, kanske CYMBALTA inte passar för dig.
Du ska därför, innan du börjar ta detta läkemedel, tala om för din läkare om:
- du tar andra läkemedel mot depression
- du tar naturläkemedel som innehåller johannesört (Hypericum perforatum)
- du har njursjukdom
- du har haft kramper (anfall)
- du har eller tidigare har haft mani eller bipolär sjukdom
- du har ögonproblem, som t ex en viss typ av glaukom (förhöjt tryck i ögat)
- du tidigare har haft blödningsstörningar (tendens att få blåmärken)
- du är i riskzonen för låga natriumvärden
- du har högt blodtryck
- du samtidigt behandlas med annat läkemedel som kan orsaka leverskada
- du tar andra läkemedel som innehåller duloxetin
- du har intolerans mot vissa sockerarter (se nedan)
- du överväger att sluta ta CYMBALTA (se avsnitt 3).
CYMBALTA kan orsaka en känsla av rastlöshet och svårighet att sitta eller stå still.
Om detta inträffar ska du tala om det för din läkare.
Om du börjar må sämre och har tankar på att skada dig själv Du som är deprimerad och/ eller lider av oro/ ångest kan ibland ha tankar på att skada dig själv eller begå självmord.
Dessa symtom kan förvärras när man börjar använda läkemedel mot depression, eftersom det tar tid innan läkemedel av den här typen har effekt, vanligtvis cirka 2 veckor, ibland längre tid.
Dessa tankar kan vara vanliga: − om du tidigare har haft tankar på att skada dig själv eller begå självmord, − om du är yngre än 25 år.
Studier har visat att unga vuxna (yngre än 25 år) med psykisk sjukdom som behandlas med antidepressiva läkemedel har en ökad risk för självmordstankar och tankar på att skada sig själv.
Kontakta snarast läkare eller uppsök närmaste sjukhus om du har tankar på att skada dig själv eller begå självmord.
Det kan vara till hjälp att berätta för en släkting eller nära vän att du är deprimerad och/ eller lider av oro/ ångest.
Be dem gärna läsa igenom denna bipacksedel.
Du kan också be dem att berätta för dig om de tycker att du verkar må sämre eller om de tycker att ditt beteende förändras.
Behandling av barn och ungdomar under 18 år CYMBALTA ska normalt inte användas vid behandling av barn och ungdomar under 18 år.
Risken för biverkningar som självmordsförsök, självmordstankar och fientlighet (främst aggression, trots och ilska) är större hos patienter under 18 år när de tar läkemedel av denna typ.
Trots detta kan CYMBALTA skrivas ut av läkare till patienter under 18 år om läkaren anser att detta är lämpligt.
Om du är under 18 år och vill diskutera varför du fått detta läkemedel, ska du vända dig till din läkare igen.
Du ska också informera din läkare om du upptäcker något av ovan angivna symtom eller om de förvärras.
Dessutom har de långsiktiga effekterna på tillväxt, mognad och utveckling av intellekt och beteende ännu inte fastställts för denna åldersgrupp.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Användning av
42 fler än ett av dessa läkemedel samtidigt ska undvikas.
Ta kontakt med din läkare om du redan tar andra läkemedel som innehåller duloxetin.
Din läkare ska avgöra om du kan ta CYMBALTA tillsammans med andra läkemedel.
Kontrollera med din läkare innan du börjar eller slutar att ta några läkemedel, även receptfria läkemedel och naturmedel.
CYMBALTA ska inte tas om du tar eller under de senaste 14 dagarna intagit ett annat läkemedel mot depressionen som kallas MAO- hämmare.
Många receptbelagda läkemedel, inklusive CYMBALTA, kan, om de tas tillsammans med en MAO- hämmare, orsaka allvarliga eller till och med livshotande biverkningar.
Innan du kan ta CYMBALTA måste minst 14 dagar ha förflutit sedan behandling med en MAO- hämmare avslutats.
Likaså måste minst 5 dagar ha förflutit efter avslutad behandling med CYMBALTA innan du kan börja ta en MAO - hämmare.
Tala om för din läkare om du tar något läkemedel som får dig att känna dig dåsig.
Sådana läkemedel inkluderar receptbelagda läkemedel som bensodiazepiner, starka smärtstillande medel, läkemedel mot psykos, fenobarbital och antihistaminer.
Tala om för din läkare om du tar några läkemedel som verkar på liknande sätt som duloxetin.
SSRI- läkemedel (t ex paroxetin och fluoxetin), tricykliska antidepressiva (t ex klomipramin, amitriptylin), petidin, johannesört och venlafaxin.
Kontakta din läkare om du får något ovanligt symtom när du tar något av dessa läkemedel tillsammans med CYMBALTA.
Orala antikoagulantia:
Tala om för din läkare om du tar orala antikoagulantia (blodförtunnande medel).
Dessa medel kan öka risken för blödningar.
Intag av CYMBALTA med mat och dryck CYMBALTA kan tas oberoende av måltid.
Du bör vara försiktig med alkohol under behandling med CYMBALTA.
Graviditet och amning Tala om för din läkare om du blir gravid eller planerar att bli gravid under behandlingen med CYMBALTA.
Du ska endast använda CYMBALTA efter att ha rådfrågat din läkare angående behandlingens möjliga fördelar och eventuella risker för fostret.
Rådfråga din läkare eller apotekspersonal om du ammar.
Användning av CYMBALTA under amning rekommenderas ej.
Rådfråga din läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner CYMBALTA kan göra att du känner dig sömnig eller yr.
Kör inte bil och använd inte verktyg eller maskiner förrän du vet hur CYMBALTA påverkar dig.
Viktig information om något innehållsämne i CYMBALTA CYMBALTA innehåller sackaros.
Om du inte tål vissa sockerarter ska du kontakta din läkare innan du tar detta läkemedel.
43 3.
HUR DU TAR CYMBALTA
Ta alltid CYMBALTA enligt läkarens anvisningar.
Rådfråga din läkare eller apotekspersonal om du är osäker.
För depression och smärtsam diabetesneuropati:
Vanlig dos är en kapsel CYMBALTA (60 mg duloxetin) en gång dagligen, men din läkare förskriver den dos som är lämplig för dig.
För generalisterat ångestsyndrom:
Den vanligaste startdosen är CYMBALTA 30 mg en gång dagligen, och de flesta patienter går sedan över till 60 mg en gång dagligen, men din läkare förskriver den dos som är lämplig för dig.
Dosen kan behöva justeras upp till 120 mg, beroende på hur du svarar på CYMBALTA.
CYMBALTA intas genom munnen.
Svälj kapseln hel tillsammans med vatten.
Det är lättare att komma ihåg att ta CYMBALTA om man tar det vid samma tid varje dag.
Fråga din läkare hur länge du ska ta CYMBALTA.
Sluta inte att ta CYMBALTA utan att först ha diskuterat detta med din läkare.
Om du har ytterligare frågor om detta läkemedel, kontakta läkare eller apotekspersonal.
Kontakta omedelbart din läkare eller apotekspersonal om du tagit mer CYMBALTA än din läkare föreskrivit.
Om du har glömt att ta CYMBALTA Ta inte dubbla doser för att kompensera den dos du glömt.
Om du har glömt en dos, ta den så snart du kommer ihåg.
Om det emellertid är dags för din nästa dos, hoppa över den glömda dosen och ta endast en dos som vanligt.
Ta inte fler CYMBALTA per dag än din läkare föreskrivit.
Om du slutar att ta CYMBALTA Sluta inte att ta CYMBALTA, även om du känner dig bättre, utan att först tala med din läkare.
Om din läkare anser att du inte längre behöver CYMBALTA, kommer han att minska dosen under minst två veckor, innan behandlingen avslutas helt.
Vissa patienter, som abrupt slutar att ta CYMBALTA, kan få yrsel, trötthet, stickningar och domningar, sömnstörningar (livliga drömmar, mardrömmar, sömnlöshet), känsla av rastlöshet eller oro, ångest, illamående/ kräkningar (känna sig sjuk), skakningar, huvudvärk, irritationskänsla, diarré, kraftiga svettningar eller svindel.
Dessa besvär är vanligtvis lätta och försvinner inom några dagar.
Rådfråga din läkare om reaktionerna är besvärande.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan CYMBALTA orsaka biverkningar.
Dessa är vanligtvis lätta till måttliga och försvinner oftast efter några veckor.
Mycket vanliga biverkningar (kan uppträda hos mer än 1 av 10 behandlade patienter) • illamående, huvudvärk, muntorrhet, sömnighet, trötthet, yrsel och förstoppning.
44 Vanliga biverkningar (kan uppträda hos 1 till 10 patienter av 100 behandlade) • trötthet, sömnsvårigheter, ångest, upprördhetskänslor eller konstiga drömmar • Darrningar och domningar, som inkluderar domningar eller stickningar i huden • diarré, illamående och kräkningar, halsbränna, väderspänning, ont i magen • tinnitus (förnimmelse av ljud i örat utan yttre ljudkälla) • dimsyn • hjärtklappning, blodvallning, ökad svettning, nattsvettning • erektionsproblem, minskad sexualdrift • (kliande) utslag • muskelsmärta, muskelspänning, muskelkramp • gäspningar • aptitlöshet, viktminskning.
Mindre vanliga biverkningar (kan uppträda hos 1 till 10 patienter av 1 000 behandlade) • svalginflammation • känna sig desorienterad, känna sig sömnig, bristande motivation • smakförändringar, störningar i uppmärksamheten, stelhet, krampanfall och ofrivilliga muskelrörelser, muskelryckningar, onormal gång • dålig sömn • rapningar, matsmältningsbesvär, mag- tarminflammation • svindel och ont i öronen • inflammation i levern som kan orsaka smärta i buken • stora pupiller, synstörningar • snabba eller oregelbundna hjärtslag • sexuella problem som ejakulationsstörningar, orgasm • onormala menstruationer som kraftig eller förlängd menstruation • allergiska reaktioner, ökad benägenhet att få blåmärken, blåsor eller känslighet för solljus • blodtrycksförhöjning, kalla fingrar och/ eller tår, yrsel (särskilt då man reser sig alltför snabbt), kallsvettning, frossbrytning eller svimning • förhöjt blodsocker • behov att tömma blåsan oftare än vanligt, behov att tömma blåsan under natten, svårighet eller oförmåga att kasta vatten eller minskat urinflöde • tandgnisslan, känna sig varm/ kall eller törstig, känna sig tjock i halsen, näsblödning • viktökning.
Sällsynta biverkningar (kan uppträda hos 1 till 10 patienter av 10 000 behandlade) • nedsatt sköldkörtelfunktion • uttorkning • mani (tillstånd med symtom som överaktivitet, tankeflykt och nedsatt behov av sömn), känsla av aggression och vrede • dålig andedräkt • ökat tryck i ögat • klimakteriesymtom • kramp i käkmusklerna • ökade kolesterolvärden i blodet, lågt natriumvärde i blodet (ger symtom som illamående, känna sig sjuk med svaga muskler eller känna sig förvirrad), otillräcklig utsöndring av antidiuretiskt hormon (SIADH).
45 Övriga biverkningar • hallucinationer, självmordstankar, självmordsbeteende • en känsla av rastlöshet och svårighet att sitta eller stå still, ” serotonergt syndrom ” (en sällsynt reaktion som kan ge lyckokänsla, dåsighet, klumpighet, rastlöshet, känsla av berusning, feber, svettningar eller stela muskler), krampattacker • blod i avföringen, blodiga kräkningar eller svart tjärartad avföring • avvikande lukt på urinen • bröstsmärta • gulfärgad hud (gulsot), leversvikt, Stevens- Johnson syndrom, plötslig svullnad av hud och slemhinnor (angioödem).
5.
HUR CYMBALTA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen.
Förvaras i originalförpackningen vid högst 30 °C.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration CYMBALTA tillhandahålls i två styrkor:
30 och 60 mg.
Den aktiva substansen är duloxetin.
Varje kapsel innehåller 30 eller 60 mg duloxetin (som hydroklorid).
Övriga innehållsämnen är:
Kapselhölje:
Gelatin, natriumlaurilsulfat, titandioxid (E171), indigokarmin (E132), gul järnoxid (E172) (endast 60 mg) och grön livsmedelsfärg (30 mg) eller vit livsmedelsfärg (60 mg).
Syntetisk svart järnoxid (E172), syntetisk gul järnoxid (E172), propylenglykol, shellack.
Titandioxid (E171), propylenglykol, shellack, povidon.
Läkemedlets utseende och förpackningsstorlekar CYMBALTA är en hård, magsaftresistent kapsel.
Varje kapsel av CYMBALTA innehåller korn av duloxetinhydroklorid med ett hölje som står emot den sura magsaften.
CYMBALTA finns i 2 styrkor:
30 mg och 60 mg.
30 mg- kapseln är blå och vit, märkt ” 30 mg ” och koden ” 9543 ”.
60 mg- kapseln är blå och grön, märkt ” 60 mg ” och koden ” 9542 ”.
CYMBALTA 30 mg tillhandahålls i förpackning innehållande 7, 28 eller 98 kapslar.
CYMBALTA 60 mg tillhandahålls i förpackning innehållande 28, 56, 84, 98, 100 eller 500 kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nederländerna.
Lilly S. A., Avda.
De la Industria, 30, 28108 Alcobendas, Madrid, Spanien.
46 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 27 73 33 11 България ТП "Ели Лили Недерланд" Б. В. - България Тел. + 359 2 491 41 40 Česká republika Boehringer Ingelheim spol. s r. o.
Tel.: + 42 02 34 65 51 11 Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88 Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 69 50 50 83 09 Eesti Boehringer Ingelheim Pharma GmbH Tel: + 37 2 60 80 940 Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Dista S. A.
Tel: + 34 91 623 17 32 France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33 Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 - (0) 1 661 4377 Ísland Eli Lilly Danmark A/ S, Útibú á Íslandi Tel: + 354 520 34 00 Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571 Κύπρος Boehringer Ingelheim Ellas A. E.
Luxembourg/ Luxemburg S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11 Magyarország Boehringer Ingelheim Pharma Tel.: +36 1 224 7120 Malta Boehringer Ingelheim Ltd.
Tel: +356 25600 500 Nederland Boehringer Ingelheim b. v.
Tel: +31 30 6 02 59 14 Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00 Österreich Boehringer Ingelheim Austria GmbH Tel: +43 1 710 3739 Polska Boehringer Ingelheim Sp. z o. o.
Tel: + 40 21 4023000 Slovenija Boehringer Ingelheim Pharma Tel.: +386 1 586 40 00 Slovenská republika Boehringer Ingelheim Pharma Tel.: +421 2 5341 8445 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: +358 9 8545 250 Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00 United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 (0) 1256 315999
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu.
47
European Medicines Agency
EMEA/ H/ C/ 678
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
CYSTADANE
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP: s rekommendationer bygger på.
Vad är Cystadane?
Cystadane är ett pulver för oral användning som innehåller den aktiva substansen betain vattenfritt.
Vad används Cystadane för?
Cystadane används för att behandla homocystinuri.
Det används tillsammans med andra behandlingar, som till exempel vitamin B6 (pyridoxin), vitamin B12 (kobalamin), folat och specialkost.
Homocystinuri är en ärftlig (genetisk) sjukdom där aminosyran metionin inte kan brytas ned helt av kroppen.
Metionin kommer naturligt från proteiner i kosten och bryts vanligtvis ned till homocystein och sedan till cystein.
Patienter med homocystinuri kan inte omvandla homocystein till cystein, varför homocystein ansamlas i blodet och urinen.
Symtom på homocystinuri omfattar trombos (blodproppsbildning i blodkärlen), svaghet i skelettet, skelettförändringar, ectopia lentis (förskjutning av ögonlinsen ur dess läge) samt utvecklingsstörning.
Sjukdomen är allvarlig och dödligheten är hög.
Cystadane ges till patienter med samtliga tre kända typer av homocystinuri, som orsakats av brist på de substanser som krävs för att bryta ned metionin (” cystationin beta- syntas ” [CBS] eller ” 5, 10 - metylen- tetrahydrofolatreduktas ” [MTHFR]) eller av defekter i ” kobalamin- cofaktor- metabolism ” (cbl).
Eftersom antalet patienter med homocystinuri är litet anses sjukdomen ” sällsynt ”, varför Cystadane klassificerades som ” särläkemedel ” (läkemedel som används vid sällsynta sjukdomar) den 9 juli 2001.
Läkemedlet är receptbelagt.
Hur används Cystadane?
Behandling med Cystadane ska övervakas av läkare med erfarenhet av behandling av patienter med homocystinuri.
Standarddosen Cystadane för patienter över 10 år är 6 g per dag, uppdelade i två lika stora doser.
Barn under 10 år ska ta 100 mg per kilo kroppsvikt per dag, uppdelade i två lika stora doser.
Dosen för barn kan justeras beroende på hur de svarar på behandlingen (kontrolleras genom att mäta nivåerna av homocystein i blodet), men att ta Cystadane mer än två gånger per dag eller i doser över 150 mg per kilo kroppsvikt ger inte större effekt.
Syftet med behandlingen är att hålla homocysteinnivåerna i blodet under 15 mikromol eller så låga som möjligt.
Detta uppnås vanligtvis inom en månad.
Tre doseringsskedar medföljer vilka mäter upp 100 mg, 150 mg och 1 g av pulvret.
Det ska lösas helt i vatten, juice, mjölk, bröstmjölkersättning eller mat omedelbart innan det tas.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur verkar Cystadane?
Betain är en naturlig substans som extraheras ur sockerbeta.
Vid homocystinuri minskar betainet homocysteinnivåerna i blodet genom att underlätta en reaktion i kroppen, som kallas “ metylering ”, vilken omvandlar homocystein till metionin.
Det gör att sjukdomssymtomen förbättras.
Hur har Cystadane undersökts?
Företaget presenterade information om Cystadane från den vetenskapliga litteraturen.
Den omfattade 202 rapporter som beskrev effekterna av Cystadane, som gavs i varierande doser, på homocysteinnivåerna hos patienter i olika åldrar med homocystinuri.
För 140 patienter lämnades även information om deras symtom, dos och behandlingslängd samt intag av andra läkemedel.
Merparten av patienterna tog även vitamin B6 eller B12 eller folat.
Informationen från dessa studier jämfördes med publicerade rapporter som beskrev utfallet för de patienter med denna sjukdom som inte behandlades.
Vilken nytta har Cystadane visat vid studierna?
Patienter som tog Cystadane föreföll ha större minskningar av homocysteinnivåerna än obehandlade patienter.
Detta var förknippat med en rapporterad förbättring av de symtom som drabbar det kardiovaskulära systemet (hjärta och blodkärl) och utvecklingen av nervsystemet hos cirka tre fjärdedelar av de patienter som tog Cystadane.
Läkemedlet var effektivt hos patienter med samtliga tre typer av homocystinuri.
Vilka är riskerna med Cystadane?
Den vanligaste biverkningen vid intag av Cystadane (förekom hos fler än 1 patient av 10) är förhöjda nivåer av metionin i blodet.
Metioninnivåerna ska övervakas hos patienter som tar Cystadane, eftersom de kan ha samband med hjärnödem (svullnad i hjärnan).
Patienter med symtom på hjärnödem, som till exempel morgonhuvudvärk med kräkningar eller synförändringar, ska tala med sin läkare, eftersom behandlingen med Cystadane eventuellt måste avbrytas.
Förteckningen över samtliga biverkningar som rapporterats för Cystadane finns i bipacksedeln.
Cystadane ska inte ges till patienter som kan vara överkänsliga (allergiska) mot betain.
Varför har Cystadane godkänts?
Kommittén för humanläkemedel (CHMP) fann att, även om de systematiska studierna med Cystadane var få, gör läkemedlet nytta som tilläggsbehandling till befintliga behandlingar mot homocystinuri, som till exempel vitamintillskott och specialkost.
Kommittén konstaterade att Cystadane inte ersätter andra behandlingar.
Kommittén fann att nyttan hos Cystadane var större än riskerna vid tilläggsbehandling mot homocystinuri, när det används enligt indikationen.
Kommittén rekommenderade att Cystadane skulle godkännas för försäljning.
Vad görs för att garantera säker användning av Cystadane?
Företaget som tillverkar Cystadane kommer att skapa ett register över de patienter som tar läkemedlet för att övervaka dess säkerhet.
Företaget kommer framför allt att övervaka fall av hjärnödem, vilka sågs hos ett litet antal patienter när läkemedlet testades.
Mera information om Cystadane:
Den 15 februari 2007 beviljade Europeiska kommissionen Orphan Europe SARL ett godkännande för försäljning av Cystadane som gäller i hela Europeiska unionen.
Uppgiften om Cystadanes klassificering som särläkemedel finns här.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 01- 2007.
©EMEA 2007
2/ 2
EU- nummer EU/ 1/ 06/ 379/ 001
Läkemedlets namn Cystadane
Styrka 1g
Läkemedelsform Oralt pulver
Administreringssätt Oralt bruk
Förpackning flaska (HDPE)
Innehåll 180 g
Förpackningsstorlek 1flaska+3 doseringsskedar (1g, 150mg, 100mg)
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Cystadane 1g oralt pulver
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 g pulver innehåller 1 g betain vattenfritt.
Tre doseringsskedar mäter upp 1 g, 150 mg och 100 mg betain vattenfritt.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Oralt pulver Vitt fritt finfördelat pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Kompletterande behandling av homocystinuri, som innefattar brister eller defekter i: • cystationinbetasyntas (CBS), • 5, 10- metylen- tetrahydrofolatreduktas (MTHFR), • kobalamin- cofaktor- metabolism (cbl).
Cystadane ska användas som ett tillägg till andra terapier såsom vitamin B6 (pyridoxin), vitamin B12 (kobalamin), folat och specialkost.
4. 2 Dosering och administreringssätt
Behandling med Cystadane bör övervakas av en läkare med erfarenhet av behandling av patienter med homocystinuri.
Den rekommenderade totala dagliga dosen för vuxna och barn över 10 år är 6 g per dag gett oralt i uppdelade doser om 3 g två gånger dagligen.
Dostitrering kan dock vara att föredra hos barn.
För barn under 10 år är den vanligtvis effektiva dosregimen 100 mg/ kg/ dag uppdelat på 2 doser dagligen; att öka frekvensen till mer än två gånger dagligen och/ eller dosen till mer än 150 mg/ kg/ dag förbättrar inte den homocysteinsänkande effekten.
Använding vid nedsatt lever - eller njurfunktion Erfarenhet av betainbehandling hos patienter med njurinsufficiens eller icke- alkoholbetingad leversteatos har visat att det inte är nödvändigt att anpassa dosregimen av Cystadane.
Burken bör skakas lätt innan den öppnas.
Tre doseringsskedar medföljer vilka mäter upp antingen 100 mg, 150 mg eller 1 g betain vattenfritt.
Det rekommenderas att man ur förpackningen tar en rågad doseringssked och sedan drar ett föremål med en plan yta (tex en kniv) över doseringsskeden.
Detta ger följande doser: liten sked 100 mg, medelstor sked 150 mg och stor sked 1 g betain vattenfritt.
Pulvret ska blandas med vatten, juice, mjölk, modersmjölksersättning eller mat tills det är helt upplöst och ska intas direkt efter blandning.
Terapeutisk övervakning:
2 Målet med behandlingen är att hålla plasmanivåerna av totalt homocystein under 15 µM eller så lågt som möjligt.
Steady- state uppnås vanligtvis inom en månad.
4. 3 Kontraindikationer
Överkänslighet mot betain.
4. 4 Varningar och försiktighet
Mindre vanliga fall av svåra cerebrala ödem och hypermetioninemi rapporterades inom 2 veckor upp till 6 månader efter påbörjad betainbehandling (se avsnitt 4. 8).
Fullständig återhämtning skedde efter avslutad behandling:
- Nivåerna av plasmametionin bör övervakas i början av behandlingen och sedan periodvis.
Koncentrationerna av plasmametionin bör hållas under 1000 µM.
- Om det uppkommer några symtom på cerebralt ödem såsom morgonhuvudvärk med
kräkningar och/ eller synförändringar, bör nivåerna av plasmametionin samt kosthållningen kontrolleras och behandling med Cystadane avbrytas.
- Om symtom på cerebralt ödem återkommer efter att behandlingen har satts in på nytt bör
betainbehandling avslutas för obegränsad tid.
För att minimera riskerna av potentiella läkemedelsinteraktioner bör man låta det gå 30 minuter mellan intag av betain och blandningar av aminosyror och/ eller läkemedel som innehåller vigabatrin och GABA- analoger (se avsnitt 4. 5).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
Baserat på in vitro- data så kan betain eventuellt interagera med aminosyreblandningar och/ eller läkemedel som innehåller vigabatrin och GABA- analoger.
4. 6 Graviditet och amning
Graviditet Data från ett begränsat antal (7) graviditeter tyder inte på skadliga händelser av betain på graviditeten eller fostrets/ det nyfödda barnets hälsa.
Andra epidemiologiska data av betydelse saknas.
Reproduktionsstudier på djur har inte utförts.
Under graviditeten skulle administrering av betain som tillägg till pyridoxin, folat, antikoagulantia och kosthållning under noggrann övervakning av plasmahomocystein vara kompatibelt med ett bra utfall för moder och foster.
Cystadane skall dock användas under graviditet endast då det är absolut nödvändigt.
Amning Det är inte känt huruvida betain utsöndras i modersmjölk (dess prekursor- metabolit, kolin, förekommer dock i höga nivåer i modersmjölk).
På grund av att data saknas skall förskrivning av Cystadane till ammande kvinnor ske med försiktighet.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Erfarenhet grundad på ca 1000 patienter som exponerats för betain.
Rapporterade biverkningar listas nedan, efter organsystemklass och frekvens.
Frekvenserna definieras som: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥1/ 1, 000, < 1/ 100), sällsynt
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Metabolism och nutrition Psykiska störningar
Mindre vanlig: anorexi Mindre vanlig: upprördhet, depression, irritabilitet, personlighetsstörning, sömnstörning
Centrala och perifera nervsystemet Magtarmkanalen
Mindre vanlig: hjärnödem * Mindre vanlig: tandsjukdomar, diarré, glossit, illamående, magbesvär, kräkningar
Hud och subkutan vävnad
Mindre vanlig: håravfall, nässelfeber, avvikande kroppslukt
Njurar och urinvägar Undersökningar
Mindre vanlig: urininkontinens Mycket vanlig: ökad mängd metionin i blodet *
* Mindre vanliga fall av svårt cerebralt ödem och hypermetioninemi rapporterades inom 2 veckor till 6 månader efter påbörjad behandling med betain, med fullständig återhämtning efter avslutad behandling.
Hos dessa patienter såg man kraftiga förhöjningar av plasmametioninnivåerna, från 1 000 till 3000 µM.
Eftersom cerebralt ödem även har rapporterats hos patienter med hypermetioninemi, har man antagit att sekundär hypermetioninemi orsakad av betainbehandling kan vara en möjlig verkningsmekanism.
För särskilda rekommendationer, se avsnitt 4. 4.
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Matsmältningsorgan och ämnesomsättning, ATC- kod:
A16A A06.
Betain visade sig sänka nivåerna av plasmahomocystein i de tre typerna av homocystinuri, dvs CBS - brist; MTHFR- brist och cbl- defekt.
Effektens omfattning var beroende av den absoluta graden av hyperhomocysteinemi vilken är högre vid svår hyperhomocysteinemi.
Betain agerar som en metylgruppsdonator i remetyleringen av homocystein till metionin hos patienter med homocystinuri.
Som resultat av detta bör plasmanivåerna av homocystein hos dessa patienter sjunka till 20- 30% av de nivåer som var före behandling.
Förhöjda plasmanivåer av homocystein associeras med kardiovaskulära händelser såsom trombos, osteoporos, onormala förändringar i skelettet och förskjutning av ögats lins.
I observationsstudier har den behandlande läkaren rapporterat klinisk förbättring (kardiovaskulär och utvecklingsneurologisk) hos ca 75% av de patienter som tog betain.
De flesta av dessa patienter fick även andra behandlingar såsom vitamin B6 (pyroxidin), vitamin B12 (kobalamin) och folat med varierande biokemiska svar.
I de flesta fall reducerades plasmanivåerna av homocystein ytterligare vid tillägg av betain.
På grund av att det finns flera typer av terapier (kosthållnings -, läkemedels -, tilläggs -) för dessa patienter är det troligt att det kan vara en överskattning av de kliniska effekterna av betainbehandling.
Sen upptäckt av symtomatisk homocysteinuri är orsak till kvarvarande morbiditet pga irreversibla bindvävsskador (ögon, skelett) som inte kan korrigeras med ytterligare behandling.
Tillgängliga kliniska data är inte tillräckliga för att korrelera dos och klinisk effekt.
Det finns inga belägg för toleransutveckling.
Betain har även visat sig öka nivåerna av plasmametionin och S- adenosylmetionin (SAM) hos patienter med MTHFR- brist och cbl- defekter.
I ett
4 fåtal fall såg man ett samband mellan ökade nivåer av plasmametionin och cerebralt ödem (se avsnitt 4. 4 och 4. 8).
Övervakning av nivåer av plasmahomocystein har visat att betain börjar verka inom några dagar och att steady state nåddes inom en månad.
Hos barn under 3 år är den vanligtvis effektiva dosregimen 100 mg/ kg/ dag uppdelat på 2 doser dagligen; att öka frekvensen till mer än två gånger dagligen och/ eller dosen till mer än 150 mg/ kg/ dag förbättrar inte den homocysteinsänkande effekten.
Komplettering med betain visade sig förbättra de metabola avvikelserna i cerebrospinalvätskan hos patienter med homocystinuri.
Man kan inte definiera behandlingseffekten genom att övervaka plasmakoncentrationerna av betain, eftersom dessa koncentrationer inte direkt motsvarar flödet genom betain- homocystein- metyl - transferasbanan i cytosolen.
5. 2 Farmakokinetiska egenskaper
Den absoluta biotillgängligheten för betain har inte fastställts.
Hos vuxna friska frivilliga (ålder mellan 21 och 49 år) var absorptionen snabb (tmax = 0, 9 ± 0, 3 timmar och Cmax = 0, 9 ± 0, 2 mM) efter en peroral engångsdos av betain (50 mg/ kg).
Betain distribuerades snabbt ut till en relativt stor volym (V/ F = 1, 3 l/ kg) med en långsam eliminationshastighet (medelhalveringstid = 14 h, medel av totala clearance, CL/ F, = 84 ml/ h/ kg), där renalt clearance var försumbart (5% av totala clearance), om man antar 100% biotillgänglighet.
Efter en upprepad dosregim på 100 mg/ kg/ dag i 5 dagar förändrades inte absorptionskinetiken men halveringstiden för distributionen förlängdes signifikant (upp till 36 timmar), vilket indikerar mättad transport och redistributionsprocesser.
Farmakokinetiska data för patienter med homocystinuri med tilläggsbehandling med betain under en lång tid är väldigt lika de för friska frivilliga.
Detta visar att skillnader i betainkinetik med största sannolikhet beror på förbrukning av betain vid obehandlad homocystinuri och är bara relevant för initial behandling.
5. 3 Prekliniska säkerhetsuppgifter
Vid höga doser har man hos råtta sett en depressiv effekt av CNS samt en irritation i magtarmkanalen.
Man har inte utfört långtidsstudier för carcinogenicitet och reproduktionstoxicitet med betain.
En standarduppsättning av genotoxicitetstester påvisar inga specifika risker hos människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Inga.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
Oöppnad burk:
3 år Öppnad flaska:
1 månad.
5 6. 4 Särskilda förvaringsanvisning
Förvaras vid högst 25 °C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
HDPE- burkar med en barnsäker förslutning.
Varje förpackning innehåller 1 flaska med 180 g pulver.
Tre doseringsskedar medföljer i varje förpackning.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Orphan Europe SARL Immeuble ” Le Wilson ” F- 92058 Paris- La Défense Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 379/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
15/ 02/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
6 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
7 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Orphan Europe SARL Immeuble ” Le Wilson ” 70 avenue du Général de Gaulle F- 92800 Puteaux Frankrike
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Innehavaren av godkännande för försäljning måste säkerställa att farmakovigilanssystemet är upprättat och fungerar innan produkten marknadsförs och för hela perioden som produkten finns på marknaden.
Innehavaren av godkännande för försäljning förbinder sig till att utföra studierna enligt Farmakovigilansplanen.
8 BILAGA III
MÄRKNING OCH BIPACKSEDEL
9 A.
MÄRKNING
10 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Cystadane 1 g oralt pulver Betain vattenfritt
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 g pulver innehåller 1 g betain vattenfritt.
Tre doseringsskedar mäter upp 1 g, 150 mg och 100 mg av betain vattenfritt.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
180 g oralt pulver och tre doseringsskedar.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oralt bruk.
Skaka burken lätt innan du öppnar den.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat Hållbarhet av öppnad burk:
1 månad.
Öppnad:
9.
SÄRSKILDA FÖRVARINGSANVISNING
Förvaras vid högst 25 °C.
Fuktkänsligt.
11 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Orphan Europe SARL Immeuble ” Le Wilson ” F- 92058 Paris- La Défense Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 379/ 001
13.
BATCHNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Cystadane 1 g oralt pulver
12 UPPGIFTER SOM SKALL FINNAS PÅ INRE FÖRPACKNINGEN
BURK
1.
LÄKEMEDLETS NAMN
Cystadane 1 g oralt pulver Betain vattenfritt
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 g pulver innehåller 1 g betain vattenfritt.
Tre doseringsskedar mäter upp 1 g, 150 mg och 100 mg av betain vattenfritt.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
180 g oralt pulver.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oralt bruk.
Skaka burken lätt innan du öppnar den.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat Hållbarhet av öppnad flaska:
1 månad.
9.
SÄRSKILDA FÖRVARINGSANVISNING
Förvaras vid högst 25 °C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
13 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Orphan Europe SARL Immeuble ” Le Wilson ” F- 92058 Paris- La Défense Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 379/ 001
13.
BATCHNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Cystadane 1 g oralt pulver
14 B.
BIPACKSEDEL
15 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Cystadane 1 g oralt pulver Betain vattenfritt
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Cystadane är och vad det används för 2.
Innan du tar Cystadane 3.
Hur du tar Cystadane 4.
Hur Cystadane ska förvaras 6.
Övriga upplysningar
1.
VAD CYSTADANE ÄR OCH VAD DET ANVÄNDS FÖR
Cystadane innehåller betain vattenfritt som är avsett för att vara en tilläggsbehandling av homocystinuri, ett medfött fel i metabolismen.
Metionin är en aminosyra som finns i vanligt matprotein (tex kött, fisk, mjölk, ost, ägg).
Det omvandlas till homocystein som sedan normalt sett omvandlas till cystein under matsmältningen.
Homocystinuri är en sjukdom som orsakas av ansamlingen av homocystein som inte omvandlas till cystein och som kännetecknas av proppbildning i venerna, benskörhet, onormala förändringar i skelettet samt kristallinlagringar i ögats lins.
Användandet av Cystadane tillsammans med andra behandlingar såsom vitamin B6, vitamin B12, folat och specialkost syftar till att minska de förhöjda nivåerna av homocystein i din kropp.
2.
INNAN DU TAR ANVÄNDER CYSTADANE
- om du eller ditt barn är allergisk (överkänslig) mot betain.
- om du känner av biverkningar som huvudvärk, kräkningar eller synförändringar, kontakta din
I sådana fall kommer din läkare att övervaka metioninnivån i din kropp och eventuellt se över din kost.
Du kan komma att behöva avbryta din behandling med betain.
ta andra mediciner samtidigt, låt det gå 30 minuter mellan intagen (se ” intag av andra läkemedel ”).
Intag av andra läkemedel Om du tar aminosyreblandningar eller mediciner såsom vigabatrin eller GABA- analoger ska du tala om detta för din läkare eftersom dessa kan påverka din behandling med betain.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
16 Graviditet och amning Informera din läkare om du är gravid eller ammar.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner
Inga studier har utförts.
3.
HUR DU TAR CYSTADANE
Ta alltid Cystadane enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Den dagliga dosen för vuxna, ungdomar och barn över 10 år är 6 g per dag uppdelat på 2 doser á 3 g per dag.
För barn under 10 år, kommer den dagliga dosen beräknas av läkaren utifrån barnets kroppsvikt.
Du eller ditt barn kommer därför att behöva regelbunden blodprovstagning för att bestämma den korrekta dagliga dosen.
Användning av det här läkemedlet kommer att ske under överinseende av en läkare med erfarenhet av att behandla patienter med homocystinuri.
Cystadane skall intas oralt (via munnen).
För att mäta upp dosen: • skaka burken lätt innan du öppnar den • använd rätt doseringssked: • den lilla skeden mäter upp 100 mg av betain vattenfritt pulver; • den medelstora skeden mäter upp 150 mg av betain vattenfritt pulver; • den stora skeden mäter upp 1 g av betain vattenfritt pulver. • ta en rågad sked med pulver från burken • dra med baksidan av en kniv över skeden • pulvret som är kvar i skeden är en full sked • ta rätt antal skedar med pulver från burken
Blanda den uppmätta pulverdosen med vatten, juice, mjölk, mjölkersättning eller mat tills allting är helt upplöst och intag direkt efter blandning.
Om du har glömt att ta Cystadane Ta inte dubbel dos för att kompensera för glömda doser.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Cystadane orsaka biverkningar men alla användare behöver inte få dem.
Följande biverkningar rapporterades enligt följande: mycket vanlig (fler än 1 på 10 personer), vanlig (fler än 1 på 100 personer och färre än 1 på 10 personer), mindre vanlig (fler än 1 på 1000 personer och färre än 1 på 100 personer), sällsynt (fler än 1 på 10 000 personer och färre än 1 på 1000 personer), mycket sällsynt (färre än 1 på 10 000 personer).
Ökad mängd metionin i blodet
17 tandsjukdomar, diarré, inflammation i tungan, illamående, magbesvär, kräkningar, håravfall, nässelfeber, avvikande kroppslukt och urininkontinens.
Eftersom vissa av dessa biverkningar är allvarliga, be din läkare beskriva deras varningstecken.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR CYSTADANE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på burken och kartongen efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 25 °C.
Fuktkänsligt.
Efter det att burken öppnats ska produkten användas inom 1 månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är betain vattenfritt.
1 g oralt pulver innehåller 1 g betain vattenfritt.
Tre
doseringsskedar mäter upp 1 g, 150 mg och 100 mg betain vattenfritt.
- Det finns inga övriga innehållsämnen.
Cystadane är ett vitt kristalliskt oralt pulver.
Det finns tillgängligt i flaskor med barnsäkra förslutningar.
Varje burk innehåller 180 g av betain vattenfritt pulver.
Tre doseringsskedar medföljer i kartongen för att göra det lättare för dig att mäta upp den dos som din läkare har förskrivit.
Orphan Europe SARL Immeuble ” Le Wilson ” F- 92058 Paris- La Défense Frankrike
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien Orphan Europe Benelux Koning Albert I, Iaan 48 bus 3 B- 1780 Wemmel (Brussels) Tél/ Tel: +32 2 46101 36
Luxembourg/ Luxemburg Orphan Europe Benelux Koning Albert I, Iaan 48 bus 3 B- 1780 Wemmel (Brussels) Belgique/ Belgien Tél/ Tel: +32 2 46101 36
България Orphan Europe (Germany) GmbH
6 D- 63128 Dietzenbach Германия Teл.: + 49 6074 812160
Max- Planck Str.
6 D- 63128 Dietzenbach Németország Tel: +49 6074 812160
Česká republika Orphan Europe (Germany) GmbH Max- Planck Str.
6 D- 63128 Dietzenbach Německo Tel: +49 6074 812160
Malta Orphan Europe SARL Immeuble “ Le Wilson ” F- 92058 Paris La Défense Franza Tel: +33 1 47 73 64 58
Danmark Swedish Orphan A/ S, Wilders Plads 5, DK – 1403 København K Tlf: +45 32 96 68 69
Nederland Orphan Europe Benelux Koning Albert I Iaan 48 bus 3 B- 1780 Wemmel (Brussels) België Tel: +32 2 46101 36
Deutschland Orphan Europe (Germany) GmbH Max- Planck Str.
6 D- 63128 Dietzenbach Tel: +49 (0) 6074 812160 Eesti Orphan Europe AB Banérgatan 37 S- 115 22 Stockholm Rootsi Tel: +46 8 545 80 230
Norge Swedish Orphan A/ S Trollåsveien 6n N- 1414 Trollåsen Tlf: +47 66 82 34 00 Österreich Orphan Europe (Germany) GmbH Max- Planck Str.
6 D- 63128 Dietzenbach Deutschland Tel: +49 6074 812160
Τηλ: +33 1 47 73 64 58
Tel: +49 6074 812160
España
Portugal
Gran via de les Cortes Catalanes, 649 Despacho, n°1 E- 08010 Barcelona Tel: +34 93 342 51 20
Orphan Europe, S. L.
Gran via de les Cortes Catalanes, 649 Despacho, n°1 E- 08010 Barcelona Espanha Tel: +34 93 342 51 20
France Orphan Europe SARL Immeuble “ Le Wilson ” F- 92058 Paris La Défense Tél: +33 1 47 73 64 58 Ireland
România Orphan Europe (Germany) GmbH Max- Planck Str.
6 D- 63128 Dietzenbach Germania Tel: + 49 6074 812160 Slovenija
Orphan Europe (UK) Ltd.
Isis House, 43 Station Road Henley- on- Thames
6 D- 63128 Dietzenbach
Nemčija Tel: +49 6074 812160 Slovenská republika
Swedish Orphan A/ S, c/ o Ísfarm ehf., Lynghálsi 13, IS- 110 Reykjavik Tel: +354 540 8080 Italia
Orphan Europe (Germany) GmbH Max- Planck Str.
6 D- 63128 Dietzenbach Nemecko Tel: +49 6074 812160 Suomi/ Finland
Orphan Europe (Italy) Srl Via Cellini 11 I- 20090 Segrate (Milano) Tel: +39 02 26 95 01 39
Oy swedish Orphan AB Rajatorpantie 41 C, FIN- 016 40 Vantaa Puh/ Tfn: +358 (0) 9 8520 2150
Sverige Κύπρος Orphan Europe SARL Immeuble “ Le Wilson ” F- 92058 Paris La Défense Γαλλία Τηλ: +33 1 47 73 64 58
Swedish Orphan AB Drottninggatan 98, S- 111 60 Stockholm Tfn: +46( 0) 8 412 98 00
Orphan Europe AB Banérgatan 37 S- 115 22 Stockholm Zviedrija Tel: +46 8 545 80 230
Orphan Europe (UK) Ltd.
Isis House, 43 Station Road Henley- on- Thames Oxfordshire RG9 1AT Tel: +44 (0) 1491 414333
Lietuva Orphan Europe AB Banérgatan 37 S- 115 22 Stockholm Švedija Tel: +46 8 545 80 230
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /. liksom länkar till andra hemsidor rörande sällsynta sjukdomar och orphan drugs.
20
European Medicines Agency
EMEA/ H/ C/ 125
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
CYSTAGON
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är CYSTAGON?
CYSTAGON är ett läkemedel som innehåller den aktiva substansen cysteamin.
Det finns som kapslar (50 mg och 150 mg).
Vad används CYSTAGON för?
CYSTAGON används för att behandla patienter som har nefropatisk cystinos, som är en sällsynt ärftlig sjukdom som kännetecknas av ansamling av cystin (en aminosyra) i vissa organ, bland annat i njurarna, vilket gör att de inte kan fungera ordentligt.
Detta leder till njurproblem och problemen sprider sig till andra delar av kroppen, bland annat ögonen, vissa körtlar (sköldkörtel, könskörtlar, bukspottkörtel), centrala nervsystemet, muskler och lever.
Hämmad tillväxt är ett symptom på sjukdomen.
Läkemedlet är receptbelagt.
Hur används CYSTAGON?
CYSTAGON- behandling ska inledas av en läkare med erfarenhet av behandling av cystinos.
Cystinhalten i de vita blodkropparna ska mätas för att justera dosen.
För barn upp till 12 års ålder är den rekommenderade dosen 1, 30 gram/ m2/ dag uppdelat på fyra doser dagligen.
För patienter över 12 års ålder och över 50 kg är den rekommenderade dosen 2 gram/ dag uppdelat på fyra doser dagligen.
Startdosen bör vara 1/ 4– 1/ 6 av beräknad slutlig dos och gradvis ökas under 4– 6 veckor.
CYSTAGON reagerar med cystin för att bilda cystein (en aminosyra) och ett cystein- cysteaminsalt (blandad disulfid).
Detta salt tas sedan bort från cellerna av ett system som transporterar en annan aminosyra (lysin).
Mängden cystin i organen minskas och detta begränsar skadan på dessa organ.
Hur har CYSTAGONs effekt undersökts?
CYSTAGON har undersökts i tre kliniska studier med 234 patienter under en tolvårsperiod.
Studierna omfattade barn och nyligen rekryterade patienter på vilka två olika doser testades.
Jämförelsen gjordes istället med en grupp patienter som hade behandlats med placebo och som ingick i ett annat oberoende försök.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vilken nytta har CYSTAGON visat vid studierna?
De tre studierna visade att CYSTAGON fördröjer njurproblem och behovet av dialys eller njurtransplantation när behandlingen startar vid låg ålder hos patienter med god njurfunktion.
Det förbättrar också överlevnaden och tillväxten för de behandlade barnen.
Vilka är riskerna med CYSTAGON?
De vanligaste biverkningarna för CYSTAGON har samband med matsmältningssystemet.
De vanligaste biverkningarna (uppträder hos fler än 1 patient av 10) är anorexi (aptitförlust), kräkningar, illamående, diarré, letargi (slöhet) och feber.
Förteckningen över samtliga biverkningar som rapporterats för CYSTAGON finns i bipacksedeln.
CYSTAGON ska inte ges till personer som kan vara överkänsliga (allergiska) mot cysteamin eller något annat innehållsämne, eller mot penicillamin.
Det ska inte heller ges till kvinnor som ammar eller är gravida (i synnerhet inte under de första tre månaderna av graviditeten) om det inte är absolut nödvändigt.
Varför har CYSTAGON godkänts?
Cystinos är en ovanlig, livshotande sjukdom och CYSTAGON anses vara ett användbart läkemedel utan någon alternativ behandling.
Kommittén rekommenderade att CYSTAGON skulle godkännas för försäljning.
CYSTAGON godkändes ursprungligen i enlighet med reglerna om ” godkännande i undantagsfall ”, eftersom det vid tiden för godkännandet inte var möjligt att få fram fullständig information om läkemedlet då sjukdomen är ovanlig.
Eftersom företaget lämnat in de ytterligare upplysningar som begärts lyftes förbehållet ” i undantagsfall ” den 17 april 2007.
Mera information om CYSTAGON:
Den 23 juni 1997 beviljade Europeiska kommissionen Orphan Europe ett godkännande för försäljning av CYSTAGON som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 23 juni 2002 och den 23 juni 2007.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 06- 2007.
©EMEA 2007
2/ 2
EU- nummer
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 97/ 039/ 001
Cystagon
50 mg
Kapsel, hård
För oral användning
Flaska (HDPE)
100
EU/ 1/ 97/ 039/ 002
Cystagon
50 mg
Kapsel, hård
För oral användning
Flaska (HDPE)
500
EU/ 1/ 97/ 039/ 003
Cystagon
150 mg
Kapsel, hård
För oral användning
Flaska (HDPE)
100
EU/ 1/ 97/ 039/ 004
Cystagon
150 mg
Kapsel, hård
För oral användning
Flaska (HDPE)
500
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
CYSTAGON 50 mg hårda kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje hård kapsel innehåller 50 mg cysteamin (som merkaptaminbitartrat).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hård kapsel Vit, ogenomskinlig hård kapsel märkt med CYSTA 50 på nederdelen och MYLAN på överdelen.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
CYSTAGON är indicerat för behandling av verifierad nefropatisk cystinos.
Cysteamin minskar cystinackumulering i vissa celler (t. ex. leukocyter, muskel - och leverceller) hos patienter med nefropatisk cystinos och, vid tidigt insatt behandling, fördröjer det utvecklingen av njurinsufficiens.
4. 2 Dosering och administreringssätt
CYSTAGON behandling skall initieras under övervakning av läkare med erfarenhet av behandling av cystinos.
Behandlingens mål är att hålla leukocytcystinnivåerna under 1 nmol hemicystin/ mg protein.
Cystinhalten i vita blodkroppar måste därför mätas för att bestämma adekvat dosering.
Leukocytcystinhalten bör mätas 5 till 6 timmar efter administrering och bör kontrolleras ofta vid behandlingens början (t. ex. månatligen) och var 3: e till 4: e månad vid stabil underhållsdosering.
• För barn upp till 12 års ålder, skall dosering av CYSTAGON ske baserat på kroppsytan (g/ m2/ dag).
Den rekommenderade dosen är 1, 30 gram/ m2/ dag av fri bas uppdelat på fyra doser dagligen. • För patienter över 12 års ålder och över 50 kg, är den rekommenderade dosen av CYSTAGON 2 gram/ dag uppdelat på fyra doser dagligen.
Startdosen bör vara 1/ 4 - 1/ 6 av beräknad underhållsdos och gradvis ökas under 4 - 6 veckor för att undvika intolerans.
Den maximala dos av CYSTAGON som användes i kliniska prövningar var 1, 95 g/ m2/ dag.
Användning av doser högre än 1, 95 g/ m2/ dag rekommenderas ej (se avsnitt 4. 4).
Digestionstoleransen av cysteamin förbättras när den medicinska produkten tas strax efter eller tillsammans med föda.
Till barn, cirka 6 år eller yngre, som ej kan svälja hårda kapslar, kan kapslarna öppnas och innehållet strös på maten.
Erfarenheten har visat att mat såsom mjölk, potatis och andra stärkelsebaserade produkter verkar vara mest lämpade att blanda pulvret med.
Emellertid bör sura drycker, t ex apelsin juice, i allmänhet undvikas eftersom pulvret tenderar att inte blandas så bra och kan falla ut.
Patienter som dialyseras eller är transplanterade:
En noggrann övervakning av leukocytcystinnivåer rekommenderas hos dessa patienter.
Patienter med leverinsufficiens:
Dosjustering är normalt inte nödvändig; emellertid bör leukocytcystinnivåerna övervakas.
4. 3 Kontraindikationer
CYSTAGON bör inte användas under graviditet, speciellt inte under första trimestern, om det inte är absolut nödvändigt (se avsnitt 4. 6 och avsnitt 5. 3), då medlet har teratogen effekt på djur.
4. 4 Varningar och försiktighet
Behandling med CYSTAGON måste startas omedelbart efter det att diagnosen nefropatisk cystinos är bekräftad för att uppnå maximal effekt.
Nefropatisk cystinos måste ha diagnosticeras med både kliniska tecken och biokemiska undersökningar (leukocytcystin mätningar).
Ett fåtal fall av Ehlers- Danlos- liknande syndrom på armbågarna har rapporterats hos barn som har behandlats med höga doser av olika cysteaminberedningar (cysteaminklorohydrat eller cysteamin eller cysteaminbitartrat) i de flesta fall över den maximala dosen 1, 95 g/ m2/ dag.
Dessa hudlesioner associerades med hudbristningar och benlesioner som man såg först under en röntgenundersökning.
Det rekommenderas därför att man kontrollerar huden regelbundet samt att man vid behov överväger röntgenundersökningar av benvävnaden.
Man bör också råda patienten själv eller föräldrarna att undersöka huden.
Om några liknande avvikelser uppkommer i hud eller ben, rekommenderas att man sänker dosen av CYSTAGON.
Användning av doser högre än 1. 95 g/ m2/ dag rekommenderas ej (se avsnitt 4. 2 och 4. 8).
Regelbunden kontroll av blodstatus rekommenderas.
I de fall där cysteamin ögondroppar används för detta ändamål, bör denna användning fortsätta.
Till skillnad från fosfocysteamin innehåller CYSTAGON inte fosfat.
De flesta patienter erhåller fosfattillskott sedan tidigare och denna dos kan behöva ändras vid övergång till CYSTAGON från fosfocysteamin.
Odelade CYSTAGON hårda kapslar skall inte ges till barn under cirka 6 års ålder på grund av aspirationsrisken (se avsnitt 4. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
CYSTAGON kan tillföras tillsammans med elektrolyt - och mineraltillskott nödvändiga vid behandling av Fanconi syndrom liksom tillsammans med vitamin D och thyreoideahormoner.
Indometacin och CYSTAGON har använts samtidigt hos vissa patienter.
Hos njurtransplanterade patienter har anti- rejektionsbehandlingar använts tillsammans med cysteamin.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med cysteaminbitartrat saknas.
Djurstudier har visat reproduktionstoxikologiska effekter, inklusive teratogenes (se avsnitt 5. 3).
Risken för människa är
Därför bör CYSTAGON inte användas under graviditet, speciellt inte under första trimestern, om det inte är absolut nödvändigt.
Om graviditet diagnostiseras eller planeras bör behandlingen tas upp till noggrant övervägande och patienten måste informeras om cysteamins möjliga teratogena effekter.
Det är okänt om CYSTAGON utsöndras i bröstmjölk hos människa.
Baserad på resultat från djurförsök med ammande mödrar och nyfödda ungar (se avsnitt 5. 3), är amning dock kontraindicerad hos kvinnor som behandlas med CYSTAGON.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
CYSTAGON har mindre eller måttlig effekt på förmågan att framföra fordon och använda maskiner.
CYSTAGON kan orsaka dåsighet.
Vid inledning av behandling bör patienten inte utföra potentiellt farliga uppgifter innan den individuella effekten av den medicinska produkten är känd.
4. 8 Biverkningar
Biverkningar kan förväntas uppträda hos ungefär 35% av patienterna.
I de fall där dessa effekter uppträder i början av behandling med cysteamin, kan tillfälligt utsättande av behandlingen följt av gradvis återinsättande vara effektivt för att öka toleransen.
Frekvens har definierats på följande sätt: mycket vanlig (≥ 1/ 10), vanlig (≥ 1/ 100, < 1/ 10) och mindre vanlig (≥ 1/ 1, 000, < 1/ 100).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Undersökningar Vanlig:
Onormala leverfunktionstester Blodet och lymfsystemet Mindre vanlig:
Leukopeni Centrala och perifera nervsystemet Vanlig:
Huvudvärk, encefalopati Mindre vanlig:
Dåsighet, krampanfall Magtarmkanalen Mycket vanlig:
Kräkningar, illamående, diarré Vanlig:
Buksmärta, dålig andedräkt, dyspepsi, gastroenterit Mindre vanlig:
Sår i mag- tarmkanalen Njurar och urinvägar Mindre vanlig:
Nefrotiskt syndrom Hud och subkutan vävnad Vanlig:
Onormal lukt från huden, utslag Mindre vanlig:
Förändring av hårfärg, hudbristningar, ömtålig hud (molluscoid pseudotumör på armbågarna) Muskuloskeletala systemet och bindväv Mindre vanlig:
Ledhyperextension, bensmärta, genu valgum, osteopeni, kompressionsfraktur, skolios.
Metabolism och nutrition Mycket vanlig:
Mycket vanlig:
Letargi, feber Vanlig: Kraftlöshet
4 Immunsystemet Mindre vanlig:
Anafylaktisk reaktion Psykiska störningar Mindre vanlig:
Nervositet, hallucinationer
Efter behandlingens start har två fall av nefrotiskt syndrom rapporterats inom 6 månader, med progressiv förbättring efter det att behandlingen avbrutits.
Histologin visade i det ena fallet membranös glomerulonefrit i njurtransplantatet och i det andra fallet hypersensibilitetsmedierad interstitiell nefrit.
Ett fåtal fall av Ehlers- Danlos- liknande syndrom på armbågarna har rapporterats hos barn som kroniskt behandlats med höga doser av olika cysteaminberedningar (cysteaminklorohydrat eller cysteamin eller cysteaminbitartrat) i de flesta fall över den maximala dosen 1, 95 g/ m2/ dag.
I vissa fall associerades dessa hudlesioner med hudbristningar och benlesioner som sågs först under en röntgenundersökning.
Bensjukdomar som rapporterats var genu valgum, bensmärta och hyperextensiva leder, osteopeni, kompressionsfrakturer och skolios.
I ett fåtal fall där man utfört histopatologisk undersökning av huden, gav resultaten en antydan till angioendoteliomatos.
En patient dog till följd av en akut cerebral ischemi med tydlig vaskulopati.
Hos vissa patienter gick hudlesionerna på armbågarna tillbaka efter att dosen CYSTAGON reducerats.
Man har antagit att cysteamins verkningsmekanism är att störa tvärbindningen av kollagenfibrer (se avsnitt 4. 4).
4. 9 Överdosering
En överdos av cysteamin kan orsaka tilltagande letargi.
Skulle en överdosering inträffa, bör respiration och cirkulation understödjas på lämpligt sätt.
Ingen specifik antidot är känd.
Det är inte känt om cysteamin avlägsnas via hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga medel för matsmältning och ämnesomsättning, ATC- kod:
A16AA04.
Friska individer och heterozygoter för cystinos har leukocytcystinnivåer på < 0, 2 respektive vanligen under 1 nmol hemicystin/ mg protein.
Individer med nefropatisk cystinos har förhöjda leukocytcystinnivåer över 2 nmol hemicystin/ mg protein.
Cysteamin reagerar med cystin och bildar en blandad disulfid av cysteamin och cystein, och cystein.
Denna blandade disulfid transporteras sedan ut ur lysosomerna via ett intakt lysintransportsystem.
Reduktionen i leukocytcystinnivån är korrelerad till plasmakoncentrationen av cysteamin under de 6 timmarna efter administrering av CYSTAGON.
Leukocytcystinnivån når sitt minimum (medelvärde (+ / - sd) 1, 8 + / - 0, 8 timmar) något senare än maxkoncentrationen av cysteamin (medelvärde (+ / - sd) 1, 4 + / - 0, 4 timmar) och återgår till baseline nivån samtidigt som plasma cysteaminkoncentrationen minskar 6 timmar efter administrering av dosen.
I en klinisk studie var de ursprungliga leukocytcystinnivåerna 3, 73 (från 0, 13 till 19, 8) nmol hemicystin/ mg protein och hölls nära 1 nmol hemicystin/ mg protein med en cysteamindos mellan 1, 3 och 1, 95 gram/ m2/ dag.
5 I en tidigare studie behandlades 94 barn med nefropatisk cystinos med stigande doser av cysteamin för att uppnå leukocytcystinnivåer mindre än 2 nmol hemicystin/ mg protein 5 - 6 timmar efter dos, och jämfördes med en historisk kontrollgrupp om 17 barn behandlade med placebo.
Huvudsakliga effektivitetsmått var serumkreatinin, beräknat kreatininclearance och tillväxt (längd).
Den uppnådda leukocytcystinnivån under behandlingen var i medel 1, 7 ± 0, 2 nmol hemicystin/ mg protein.
Hos de cysteaminbehandlade patienterna bibehölls den glomerulära funktionen över tiden.
De behandlade patienterna bibehöll längdtillväxten jämfört med obehandlade patienter.
Emellertid ökade inte tillväxthastigheten tillräckligt för att patienterna skulle komma ikapp normalkurvorna för sin egen ålder.
Njurarnas tubulära funktioner påverkades inte av behandlingen.
Två andra studier har visat liknande resultat.
I alla studier var patientsvaret bättre då behandlingen insatts vid späd ålder och vid god njurfunktion.
5. 2 Farmakokinetiska egenskaper
Efter en enstaka peroral dos av cysteamin bitrartat motsvarande 1, 05 g av cysteamin fri bas hos friska försökspersoner var de genomsnittliga värdena (+ / - sd) för tiden till maxkoncentration och maxkoncentrationen i plasma 1, 4 (+ / - 0, 5) timmar respektive 4, 0 (+ / - 1, 0) mikrogram/ ml.
Hos patienter vid steady state är dessa värden 1, 4 (+ / - 0, 4) timmar respektive 2, 6 (+ / - 0, 9) mikrogram/ ml efter en dos varierande mellan 225 och 550 mg.
Cysteaminbitartrat (CYSTAGON) är bioekvivalent med cysteaminhydroklorid och fosfocysteamin.
Plasmaproteinbindning av cysteamin in vitro, vilken sker huvudsakligen till albumin, är oberoende av plasmakoncentrationen av läkemedlet inom det terapeutiska området och är i genomsnitt (+ / - sd) 54, 1% (+ / - 1, 5).
Proteinbindningsgraden hos patienter vid steady state är liknande:
53, 1% (+ / - 3, 6) och 51, 1% (+ / - 4, 5) 1, 5 respektive 6 timmar efter administrering av dosen.
I en farmakokinetikstudie, som gjordes på 24 friska försökspersoner under 24 timmar, var medelvärdet (+ / - sd) för den terminala halveringstiden 4, 8 (+ / - 1, 8) timmar.
Största delen av cysteamin utsöndras som sulfat.
Mycket begränsade data tyder på att farmakokinetiska parametrar för cysteamin inte ändras signifikant vid mild till moderat njurinsufficiens.
Inga data finns tillgängliga beträffande patienter med svår njurinsufficiens.
5. 3 Prekliniska säkerhetsuppgifter
Genotoxicitetsstudier har utförts: även om det har rapporterats kromosomförändringar i odlade eukaryota cellinjer i publicerade studier med cysteamin, visade specifika studier med cysteamin bitartrat varken någon mutagen effekt i Ames test eller någon klastogen effekt i mikronukleus test på musvävnad.
Reproduktionsstudier visade en embryofetotoxisk effekt (resorption och post- implantations förluster) hos råttor vid en dos på 100 mg/ kg/ dag och hos kaniner som erhöll en dos cysteamin på 50 mg/ kg/ dag.
Teratogena effekter har beskrivits hos råttor som erhöll 100 mg cysteamin/ kg/ dag under organogenesen.
Detta motsvarar 0, 6 g/ m2/ dag hos råttan vilket är mindre än hälften av den rekommenderade kliniska underhållsdosen av cysteamin, d. v. s.
En nedsatt fertilitet hos råttor vid en dos på 375 mg/ kg/ dag har observerats liksom en fördröjd viktökning.
Vid denna dos minskades också viktökning och överlevnad hos avkomman under laktationen.
Höga doser cysteamin försämrar lakterande moderdjurs förmåga att ge näring åt sina ungar.
Enstaka doser av läkemedlet inhiberar prolaktinsekretionen hos djur.
Administration av cysteamin till nyfödda råttor inducerade katarakter.
6 Höga doser av cysteamin, både orala och parenterala, ger duodenalsår hos råtta och mus men inte hos apa.
Försök med tillförsel av läkemedlet medför tömning av somatostatindepåerna hos flera djurslag.
Konsekvenserna av detta för klinisk användning av läkemedlet är okända.
Inga karcinogenstudier har genomförts med CYSTAGON.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mikrokristallin cellulosa, pregelatiniserad stärkelse, magnesiumstearat/ natriumlaurylsulfat, kolloidal kiseldioxid, kroskarmellosnatrium Kapselhölje: gelatin, titandioxid, svart bläck på hårda kapslar innehållande E172.
6. 2 Inkompatibiliteter
Ej tillämpbart.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
HDPE burkar om 100 och 500 hårda kapslar.
Ett torkmedel innehållande svart aktivt kol och silikatgelkorn är bilagd i burken.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Orphan Europe SARL Immeuble ” Le Wilson ” F- 92058 Paris La Défense Frankrike
7 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 039/ 001 (100 hårda kapslar per flaska), EU/ 1/ 97/ 039/ 002 (500 hårda kapslar per flaska)
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
Datum för senaste förnyelse:
23 juni 2007.
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
8 1.
LÄKEMEDLETS NAMN
CYSTAGON 150 mg hårda kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje hård kapsel innehåller 150 mg cysteamin (som merkaptaminbitartrat).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hård Kapsel Vit, ogenomskinlig hård kapsel märkt med CYSTAGON 150 på nederdelen och MYLAN på överdelen.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
CYSTAGON är indicerat för behandling av verifierad nefropatisk cystinos.
Cysteamin minskar cystinackumulering i vissa celler (t. ex. leukocyter, muskel - och leverceller) hos patienter med nefropatisk cystinos och, vid tidigt insatt behandling, fördröjer det utvecklingen av njurinsufficiens.
4. 2 Dosering och administreringssätt
CYSTAGON behandling skall initieras under övervakning av läkare med erfarenhet av behandling av cystinos.
Behandlingens mål är att hålla leukocytcystinnivåerna under 1 nmol hemicystin/ mg protein.
Cystinhalten i vita blodkroppar måste därför mätas för att bestämma adekvat dosering.
Leukocytcystinhalten bör mätas 5 till 6 timmar efter administrering och bör kontrolleras ofta vid behandlingens början (t. ex. månatligen) och var 3: e till 4: e månad vid stabil underhållsdosering.
• För barn upp till 12 års ålder, skall dosering av CYSTAGON ske baserat på kroppsytan (g/ m2/ dag).
Den rekommenderade dosen är 1, 30 gram/ m2/ dag av fri bas uppdelat på fyra doser dagligen. • För patienter över 12 års ålder och över 50 kg, är den rekommenderade dosen av CYSTAGON 2 gram/ dag uppdelat på fyra doser dagligen.
Startdosen bör vara 1/ 4 - 1/ 6 av beräknad underhållsdos och gradvis ökas under 4 - 6 veckor för att undvika intolerans.
Den maximala dos av CYSTAGON som användes i kliniska prövningar var 1, 95 g/ m2/ dag.
Användning av doser högre än 1. 95 g/ m2/ dag rekommenderas ej (se avsnitt 4. 4).
Digestionstoleransen av cysteamin förbättras när den medicinska produkten tas strax efter eller tillsammans med föda.
Till barn, cirka 6 år eller yngre, som ej kan svälja hårda kapslar, kan kapslarna öppnas och innehållet strös på maten.
Erfarenheten har visat att mat såsom mjölk, potatis och andra stärkelsebaserade produkter verkar vara mest lämpade att blanda pulvret med.
Emellertid bör sura drycker, t ex apelsin juice, i allmänhet undvikas eftersom pulvret tenderar att inte blandas så bra och kan falla ut.
9 Patienter som dialyseras eller är transplanterade:
Erfarenheten visar att vissa former av cysteamin ibland tolereras mindre väl (dvs. orsakar fler biverkningar) av dialyspatienter.
En noggrann övervakning av leukocytcystinnivåer rekommenderas hos dessa patienter.
Patienter med leverinsufficiens:
Dosjustering är normalt inte nödvändig; emellertid bör leukocytcystinnivåerna övervakas.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Behandling med CYSTAGON är kontraindicerad vid amning.
CYSTAGON bör inte användas under graviditet, speciellt inte under första trimestern, om det inte är absolut nödvändigt (se avsnitt 4. 6 och avsnitt 5. 3), då medlet har teratogen effekt på djur.
4. 4 Varningar och försiktighet
Behandling med CYSTAGON måste startas omedelbart efter det att diagnosen nefropatisk cystinos är bekräftad för att uppnå maximal effekt.
Nefropatisk cystinos måste ha diagnosticeras med både kliniska tecken och biokemiska undersökningar (leukocytcystin mätningar).
Ett fåtal fall av Ehlers- Danlos- liknande syndrom på armbågarna har rapporterats hos barn som har behandlats med höga doser av olika cysteaminberedningar (cysteaminklorohydrat eller cysteamin eller cysteaminbitartrat) i de flesta fall över den maximala dosen 1, 95 g/ m2/ dag.
Dessa hudlesioner associerades med hudbristningar och benlesioner som man såg först under en röntgenundersökning.
Det rekommenderas därför att man kontrollerar huden regelbundet samt att man vid behov överväger röntgenundersökningar av benvävnaden.
Man bör också råda patienten själv eller föräldrarna att undersöka huden.
Om några liknande avvikelser uppkommer i hud eller ben, rekommenderas att man sänker dosen av CYSTAGON.
Användning av doser högre än 1. 95 g/ m2/ dag rekommenderas ej (se avsnitt 4. 2 och 4. 8).
Regelbunden kontroll av blodstatus rekommenderas.
I de fall där cysteamin ögondroppar används för detta ändamål, bör denna användning fortsätta.
Till skillnad från fosfocysteamin innehåller CYSTAGON inte fosfat.
De flesta patienter erhåller fosfattillskott sedan tidigare och denna dos kan behöva ändras vid övergång till CYSTAGON från fosfocysteamin.
Odelade CYSTAGON hårda kapslar skall inte ges till barn under cirka 6 års ålder på grund av aspirationsrisken (se avsnitt 4. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
CYSTAGON kan tillföras tillsammans med elektrolyt - och mineraltillskott nödvändiga vid behandling av Fanconi syndrom liksom tillsammans med vitamin D och thyreoideahormoner.
Indometacin och CYSTAGON har använts samtidigt hos vissa patienter.
Hos njurtransplanterade patienter har anti- rejektionsmedel använts tillsammans med cysteamin.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med cysteaminbitartrat saknas.
Djurstudier har visat reproduktionstoxikologiska effekter, inklusive teratogenes (se 5. 3).
Risken för människa är okänd.
Effekten på graviditet av obehandlad cystinos är också okänd.
10 Därför bör CYSTAGON inte användas under graviditet, speciellt inte under första trimestern, om det inte är absolut nödvändigt.
Om graviditet diagnostiseras eller planeras bör behandlingen tas upp till noggrant övervägande och patienten måste informeras om cysteamins möjliga teratogena effekter.
Det är okänt om CYSTAGON utsöndras i bröstmjölk hos människa.
Baserad på resultat från djurförsök med ammande mödrar och nyfödda ungar (se avsnitt 5. 3) är amning dock kontraindicerad hos kvinnor som behandlas med CYSTAGON.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
CYSTAGON har mindre eller måttlig effekt på förmågan att framföra fordon och använda maskiner.
CYSTAGON kan orsaka dåsighet.
Vid inledning av behandling bör patienten inte utföra potentiellt farliga uppgifter innan den individuella effekten är känd.
4. 8 Biverkningar
Biverkningar kan förväntas uppträda hos ungefär 35% av patienterna.
Biverkningarna omfattar huvudsakligen gastrointestinalkanalen och centrala nervsystemet.
I de fall där dessa effekter uppträder i början av behandling med cysteamin, kan tillfälligt utsättande av behandlingen följt av gradvis återinsättande vara effektivt för att öka toleransen.
Rapporterade biverkningar har listats nedan, enligt organsystem och frekvens.
Frekvens har definierats på följande sätt: mycket vanlig (≥ 1/ 10), vanlig (≥ 1/ 100, < 1/ 10) och mindre vanlig (≥ 1/ 1, 000, < 1/ 100 Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Undersökningar Vanlig:
Onormala leverfunktionstester Blodet och lymfsystemet Mindre vanlig:
Leukopeni Centrala och perifera nervsystemet Vanlig:
Huvudvärk, encefalopati Mindre vanlig:
Dåsighet, krampanfall Magtarmkanalen Mycket vanlig:
Kräkningar, illamående, diarré Vanlig:
Buksmärta, dålig andedräkt, dyspepsi, gastroenterit Mindre vanlig:
Sår i mag- tarmkanalen Njurar och urinvägar Mindre vanlig:
Nefrotiskt syndrom Hud och subkutan vävnad Vanlig:
Onormal lukt från huden, utslag Mindre vanlig:
Förändring av hårfärg, hudbristningar, ömtålig hud (molluscoid pseudotumör på armbågarna) Muskuloskeletala systemet och bindväv Mindre vanlig:
Ledhyperextension, bensmärta, genu valgum, osteopeni, kompressionsfraktur, skolios.
Metabolism och nutrition Mycket vanlig:
Letargi, feber Vanlig: Kraftlöshet Mindre vanlig:
Psykiska störningar
Nervositet, hallucinationer
Efter behandlingens start har två fall av nefrotiskt syndrom rapporterats inom 6 månader, med progressiv förbättring efter det att behandlingen avbrutits.
Histologin visade i det ena fallet membranös glomerulonefrit i njurtransplantatet och i det andra fallet hypersensibilitetsmedierad interstitiell nefrit.
Ett fåtal fall av Ehlers- Danlos- liknande syndrom på armbågarna har rapporterats hos barn som kroniskt behandlats med höga doser av olika cysteaminberedningar (cysteaminklorohydrat eller cysteamin eller cysteaminbitartrat) i de flesta fall över den maximala dosen 1, 95 g/ m2/ dag.
I vissa fall associerades dessa hudlesioner med hudbristningar och benlesioner som sågs först under en röntgenundersökning.
Bensjukdomar som rapporterats var genu valgum, bensmärta och hyperextensiva leder, osteopeni, kompressionsfrakturer och skolios.
I ett fåtal fall där man utfört histopatologisk undersökning av huden, gav resultaten en antydan till angioendoteliomatos.
En patient dog till följd av akut cerebral ischemi med tydlig vaskulopati.
Hos vissa patienter gick hudlesionerna på armbågarna tillbaka efter att dosen CYSTAGON reducerats.
Man har antagit att cysteamins verkningsmekanism är att störa tvärbindningen av kollagenfibrer (se avsnitt 4. 4).
4. 9 Överdosering
En överdos av cysteamin kan orsaka tilltagande letargi.
Skulle överdosering inträffa, bör respiration och cirkulation understödjas på lämpligt sätt.
Ingen specifik antidot är känd.
Det är inte känt om cysteamin avlägsnas via hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga medel för matsmältning och ämnesomsättning, ATC- kod:
A16AA04.
Friska individer och heterozygoter för cystinos har leukocytcystinnivåer på < 0, 2 respektive vanligen under 1 nmol hemicystin/ mg protein.
Individer med nefropatisk cystinos har förhöjda leukocytcystinnivåer över 2 nmol hemicystin/ mg protein.
Cysteamin reagerar med cystin och bildar en blandad disulfid av cysteamin och cystein, och cystein.
Denna blandade disulfid transporteras sedan ut ur lysosomerna via ett intakt lysintransportsystem.
Leukocytcystinnivån når sitt minimum (medelvärde (+ / - sd) 1, 8 + / - 0, 8 timmar) något senare än maxkoncentrationen av cysteamin (medelvärde (+ / - sd) 1, 4 + / - 0, 4 timmar) och återgår till baseline nivån samtidigt som plasma cysteaminkoncentrationen minskar 6 timmar efter administrering av dosen.
I en klinisk studie var de ursprungliga leukocytcystinnivåerna 3, 73 (från 0, 13 till 19, 8) nmol hemicystin/ mg protein och hölls nära 1 nmol hemicystin/ mg protein med en cysteamindos mellan 1, 3 och 1, 95 gram/ m2/ dag.
I en tidigare studie behandlades 94 barn med nefropatisk cystinos med stigande doser av cysteamin för att uppnå leukocytcystinnivåer mindre än 2 nmol hemicystin/ mg protein 5 - 6 timmar efter dos, och jämfördes med en historisk kontrollgrupp om 17 barn behandlade med placebo.
Huvudsakliga effektivitetsmått var serumkreatinin, beräknat kreatininclearance och tillväxt (längd).
Den uppnådda leukocytcystinnivån under behandlingen var i medel 1, 7 ± 0, 2 nmol hemicystin/ mg protein.
Hos de cysteaminbehandlade patienterna bibehölls den glomerulära funktionen över tiden.
Placebogruppen däremot uppvisade stigande serumkreatinin.
Emellertid ökade inte tillväxthastigheten tillräckligt för att
Njurarnas tubulära funktioner påverkades inte av behandlingen.
Två andra studier har visat liknande resultat.
I alla studier var patientsvaret bättre då behandlingen insatts vid späd ålder och vid god njurfunktion.
5. 2 Farmakokinetiska regenskaper
Efter en enstaka peroral dos av cysteaminbitrartat motsvarande 1, 05 g av cysteamin fri bas hos friska försökspersoner var de genomsnittliga värdena (+ / - sd) för tiden till maxkoncentration och maxkoncentrationen i plasma 1, 4 (+ / - 0, 5) timmar respektive 4, 0 (+ / - 1, 0) mikrogram/ ml.
Hos patienter vid steady state är dessa värden 1, 4 (+ / - 0, 4) timmar respektive 2, 6 (+ / - 0, 9) mikrogram/ ml efter en dos varierande mellan 225 och 550 mg.
Cysteaminbitartrat (CYSTAGON) är bioekvivalent med cysteaminhydroklorid och fosfocysteamin.
Plasmaproteinbindning av cysteamin in vitro, vilken sker huvudsakligen till albumin, är oberoende av plasmakoncentrationen av läkemedlet inom det terapeutiska området och är i genomsnitt (+ / - sd) 54, 1% (+ / - 1, 5).
Proteinbindningsgraden hos patienter vid steady state är liknande:
53, 1% (+ / - 3, 6) och 51, 1% (+ / - 4, 5) 1, 5 respektive 6 timmar efter administrering av dosen.
I en farmakokinetikstudie, som gjordes på 24 friska försökspersoner under 24 timmar, var medelvärdet (+ / - sd) för den terminala halveringstiden 4, 8 (+ / - 1, 8) timmar.
Största delen av cysteamin utsöndras som sulfat.
Mycket begränsade data tyder på att farmakokinetiska parametrar för cysteamin inte ändras signifikant vid mild till moderat njurinsufficiens.
Inga data finns tillgängliga beträffande patienter med svår njurinsufficiens.
5. 3 Prekliniska säkerhetsuppgifter
Genotoxicitetsstudier har utförts: även om det har rapporterats kromosomförändringar i odlade eukaryota cellinjer i publicerade studier med cysteamin, visade specifika studier med cysteaminbitartrat varken någon mutagen effekt i Ames test eller någon klastogen effekt i mikronukleus test på musvävnad.
Reproduktionsstudier visade en embryofetotoxisk effekt (resorption och post- implantations förluster) hos råttor vid en dos på 100 mg/ kg/ dag och hos kaniner som erhöll en dos cysteamin på 50 mg/ kg/ dag.
Teratogena effekter har beskrivits hos råttor som erhöll 100 mg cysteamin/ kg/ dag under organogenesen.
Detta motsvarar 0, 6 g/ m2/ dag hos råttan vilket är mindre än hälften av den rekommenderade kliniska underhållsdosen av cysteamin, d. v. s.
En nedsatt fertilitet hos råttor vid en dos på 375 mg/ kg/ dag har observerats liksom en fördröjd viktökning.
Vid denna dos minskades också viktökning och överlevnad hos avkomman under laktationen.
Höga doser cysteamin försämrar lakterande moderdjurs förmåga att ge näring åt sina ungar.
Enstaka doser av läkemedlet inhiberar prolaktinsekretionen hos djur.
Administration av cysteamin till nyfödda råttor inducerade katarakter.
Höga doser av cysteamin, både orala och parenterala, ger duodenalsår hos råtta och mus men inte hos apa.
Försök med tillförsel av läkemedlet medför tömning av somatostatindepåerna hos flera djurslag.
Konsekvenserna av detta för klinisk användning av läkemedlet är okända.
Inga karcinogenstudier har genomförts med CYSTAGON.
13 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mikrokristallin cellulosa, pregelatiniserad stärkelse, magnesiumstearat/ natriumlaurylsulfat, kolloidal kiseldioxid, kroskarmellosnatrium Kapselhölje: gelatin, titandioxid, svart bläck på hårda kapslar innehållande E172.
6. 2 Inkompatibiliteter
Ej tillämpbart.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
HDPE burkar om 100 och 500 hårda kapslar.
Ett torkmedel innehållande svart aktivt kol och silikatgelkorn är bilagd i burken.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Orphan Europe SARL Immeuble ” Le Wilson ” F- 92058 Paris La Défense Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 039/ 003 (100 hårda kapslar per flaska), EU/ 1/ 97/ 039/ 004 (500 hårda kapslar per flaska)
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
Datum för senaste förnyelse:
23 juni 2007.
14 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
15 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
16 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Orphan Europe SARL, Immeuble ” Le Wilson ”, 70 avenue du Général de Gaulle, F- 92800 Puteaux, Frankrike
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant
17 BILAGA III
MÄRKNING OCH BIPACKSEDEL
18 A.
MÄRKNING
19 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERFÖRPACKNING CYSTAGON 50 mg x 100 hårda kapslar YTTERFÖRPACKNING CYSTAGON 50 mg x 500 hårda kapslar
1.
LÄKEMEDLETS NAMN
CYSTAGON 50 mg hårda kapslar Cysteamin
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
En hård kapsel innehåller 50 mg cysteamin (som merkaptaminbitartrat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
100 hårda kapslar (med ett torkmedel i burken) 500 hårda kapslar (med ett torkmedel i burken)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {månad/ år}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
20 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Orphan Europe SARL Immeuble “ Le Wilson ” F- 92058 Paris La Défense Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 039/ 001- 100 hårda kapslar EU/ 1/ 97/ 039/ 002 - 500 hårda kapslar
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Cystagon 50 mg
21 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERFÖRPACKNING CYSTAGON 150 mg x 100 hårda kapslar YTTERFÖRPACKNING CYSTAGON 150 mg x 500 hårda kapslar
1.
LÄKEMEDLETS NAMN
CYSTAGON 150 mg hårda kapslar Cysteamin
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
En hård kapsel innehåller 150 mg cysteamin (som merkaptaminbitartrat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
100 hårda kapslar (med ett torkmedel i burken) 500 hårda kapslar (med ett torkmedel i burken)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {månad/ år}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
22 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Orphan Europe SARL Immeuble “ Le Wilson ” F- 92058 Paris La Défense Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 039/ 003 – 100 hårda kapslar EU/ 1/ 97/ 039/ 004 – 500 hårda kapslar
13.
BATCH NUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Cystagon 150 mg
23 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
INNERFÖRPACKNING CYSTAGON 50 mg x 100 hårda kapslar INNERFÖRPACKNING CYSTAGON 50 mg x 500 hårda kapslar
1.
LÄKEMEDLETS NAMN
CYSTAGON 50 mg hårda kapslar Cysteamin
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
En hård kapsel innehåller 50 mg cysteamin (som merkaptaminbitartrat)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
100 hårda kapslar (med ett torkmedel i burken) 500 hårda kapslar (med ett torkmedel i burken)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {månad/ år}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
24 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Orphan Europe SARL Immeuble “ Le Wilson ” F- 92058 Paris La Défense Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 039/ 001 – 100 hårda kapslar EU/ 1/ 97/ 039/ 002 – 500 hårda kapslar
13.
BATCH NUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
25 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
INNERFÖRPACKNING CYSTAGON 150 mg x 100 hårda kapslar INNERFÖRPACKNING CYSTAGON 150 mg x 500 hårda kapslar
1.
LÄKEMEDLETS NAMN
CYSTAGON 150 mg hårda kapslar Cysteamin
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
En hård kapsel innehåller 150 mg cysteamin (som merkaptaminbitartrat)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
100 hårda kapslar (med ett torkmedel i burken) 500 hårda kapslar (med ett torkmedel i burken)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {månad/ år}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
26 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Orphan Europe SARL Immeuble “ Le Wilson ” F- 92058 Paris La Défense Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 039/ 003 – 100 hårda kapslar EU/ 1/ 97/ 039/ 004 – 500 hårda kapslar
13.
BATCH NUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
27 B.
BIPACKSEDEL
28 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
CYSTAGON 50 mg, hårda kapslar CYSTAGON 150 mg, hårda kapslar Cysteaminbitartrat (merkaptaminbitartrat)
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
I denna bipacksedel finner du information om:
1.
2.
Innan du använder CYSTAGON 3.
Hur du använder CYSTAGON 4.
Eventuella biverkningar 5.
Hur CYSTAGON ska förvaras 6.
Övriga upplysningar
1.
VAD ÄR CYSTAGON OCH VAD ANVÄNDS DET FÖR?
Cystinos är en ämnesomsättningssjukdom kallad ” nefropatisk cystinos ” vilken kännetecknas av en onormal ackumulering av aminosyran cystin i olika organ i kroppen som njuren, ögat, muskler, bukspottkörteln och hjärnan.
Cystinansamling orsakar njurskador och en överdriven utsöndring av glukos, proteiner och elektrolyter.
Olika organ påverkas vid olika åldrar.
CYSTAGON förskrivs för att behandla denna ovanliga ärftliga sjukdom.
CYSTAGON är ett läkemedel som reagerar med cystin och sänker cystinhalten i cellerna.
2.
INNAN DU ANVÄNDER CYSTAGON
Använd inte CYSTAGON:
- om du - eller ditt barn - är allergisk (överkänslig) mot cysteaminbitartrat eller penicillamin eller
något av övriga innehållsämnen i CYSTAGON.
- om du är gravid, detta är särskilt relevant under första trimestern.
- om du ammar.
Var särskilt försiktig med CYSTAGON:
- När din eller ditt barns sjukdom har bekräftats av leukocytcystinmätningar, ska behandlingen
med CYSTAGON påbörjas så snart som möjligt.
- Ett fåtal fall av hudförändringar på armbågarna som små hårda klumpar har rapporterats hos
barn som har behandlats med höga doser av olika cysteaminpreparat.
Dessa hudförändringar förekom tillsammans med hudbristningar och benskador såsom frakturer och benmissbildningar, samt med översträckning i leder.
Din läkare kan begära regelbundna läkarundersökningar och röntgenundersökningar av huden och skelettet för att kontrollera effekterna av läkemedlet.
Om några avvikelser uppkommer i hud eller ben, kontakta din läkare omedelbart.
- Din läkare kan begära att regelbundet kontrollera blodcellsantalet.
Om
cysteamindroppar har använts i ögonen skall denna behandling fortsätta.
29
- Till skillnad från fosfocysteamin, en annan aktiv substans liknande cysteaminbitartrat,
innehåller CYSTAGON inte fosfat.
Om du redan behandlas med fosfattillskott, kan denna dos behöva ändras vid övergång från fosfocysteamin till CYSTAGON.
- För att undvika risk för att kapseln hamnar i luftstrupen, ska kapslarna inte ges till barn under ca
6 år.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Intag av CYSTAGON med mat och dryck:
För barn under cirka 6 år kan de hårda kapslarna öppnas och innehållet strös på maten (t ex mjölk, potatis eller stärkelsebaserad mat) eller blandas i modersmjölkersättning.
Blanda inte med sura drycker t ex apelsinjuice.
Fråga behandlande läkare om fullständiga instruktioner.
Graviditet Du skall inte använda CYSTAGON om du är gravid.
Ta kontakt med din läkare om du planerar att bli gravid.
Amning CYSTAGON skall inte användas om man ammar.
Körförmåga och användning av maskiner CYSTAGON kan orsaka viss dåsighet.
När behandlingen inleds, bör du eller ditt barn inte delta i riskfyllda aktiviteter, innan effekterna av läkemedlet är kända.
3.
HUR DU ANVÄNDER CYSTAGON
Använd alltid CYSTAGON enligt din eller ditt barns läkares anvisningar.
Rådfråga din läkare om du är osäker.
Dosen CYSTAGON som förskrivs till dig eller ditt barn beror på din eller ditt barns ålder och kroppsvikt.
För barn upp till 12 år, baseras dosen på kroppsstorleken (ytan), den vanliga dosen är 1, 30 g/ m2 kroppsyta per dag.
För patienter över 12 år och med en vikt över 50 kg, är den vanliga dosen 2 g/ dag.
Den vanliga dosen skall inte i något fall överstiga 1, 95 g/ m2/ dag.
CYSTAGON ska enbart tas eller ges via munnen och exakt enligt din eller ditt barns läkares instruktioner.
För att CYSTAGON ska ge rätt effekt, var noga med följande:
Öka eller minska inte dosen av läkemedlet utan din läkares
- Hårda kapslar skall inte ges till barn yngre än cirka 6 år, då de kan ha svårigheter att svälja dem
och kan kvävas.
För barn under cirka 6 år kan hårda kapslarna öppnas och innehållet strös på maten (t ex mjölk, potatis eller stärkelsebaserad mat) eller blandas i modersmjölkersättning.
Fråga behandlande läkare om fullständiga instruktioner.
- Din eller ditt barns behandling kan bestå av, förutom CYSTAGON, bland annat av kosttillskott
Det är viktigt att dessa tillskott intages exakt enligt instruktionerna.
Om flera doser av tillskotten missas eller om svaghet eller slöhet inträder skall behandlande läkare kontaktas.
- Regelbundna blodprov för att mäta halten cystin i vita blodkroppar är nödvändiga för att kunna
Därigenom kan din eller ditt barns läkare korrekt beräkna dosen av dessa tillskottsämnen.
30 CYSTAGON ska tas 4 gånger per dag, var 6: e timme, helst direkt efter eller tillsammans med föda.
Behandling med CYSTAGON är livslång, enligt instruktioner från behandlande läkare.
Om du har tagit för stor mängd av CYSTAGON Kontakta din eller ditt barns läkare eller sjukhusets akutmottagning omedelbart om mer läkemedel än vad som föreskrivits har intagits eller vid slöhet.
Om du har glömt att ta CYSTAGON Om en dos av läkemedlet missas, ska läkemedlet tas så snart som möjligt.
Om mindre än två timmar återstår till nästa dos så hoppa över den missade dosen och återgå till vanliga medicintider.
Tag inte en dubbel dos för att kompensera för en missad dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan CYSTAGON orsaka biverkningar men alla användare behöver inte få dem.
CYSTAGON kan orsaka dåsighet eller medföra att individen blir mindre vaksam än vanligt.
Försäkra dig om att du vet hur du eller ditt barn reagerar på läkemedlet innan ni utför en aktivitet som kräver full uppmärksamhet.
Följande biverkningar rapporterades: mycket vanlig (inträffade hos minst en av 10 patienter), vanlig (inträffade hos minst en av 100 patienter), mindre vanlig (inträffade hos minst en av 1000 patienter), ovanlig (inträffade hos minst en av 10 000 patienter), mycket ovanlig (inträffade hos minst en av 100 000 patienter).
− Mycket vanliga:
Kräkning, illamående, diarré, aptitlöshet, feber och sömnighet. − Vanliga:
Buksmärtor eller obehag, dålig andedräkt och kroppslukt, hudutslag, magtarmkatarr, trötthet, huvudvärk, encefalopati (hjärnsjukdom) samt onormala resultat av leverfunktionstest. − Mindre vanliga:
Hudbristningar, hudförändringar (små hårda klumpar på armbågarna), översträckning i lederna, bensmärta, benfraktur, skolios (krökning av ryggraden), benmissbildningar och bräcklighet, missfärgning av hår, allvarlig allergisk reaktion, dåsighet, krampanfall, nervositet, hallucinationer, minskning av antalet av vita blodkroppar, sår i mag - och tarmkanalen som yttrar sig som blödning i mag- tarmkanalen samt njurpåverkan som yttrar sig som svullnad av extremiteter och viktökning.
Eftersom vissa av ovannämnda biverkningar är allvarliga bör man be sin egen eller barnets läkare att förklara eventuella varningssignaler.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR CYSTAGON SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 25 °C.
Fuktkänsligt.
31 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är cysteaminbitartrat (merkaptaminbitartrat).
En hård kapsel
CYSTAGON 50 mg innehåller cysteamin (som merkaptaminbitartrat).
En hård kapsel CYSTAGON 150 mg innehåller cysteamin (som merkaptaminbitartrat).
- Övriga innehållsämnen är mikrokristallin cellulosa, pregelatiniserad stärkelse,
magnesiumstearat/ natriumlaurylsulfat, kolloidal kiseldioxid, kroskarmellosnatrium, kapselhölje: gelatin, titandioxid, svart bläck på hårda kapslar (E172).
Läkemedlets utseende och förpackningsstorlekar Hårda kapslar
- Cystagon 50 mg: vita, ogenomskinliga hårda kapslar märkta CYSTA 50 på nederdelen och
MYLAN på överdelen.
Burkar med 100 eller 500 hårda kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
- Cystagon 150 mg: vita, ogenomskinliga hårda kapslar märkta CYSTAGON 150 på nederdelen
och MYLAN på överdelen.
Burkar med 100 eller 500 hårda kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Orphan Europe SARL, Immeuble ” Le Wilson ”, F- 92058 Paris La Défense, Frankrike
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Orphan Europe Benelux Koning Albert I laan, 48 bus 3 BE- 1780 Wemmel (Brussels) Tel: +32 2 46101 36
Luxembourg/ Luxemburg Orphan Europe Benelux Koning Albert I laan, 48 bus 3 BE- 1780 Wemmel (Brussels) Belgique/ Belgien Tel: +32 2 46101 36
България Orphan Europe (Germany) GmbH Max- Planck Str.
6 D- 63128 Dietzenbach Гepмaния Teл.: +49 6074 914090
Magyarország Orphan Europe (Germany) GmbH Max- Planck Str.
6 D- 63128 Dietzenbach Németország Tel.: +49 6074 914090
Česká republika Orphan Europe (Germany) GmbH Max- Planck Str.
6 D- 63128 Dietzenbach Německo Tel: +49 6074 914090
Malta Orphan Europe SARL Immeuble “ Le Wilson ” F- 92058 Paris La Défense Franza Tel: +33 1 47 73 64 58
Danmark Swedish Orphan A/ S Wilders Plads 5 DK - 1403 København K Tlf: +45 32 96 68 69
Nederland Orphan Europe Benelux Koning Albert I laan, 48 bus 3 BE- 1780 Wemmel (Brussels) België Tel: +32 2 46101 36
32 Deutschland Orphan Europe (Germany) GmbH Max- Planck Str.
6 D- 63128 Dietzenbach Tel: +49 (0) 6074 914090
Norge Swedish Orphan AS Trollåsveien 6 N – 1414 Trollåsen Tlf: +47 66 82 34 00
Eesti Orphan Europe AB Banérgatan 37 S- 11522 Stockolm Rootsi Tel: + 46 8 545 80 230
Österreich Orphan Europe (Germany) GmbH Max- Planck Str.
6 D- 63128 Dietzenbach Deutschland Tel: +49 6074 914090
Ελλάδα Orphan Europe SARL Immeuble “ Le Wilson ” F- 92058 Paris La Défense Γαλλία Τηλ: +33 1 47 73 64 58
Polska Orphan Europe (Germany) GmbH Max- Planck Str.
6 D- 63128 Dietzenbach Niemcy Tel.: +49 6074 914090
España Orphan Europe, S. L.
Gran via de les Cortes Catalanes, 649 Despacho, n°1 E- 08010 Barcelona Tel: +34 93 342 51 20
Portugal Orphan Europe, S. L.
Gran via de les Cortes Catalanes, 649 Despacho, n°1 E- 08010 Barcelona Espanha Tel: +34 93 342 51 20
France Orphan Europe SARL Immeuble “ Le Wilson ” F- 92058 Paris La Défense Tél: +33 (0) 1 47 73 64 58
România Orphan Europe (Germany) GmbH Max- Planck Str.
6 D- 63128 Dietzenbach Germania Tel: +49 (0) 6074 914090
Ireland Orphan Europe (UK) Ltd.
Isis House, 43 Station road Henley- on- Thames Oxfordshire RG9 1AT, UK United Kingdom Tel: +44 1491 414333
Slovenija Orphan Europe (Germany) GmbH Max- Planck Str.
6 D- 63128 Dietzenbach Nemčija Tel: +49 6074 914090
Ísland Swedish Orphan A/ S c/ o Ísfarm ehf.
Lynghálsi 13 IS – 110 Reykjavik Tel: +354 540 8080
Slovenská republika Orphan Europe (Germany) GmbH Max- Planck Str.
6 D- 63128 Dietzenbach Nemecko Tel: +49 6074 914090
Italia Orphan Europe (Italy) Srl Via Cellini 11 I- 20090 Segrate (Milano) Tel: +39 02 26 95 01 39
Suomi/ Finland Oy Swedish Orphan Ab Rajatorpantie 41 C FIN - 01640 Vantaa Puh/ Tfn: +358 (0) 9 8520 2150
33 Κύπρος Orphan Europe SARL Immeuble “ Le Wilson ” F - 92058 Paris La Défense Γαλλία Τηλ: +33 1 47 73 64 58
Sverige Swedish Orphan AB Drottninggatan 98 S - 111 60 Stockholm Tfn: +46 (0) 8 412 98 00
Latvija Orphan Europe AB Banérgatan 37 S- 11522 Stockolm Zviedrija Tel: + 46 8 545 80 230
United Kingdom Orphan Europe (UK) Ltd.
Isis House, 43 Station road Henley- on- Thames Oxfordshire RG9 1AT, UK Tel: +44 (0) 1491 414333
Lietuva Orphan Europe AB Banérgatan 37 S- 11522 Stockolm Švedija Tel: + 46 8 545 80 230
Denna bipacksedel godkändes senast den
34
European Medicines Agency
EMEA/ H/ C/ 776
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
DAFIRO
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Dafiro?
Dafiro är ett läkemedel som innehåller två aktiva substanser, amlodipin och valsartan.
Det finns som mörkgula, runda tabletter (5 mg amlodipin och 80 mg valsartan), mörkgula, ovala tabletter (5 mg amlodipin och 160 mg valsartan) och ljusgula, ovala tabletter (10 mg amlodipin och 160 mg valsartan).
Vad används Dafiro för?
Essentiell innebär att det höga blodtrycket inte orsakas av något annat tillstånd.
Dafiro rekommenderas inte till patienter under 18 års ålder.
Läkemedlet är receptbelagt.
Hur används Dafiro?
Dafiro tas genom munnen.
Den kan tas med eller utan föda.
Doseringen av Dafiro beror på de doser amlodipin eller valsartan som patienten tidigare tagit.
Patienten kan behöva ta separata tabletter eller kapslar innan han eller hon går över till kombinationstabletten.
Dafiro ska ges med försiktighet till patienter som har leverproblem eller gallobstruktionsbesvär (problem med eliminering av galla).
Hur verkar Dafiro?
Dafiro innehåller två aktiva substanser, amlodipin och valsartan.
Båda är blodtryckssänkande medel och har funnits som separata läkemedel i Europeiska unionen sedan mitten av 1990- talet.
De verkar på liknande sätt och sänker blodtrycket genom att de får blodkärlen att slappna av.
I och med att blodtrycket sänks minskar riskerna som högt blodtryck kan ge upphov till, som till exempel att få slaganfall.
Amlodipin är en kalciumkanalblockerare.
När kalciumjoner kommer in i cellerna i blodkärlsväggarnas muskler dras dessa samman.
Valsartan är en angiotensin II- receptorantagonist, som verkar genom att förhindra effekten av ett hormon i kroppen som kallas angiotensin II.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. som gör att blodkärlen drar ihop sig).
Genom att blockera de receptorer som angiotensin II normalt binder till hindrar valsartan hormonets effekt, vilket gör det möjligt för blodkärlen att vidgas.
Hur har Dafiros effekt undersökts?
Eftersom amlodipin och valsartan har använts i många år redovisade företaget information om de båda substanserna från tidigare studier och vetenskaplig litteratur liksom nya studier där man använt en kombination av de båda aktiva substanserna.
Fem huvudstudier där nästan 5 200 patienter deltog, de flesta med lindrig till måttlig hypertoni, har genomförts.
I två studier (där nästan 3 200 patienter deltog) jämfördes effekten av amlodipin, valsartan eller en kombination av de båda substanserna med placebo (overksam behandling).
I två studier (där 1 891 patienter deltog) jämfördes kombinationens effekt på patienter vars hypertoni inte kontrollerades tillräckligt väl med antingen 10 mg amlodipin eller 160 mg valsartan.
I den femte, mindre studien jämfördes kombinationens effekt med den av lisinopril och hydroklortiazid (en annan kombination som används för att behandla hypertoni) på 130 patienter med svår hypertoni.
I samtliga studier var det huvudsakliga effektmåttet sänkningen av det diastoliska blodtrycket (det blodtryck som mäts mellan två hjärtslag).
Blodtrycket mättes i millimeter kvicksilver (mmHg).
Företaget redovisade även bevis för att nivåerna av amlodipin och valsartan i blodet var desamma hos personer som tog Dafiro och personer som tog de separata medicinerna.
Vilken nytta har Dafiro visat vid studierna?
Kombinationen av amlodipin och valsartan var effektivare när det gällde att sänka blodtrycket än placebo eller enbart valsartan eller amlodipin var för sig.
I studierna där det jämfördes hur effektiv kombinationen var hos patienter som redan tog antingen amlodipin eller valsartan hade blodtrycket hos patienter som enbart tog valsartan sjunkit med 6, 6 mmHg efter åtta veckor, jämfört med 9, 6 respektive 11, 4 mmHg hos patienter som lagt till 5 mg respektive 10 mg amlodipin.
Patienter som tog enbart amlodipin hade en sänkning på 10, 0 mmHg, jämfört med 11, 8 mmHg hos patienter som lade till 160 mg valsartan.
Vilka är riskerna med Dafiro?
De vanligaste biverkningarna med Dafiro (uppträder hos 1−10 patienter av 100) är huvudvärk, nasofaryngit (inflammation i näsan och halsen), influensa, olika typer av ödem (svullnad), trötthet, rodnad, asteni (svaghet) och värmevallningar.
Förteckningen över samtliga biverkningar som rapporterats för Dafiro finns i bipacksedeln.
Dafiro ska inte ges till patienter som kan vara överkänsliga (allergiska) mot amlodipin eller andra läkemedel i klassen ” dihydropyridinderivater ”, mot valsartan eller något annat innehållsämne.
Det får inte ges till gravida efter tredje graviditetsmånaden eller till ammande.
Användning under de tre första månaderna av graviditeten rekommenderas inte.
Dafiro ska inte heller ges till patienter med allvarliga problem med levern, njurarna eller gallan, eller till patienter som genomgår dialys (en teknik för blodrening).
Varför har Dafiro godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Dafiro är större än riskerna vid behandling av essentiell hypertoni hos patienter vars blodtryck inte kontrolleras tillräckligt väl med enbart amlodipin eller valsartan.
Kommittén rekommenderade att Dafiro skulle godkännas för försäljning.
Mer information om Dafiro:
Den 16 januari 2007 beviljade Europeiska kommissionen Novartis Europharm Limited ett godkännande för försäljning av Dafiro som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 06- 2008.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt Förpackning
Förpackningsstorlek
EU/ 1/ 06/ 371/ 001 EU/ 1/ 06/ 371/ 002 EU/ 1/ 06/ 371/ 003 EU/ 1/ 06/ 371/ 004 EU/ 1/ 06/ 371/ 005 EU/ 1/ 06/ 371/ 006 EU/ 1/ 06/ 371/ 007 EU/ 1/ 06/ 371/ 008 EU/ 1/ 06/ 371/ 009 EU/ 1/ 06/ 371/ 010 EU/ 1/ 06/ 371/ 011 EU/ 1/ 06/ 371/ 012 EU/ 1/ 06/ 371/ 013 EU/ 1/ 06/ 371/ 014 EU/ 1/ 06/ 371/ 015 EU/ 1/ 06/ 371/ 016 EU/ 1/ 06/ 371/ 017 EU/ 1/ 06/ 371/ 018 EU/ 1/ 06/ 371/ 019 EU/ 1/ 06/ 371/ 020 EU/ 1/ 06/ 371/ 021 EU/ 1/ 06/ 371/ 022 EU/ 1/ 06/ 371/ 023 EU/ 1/ 06/ 371/ 024 EU/ 1/ 06/ 371/ 025 EU/ 1/ 06/ 371/ 026 EU/ 1/ 06/ 371/ 027 EU/ 1/ 06/ 371/ 028 EU/ 1/ 06/ 371/ 029 EU/ 1/ 06/ 371/ 030 EU/ 1/ 06/ 371/ 031 EU/ 1/ 06/ 371/ 032 EU/ 1/ 06/ 371/ 033 EU/ 1/ 06/ 371/ 034 EU/ 1/ 06/ 371/ 035 EU/ 1/ 06/ 371/ 036
Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro
5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 5 mg/ 80 mg 5 mg/ 160 mg 10 mg/ 160 mg
Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett
Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC)
7 tabletter 14 tabletter 28 tabletter 30 tabletter 56 tabletter 90 tabletter 98 tabletter 280 tabletter 7 tabletter 14 tabletter 28 tabletter 30 tabletter 56 tabletter 90 tabletter 98 tabletter 280 tabletter 7 tabletter 14 tabletter 28 tabletter 30 tabletter 56 tabletter 90 tabletter 98 tabletter 280 tabletter 56 x 1 tabletter (endos) 98 x 1 tabletter (endos) 280 x 1 tabletter (endos) 56 x 1 tabletter (endos) 98 x 1 tabletter (endos) 280 x 1 tabletter (endos) 56 x 1 tabletter (endos) 98 x 1 tabletter (endos) 280 x 1 tabletter (endos) 280 tabletter (4 x 70) 280 tabletter (4 x 70) 280 tabletter (4 x 70)
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Dafiro 5 mg/ 80 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En filmdragerad tablett innehåller 5 mg amlodipin (som amlodipinbesilat) och 80 mg valsartan.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Mörkgul, rund, filmdragerad tablett med fasade kanter, präglad med ” NVR ” på ena sidan och ” NV ” på andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Dafiro är indicerat hos patienter vars blodtryck inte är adekvat kontrollerat med amlodipin eller valsartan i monoterapi.
4. 2 Dosering och administreringssätt
Rekommenderad dos av Dafiro är en tablett dagligen.
Dafiro 5 mg/ 80 mg kan ges till patienter vars blodtryck inte är adekvat kontrollerat med endast amlodipin 5 mg eller valsartan 80 mg.
Dafiro kan intas oberoende av måltid.
Det rekommenderas att Dafiro tas tillsammans med ett glas vatten.
Individuell dostitrering med komponenterna (dvs amlodipin och valsartan) rekommenderas före byte till kombination med fast dos.
När det är kliniskt lämpligt, kan direkt byte från monoterapi till en kombination med fast dos övervägas.
Av bekvämlighetsskäl kan patienter som får valsartan och amlodipin från separata tabletter/ kapslar byta till Dafiro, som innehåller samma komponenter.
Nedsatt njurfunktion Ingen dosjustering är nödvändig för patienter med lätt till måttligt nedsatt njurfunktion.
Vid måttligt nedsatt njurfunktion rekommenderas kontroll av kaliumnivåer och kreatinin.
Nedsatt leverfunktion Försiktighet skall iakttas då Dafiro ges till patienter med nedsatt leverfunktion eller hinder i gallvägarna (se avsnitt 4. 4).
För patienter med lätt till måttligt nedsatt leverfunktion utan gallstas skall dosen valsartan inte överstiga 80 mg.
Äldre (≥65 år) Hos äldre patienter krävs försiktighet vid ökning av dosen.
2 Barn och ungdomar Dafiro rekommenderas inte till patienter under 18 år, beroende på brist på data avseende säkerhet och effekt.
4. 3 Kontraindikationer
Överkänslighet mot de aktiva substanserna, mot dihydropyridinderivat eller mot något hjälpämne.
Gravt nedsatt leverfunktion, biliär cirros eller gallstas.
Gravt nedsatt njurfunktion (glomerulär filtreringshastighet < 30 ml/ min/ 1, 73 m2) och patienter som genomgår dialys.
Graviditetens andra och tredje trimester (se avsnitt 4. 4 och 4. 6).
4. 4 Varningar och försiktighet
Graviditet Behandling med angiotensin II- antagonister bör inte påbörjas under graviditet.
Om inte fortsatt behandling med angiotensin II- antagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II- antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Patienter med natriumförluster och/ eller dehydrerade patienter Svår hypotoni sågs hos 0, 4% av patienterna med okomplicerad hypertoni som behandlades med Dafiro i placebokontrollerade studier.
Hos patienter med aktiverat renin- angiotensinsystem (t ex dehydrerade patienter och/ eller patienter med natriumförlust som får höga doser diuretika), som får angiotensinreceptorblockerare, kan symtomatisk hypotoni uppträda.
Korrigering av detta tillstånd innan behandling med Dafiro påbörjas eller noggrann medicinsk övervakning vid behandlingsstart rekommenderas.
Om hypotoni inträffar med Dafiro skall patienten placeras i ryggläge och om nödvändigt ges intravenös infusion av vanlig saltlösning.
Behandlingen kan fortsätta så snart blodtrycket stabiliserats.
Hyperkalemi Samtidig behandling med kaliumtillägg, kaliumsparande diuretika, saltersättningar innehållande kalium eller andra läkemedel som kan höja kaliumnivåerna (t ex heparin) skall ske med försiktighet och med frekvent kontroll av kaliumnivåerna.
Njurartärstenos Det finns inga data från användning av Dafiro på patienter med bilateral njurartärstenos eller stenos vid en kvarvarande njure.
Njurtransplantation Det finns ännu ingen erfarenhet avseende säkerheten hos Dafiro hos patienter som nyligen har genomgått njurtransplantation.
Nedsatt leverfunktion Valsartan elimineras oftast oförändrat via gallan, medan däremot amlodipin i stor utsträckning metaboliseras via levern.
Särskild försiktighet skall iakttas vid administrering av Dafiro till patienter med lätt till måttligt nedsatt leverfunktion eller hinder i gallvägarna.
För patienter med lätt till måttligt nedsatt leverfunktion utan gallstas skall dosen valsartan inte överstiga 80 mg.
3 Nedsatt njurfunktion Ingen dosjustering av Dafiro är nödvändig till patienter med mild till måttligt nedsatt njurfunktion (glomerulär filtreringshastighet > 30 ml/ min/ 1, 73 m2).
Vid måttligt nedsatt njurfunktion rekommenderas kontroll av kaliumnivåer och kreatinin.
Primär hyperaldosteronism Patienter med primär hyperaldosteronism bör ej behandlas med angiotensin II- antagonisten valsartan, eftersom deras renin- angiotensinsystem är påverkat av grundsjukdomen.
Hjärtsvikt Som en följd av hämningen av renin- angiotensin- aldosteronsystemet kan förändringar i njurfunktionen förväntas hos känsliga patienter.
Hos patienter med svår hjärtsvikt, vars njurfunktion kan vara beroende av aktiviteten hos renin- angiotensin- aldosteronsystemet, har behandling med angiotensinomvandlande enzymhämmare (ACE) och angiotensinreceptorantagonister orsakat oliguri och/ eller progressiv azotemi samt (sällsynt) akut njursvikt och/ eller dödsfall.
Liknande utfall har rapporterats med valsartan.
I en placebokontrollerad långtidsstudie (PRAISE- 2) av amlodipin på patienter med NYHA (New York Heart Association Classification) hjärtsvikt klass III och IV av icke- ischemisk etiologi rapporterades ökad förekomst av lungödem med amlodipin, trots att det inte var någon väsentlig skillnad i förekomsten av förvärrad hjärtsvikt, jämfört med placebo.
Aorta - och mitralisstenos, obstruktiv hypertrofisk kardiomyopati Som vid alla andra kärlvidgande medel skall särskild försiktighet iakttas hos patienter som lider av aorta - eller mitralisstenos eller obstruktiv hypertrofisk kardiomyopati.
Dafiro har inte studerats på någon annan patientpopulation än hypertoni.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktioner förknippade med amlodipin Nödvändiga försiktighetsåtgärder vid samtidig användning CYP3A4- hämmare En studie på äldre patienter har visat att diltiazem hämmar amlodipins metabolism, förmodligen via CYP3A4 (plasmakoncentrationen ökar med cirka 50% och effekten av amlodipin är förhöjd).
Möjligheten att mer potenta CYP3A4- hämmare (t ex ketokonazol, itrakonazol och ritonavir) kan öka plasmakoncentrationen av amlodipin i större omfattning än diltiazem kan inte uteslutas.
CYP3A4- inducerare (antikonvulsiva, [t ex karbamazepin, fenobarbital, fenytoin, fosfenytoin, primidon], rifampicin och Hypericum perforatum (Johannesört)) Samtidig administrering kan leda till reducerade plasmakoncentrationer av amlodipin.
Klinisk övervakning är indicerat, med eventuell dosjustering av amlodipin under behandlingen med inducerare samt efter utsättningen av den.
Trots bristande erfarenhet från samtidig användning av valsartan och
4 litium rekommenderas inte denna kombination.
Om kombinationen visar sig vara nödvändig rekommenderas noggrann kontroll av litiumnivåerna i serum (se avsnitt 4. 4).
Kaliumsparande diuretika, kaliumtillägg, saltersättningar som innehåller kalium och andra substanser som kan öka kaliumnivåerna Om ett läkemedel som påverkar kaliumnivåerna skall förskrivas i kombination med valsartan är kontroll av kaliumnivåerna i plasma tillrådlig.
Nödvändiga försiktighetsåtgärder vid samtidig användning Icke- steroida antiinflammatoriska medel (NSAID), inklusive selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAID- medel När angiotensin II- antagonister ges samtidigt som NSAID- medel kan den blodtryckssänkande effekten dämpas.
Samtidig användning av angiotensin II- antagonister och NSAID- medel kan även leda till en ökad risk för förvärrad njurfunktion och ökade serumkaliumnivåer.
Vid inledningen av sådan behandling rekommenderas därför kontroll av njurfunktionen, liksom adekvat hydrering av patienten.
Övrigt I monoterapi med valsartan har inga interaktioner av klinisk betydelse observerats med följande substanser: cimetidin, warfarin, furosemid, digoxin, atenolol, indometacin, hydroklortiazid, amlodipin och glibenklamid.
Vanliga interaktioner vid kombinationen Inga interaktionsstudier har utförts med Dafiro och andra läkemedel.
Att beakta vid samtidig användning Andra blodtryckssänkande medel Vanliga blodtryckssänkande medel (t. ex. alfablockerare, diuretika) och andra läkemedel, som kan orsaka hypotona biverkningar (t. ex. tricykliska antidepressiva och alfablockerare för behandling av benign prostatahyperplasi) kan öka den blodtryckssänkande effekten av kombinationen.
4. 6 Graviditet och amning
Angiotensin II- antagonister bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
Angiotensin II- antagonister är kontraindicerade under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE- hämmare under graviditetens första trimester är inte entydiga: en något ökad risk kan inte uteslutas.
Kontrollerade epidemiologiska data saknas för angiotensin II- antagonister men likartade risker kan föreligga för denna läkemedelsgrupp.
Om inte fortsatt behandling med angiotensin II- antagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II- antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
(Se också avsnitt 5. 3).
Om exponering för angiotensin II- antagonister förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt angiotensin II- antagonister bör observeras noggrant med avseende på hypotoni (se avsnitt 4. 3 och 4. 4).
Det saknas erfarenhet från användning av Dafiro på gravida kvinnor.
Djurstudier tyder på att valsartan/ amlodipin i kombination är reproduktionstoxiskt, i linje med vad som beskrivits för valsartan
Data från ett begränsat antal graviditeter som utsatts för amlodipin och andra kalciumreceptorantagonister, gav inga indikationer på biverkan på fostrens hälsa.
Emellertid, det kan finnas en risk för utdragen förlossning.
Det är inte känt om valsartan och/ eller amlodipin utsöndras i bröstmjölk hos människa.
Valsartan utsöndras i bröstmjölk hos diande råttor.
På grund av potentiella biverkningar hos ammande spädbarn, skall beslut tas om att upphöra med amning eller att upphöra med behandling, med hänsyn taget till vikten av denna behandling för modern.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier på förmågan att framföra fordon och använda maskiner har utförts.
Vid framförande av fordon eller användning av maskiner skall hänsyn tas till att tillfällig yrsel eller trötthet kan uppträda.
4. 8 Biverkningar
Säkerheten hos Dafiro har utvärderats i fem kontrollerade kliniska studier på 5 175 patienter, av vilka 2 613 fick valsartan i kombination med amlodipin.
Biverkningsfrekvenserna har angetts enligt följande konvention: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000), inkluderande enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Hjärtat
Mindre vanlig:
Sällsynt:
Takykardi, hjärtklappning Synkope
Centrala och perifera nervsystemet Ögon
Vanlig:
Mindre vanlig:
Huvudvärk Yrsel, somnolens, postural yrsel, parestesier
Sällsynt:
Synstörning
Öron och balansorgan
Mindre vanlig:
Sällsynt:
Vertigo Tinnitus
Andningsvägar, bröstkorg och mediastinum
Mindre vanlig:
Hosta, faryngolaryngeal smärta
Magtarmkanalen
Mindre vanlig:
Diarré, illamående, buksmärta, förstoppning, muntorrhet
Njurar och urinvägar
Sällsynt:
Pollakisuri, polyuri
Hud och subkutan vävnad
Mindre vanlig:
Sällsynt:
Utslag, erytem Hyperhidros, exantem, klåda
Muskuloskeletala systemet och bindväv
Mindre vanlig:
Sällsynt:
Svullna leder, ryggsmärta, ledvärk Muskelkramp, tyngdkänsla
Infektioner och infestationer
Vanlig:
Nasofaryngit, influensa
Blodkärl
Mindre vanlig:
Sällsynt:
Ortostatisk hypotoni Hypotoni
Allmänna symtom och/ eller symtom vid administreringsstället
Vanlig:
Ödem, pittingödem, ansiktsödem, perifert ödem, trötthet, rodnad, asteni, blodvallning
Immunsystemet
Sällsynt:
Överkänslighet
Reproduktionsorgan och bröstkörtel
Sällsynt:
Erektil dysfunktion
Psykiska störningar
Sällsynt:
Oro
Ytterligare information om kombinationen Perifert ödem, en känd biverkan av amlodipin, förekom generellt med en lägre incidens hos de patienter som fick kombinationen amlodipin/ valsartan än hos de som fick enbart amlodipin.
I dubbelblinda, kontrollerade, kliniska studier, var incidensen för perifert ödem per dos enligt följande:
% av patienterna perifert ödem
som upplevde
Valsartan
40
80
160
320
2, 1 9, 0
2, 4 9, 5
Incidensen av perifert ödem i medeltal med en jämn avvägning för alla doser var 5, 1% för kombinationen amlodipin/ valsartan.
Kräkning.
Alopeci, förändrade tarmvanor, dyspepsi, dyspné, rinit, gastrit, gingivalhyperplasi, gynekomasti, hyperglykemi, impotens, mer frekventa urintömningar, leukopeni, sjukdomskänsla, humörförändringar, myalgi, perifer neuropati, pankreatit, hepatit, trombocytopeni, vaskulit, angioödem och erythema multiforme.
Sällsynta
Arytmi, hjärtinfarkt.
I sällsynta fall har patienter, särskilt de med svår obstruktiv koronarartärsjukdom, utvecklat ökad frekvens, duration eller svårighetsgrad av kärlkramp eller akut hjärtinfarkt vid insatt behandling med kalciumkanalblockerare eller vid tiden för dosökning.
Arytmi (inklusive kammartakykardi och förmaksflimmer) har också rapporterats.
Dessa biverkningar kan i vissa fall inte särskiljas från den underliggande sjukdomens naturliga förlopp.
Mycket sällsynta
Kolestatisk gulsot, ökade ASAT - och ALAT- värden, purpura, utslag och klåda.
Undantagsfall av extrapyramidala syndrom har rapporterats.
Valsartan Ingen känd frekvens
Minskning av hemoglobin, minskning av hematokrit, neutropeni, trombocytopeni, förhöjt serumkalium, förhöjda leverfunktionsvärden inkluderande ökning av serumbilirubin, njursvikt och nedsatt njurfunktion, förhöjt serumkreatinin, angioödem, myalgi, vaskulit, överkänslighet inklusive serumsjuka.
4. 9 Överdosering
Symtom Erfarenhet från överdosering med Dafiro saknas.
Det främsta symtomet på överdosering med valsartan kan vara uttalad hypotoni med yrsel.
Överdosering med amlodipin kan leda till omfattande perifer
Markant och eventuellt förlängd systemisk hypotoni upp till och inkluderande chock med dödlig utgång har rapporterats.
Behandling Om intaget nyligen skett kan framkallande av kräkning eller ventrikelsköljning övervägas.
Administrering av aktivt kol till friska frivilliga omedelbart eller upp till två timmar efter intaget av amlodipin har visat sig minska absorptionen av amlodipin väsentligt.
Kliniskt signifikant hypotoni på grund av överdosering av Dafiro kräver aktiv kardiovaskulär support, inkluderande frekvent kontroll av hjärt - och andningsfunktionen, upphöjande av extremiteterna samt uppmärksamhet avseende volym av cirkulationsvätska och urinproduktion.
Kärlsammandragande medel kan vara till hjälp vid återställande av vaskulär kondition och blodtryck, förutsatt att detta inte är kontraindicerat.
Intravenöst kalciumglukonat kan vara till nytta för att reversera effekterna av kalciumkanalblockad.
Varken valsartan eller amlodipin torde kunna avlägsnas genom hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Angiotensin II- antagonister, rena (valsartan) kombinationer med dihydropyridinderivat (amlodipin), ATC- kod:
C09DB01
Amlodipin tillhör kalciumantagonistklassen och valsartan angiotensin II- antagonistklassen av läkemedel.
En kombination av dessa substanser har en extra blodtryckssänkande effekt och minskar blodtrycket i högre grad än behandling med endast en av komponenterna.
Amlodipin Amlodipinkomponenten i Dafiro hämmar det transmembrana flödet av kalciumjoner in i hjärta och glatt muskulatur.
Amlodipins blodtryckssänkande verkningsmekanism beror på en direkt relaxerande effekt på den glatta muskulaturen, vilket minskar det perifera motståndet i blodkärlen och blodtrycket.
Experimentella data tyder på att amlodipin binds till både dihydropyridina och icke- dihydropyridina bindningsställen.
De sammandragande processerna i hjärtmuskeln och kärlens glatta muskel är beroende av extracellulära kalciumjoners rörelser in i dessa celler genom speciella jonkanaler.
Efter administrering av terapeutiska doser till patienter med hypertoni vidgar amlodipin kärlen, vilket leder till en sänkning av blodtrycket i ryggläge och stående.
Dessa blodtryckssänkningar åtföljs inte av någon väsentlig förändring av hjärtfrekvensen eller av katekolaminnivåerna i plasma efter kronisk dosering.
Plasmakoncentrationerna står i relation till effekten hos både unga och äldre patienter.
Hos hypertoniker med normal njurfunktion ledde terapeutiska doser av amlodipin till minskat renalt kärlmotstånd samt ökad glomerulär filtrationshastighet och effektivt renalt plasmaflöde, utan förändring i filtrationsfraktion eller proteinuri.
Liksom vid andra kalciumkanalblockerare har hemodynamiska mätningar av hjärtfunktionen vid vila och träning (eller gång) hos patienter med normal kammarfunktion som behandlats med amlodipin i allmänhet visat en liten ökning av hjärtindex, utan väsentlig påverkan på dP/ dt eller på vänsterkammarens diastoliska sluttryck eller volym.
I hemodynamiska studier har amlodipin inte visat någon negativ inotrop effekt vid administrering inom det terapeutiska dosområdet på intakta djur och människa, inte heller vid samtidig administrering med betablockerare på människa.
Amlodipin förändrar inte sinusknutans funktion eller atrioventrikuläröverledning hos intakta djur eller människa.
8 antingen hypertoni eller angina observerades inga negativa effekter på de elektrokardiografiska parametrarna.
Valsartan Valsartan är en oralt aktiv, potent och specifik angiotensin II- receptorantagonist.
Den verkar selektivt på receptorsubtypen AT1, som ansvarar för de kända effekterna av angiotensin II.
De ökade plasmanivåerna av angiotensin II efter AT1- receptorblockad med valsartan kan stimulera den oblockerade receptorsubtypen AT2, som tycks motväga effekten av AT1- receptorn.
Valsartan utövar ingen partiell agonistisk aktivitet på AT1- receptorn och har mycket större (cirka 20 000 gånger) affinitet till AT1- receptorn än till AT2- receptorn.
Valsartan hämmar inte ACE, även kallat kininas II, som konverterar angiotensin I till angiotensin II och bryter ner bradykinin.
Eftersom det inte är någon effekt på ACE och inte någon potentiering av bradykinin eller substans P, torde inte angiotensin II- antagonister orsaka hosta.
I kliniska studier där valsartan jämfördes med ACE- hämmare var incidensen av torrhosta väsentligt lägre (p < 0, 05) hos patienter som fick valsartan än hos dem som fick ACE- hämmare (2, 6% respektive 7, 9%).
I en klinisk studie på patienter med anamnes på torrhosta vid behandling med ACE- hämmare uppträdde hosta hos 19, 5% av patienterna på valsartan och hos 19% av patienterna på tiaziddiuretika, jämfört med 68, 5% av dem som behandlades med en ACE- hämmare (p < 0, 05).
Valsartan binds inte till och blockerar inte andra hormonreceptorer eller jonkanaler av betydelse för regleringen av kardiovaskulärsystemet.
Vid tillförsel av valsartan till patienter med hypertoni reduceras blodtrycket utan att hjärtfrekvensen påverkas.
Efter peroral administrering av en engångsdos ses hos de flesta patienter en blodtryckssänkande effekt inom 2 timmar och maximal blodtryckssänkande effekt uppnås inom 4- 6 timmar.
Den blodtryckssänkande effekten kvarstår i 24 timmar efter administreringen.
Vid upprepad administrering uppnås maximal blodtryckssänkande effekt oavsett dos generellt inom 2- 4 veckor och effekten bibehålls vid långtidsbehandling.
Abrupt utsättning av valsartan har inte orsakat rebound- hypertoni eller andra negativa kliniska effekter.
Amlodipin/ Valsartan Över 1 400 hypertoniker fick Dafiro en gång dagligen i två placebokontrollerade studier.
Vuxna med lätt till måttlig, okomplicerad, essentiell hypertoni (genomsnittligt diastoliskt blodtrycksvärde i sittande ≥95 och < 110 mmHg) enrollerades.
Patienter med hög kardiovaskulär risk – hjärtsvikt, typ I - diabetes och otillräckligt kontrollerad typ II- diabetes och hjärtinfarkt eller stroke i anamnesen under det senaste året – exkluderades.
Kombinationen amlodipin och valsartan åstadkommer en dosrelaterad, ytterligare sänkning av blodtrycket tvärsöver det terapeutiska dosområdet.
Den blodtryckssänkande effekten efter en engångsdos av kombinationen kvarstår i 24 timmar.
I en randomiserad, dubbelblind, aktivt kontrollerad multicenterstudie med parallella grupper har man visat en normalisering av blodtrycket (dalvärde för diastoliskt blodtryck i sittande < 90 mmHg i slutet av studien) hos patienter med otillräcklig kontroll av valsartan 160 mg hos 75% av patienterna som fick amlodipin/ valsartan 10 mg/ 160 mg och 62% av patienterna som fick amlodipin/ valsartan 5 mg/ 160 mg, jämfört med 53% av patienterna som stod kvar på valsartan 160 mg.
Genom tillägget av amlodipin 10 mg och 5 mg fick man en ytterligare sänkning av det systoliska/ diastoliska blodtrycket om 6, 0/ 4, 8 mmHg respektive 3, 9/ 2, 9 mmHg, jämfört med patienter som stod kvar på endast valsartan 160 mg.
I en randomiserad, dubbelblind, aktivt kontrollerad multicenterstudie med parallella grupper har man visat en normalisering av blodtrycket (dalvärde för diastoliskt blodtryck i sittande < 90 mmHg i slutet av studien) hos patienter med otillräcklig kontroll av amlodipin 10 mg hos 78% av patienterna som fick amlodipin/ valsartan 10 mg/ 160 mg, jämfört med 67% av patienterna som stod kvar på amlodipin 10 mg.
Genom tillägget av valsartan 160 mg fick man en ytterligare sänkning av det
Dafiro undersöktes också i en aktivt kontrollerad studie på 130 hypertoniker med diastoliskt blodtryck ≥110 mmHg och < 120 mmHg.
I denna studie (blodtryckets utgångsvärde 171/ 113 mmHg) sjönk blodtrycket i sittande med 36/ 29 mmHg efter en dos av Dafiro 5 mg/ 160 mg, upptitrerat till 10 mg/ 160 mg, jämfört med 32/ 28 mmHg efter en dos lisinopril/ hydroklortiazid 10 mg/ 12, 5 mg, upptitrerat till 20 mg/ 12, 5 mg.
I två uppföljande långtidsstudier bibehölls effekten av Dafiro i mer än ett år.
Abrupt utsättning av Dafiro har inte orsakat någon snabb höjning av blodtrycket.
Hos patienter med otillräcklig kontroll av amlodipin 5 mg, kan man uppnå liknande blodtryckskontroll med amlodipin/ valsartan 5 mg/ 80 mg som med amlodipin 10 mg med mindre ödem.
Hos patienter med tillräcklig kontroll av amlodipin 10 mg, men som upplever oacceptabla ödem, kan man uppnå liknande blodtryckskontroll med amlodipin/ valsartan 5 mg/ 80 mg med mindre ödem.
Ålder, kön och ras påverkade inte svaret på Dafiro.
Dafiro har inte studerats på annan patientgrupp än hypertoniker.
Valsartan har studerats på patienter med genomgången hjärtinfarkt och hjärtsvikt.
Amlodipin har studerats på patienter med kronisk stabil angina, vasospastisk angina och angiografiskt dokumenterad koronarartärsjukdom.
5. 2 Farmakokinetiska egenskaper
Linjäritet Amlodipin och valsartan uppvisar linjär farmakokinetik.
Amlodipin Absorption:
Efter peroral administrering av terapeutiska doser av endast amlodipin, uppnås maximala plasmakoncentrationer av amlodipin inom 6- 12 timmar.
Absolut biotillgänglighet har beräknats till mellan 64% och 80%.
Amlodipins biotillgänglighet påverkas inte av intag av föda.
Distribution:
Distributionsvolymen är cirka 21 l/ kg.
In vitro- studier av amlodipin har visat att cirka 97, 5% av cirkulerande läkemedel binds till plasmaproteiner hos hypertoniker.
Biotransformering:
Amlodipin metaboliseras i stor utsträckning (cirka 90%) i levern till inaktiva metaboliter.
Utsöndring:
Amlodipins elimination från plasma är bifasisk, med en terminal elimineringshalveringstid på 30- 50 timmar.
Plasmanivåerna vid steady- state uppnås efter kontinuerlig administrering i 7- 8 dagar.
10% av ursprungligt amlodipin och 60% av amlodipinmetaboliterna utsöndras i urin.
Valsartan Absorption:
Efter peroral administrering av endast valsartan, uppnås maximala plasmakoncentrationer av valsartan inom 2- 4 timmar.
Genomsnittlig absolut biotillgänglighet är 23%.
Valsartan uppvisar multiexponentiell eliminationskinetik (t½α < 1 timme och t½ß cirka 9 timmar).
Intag av föda minskar exponeringen (uppmätt med AUC) för valsartan med cirka 40% och den maximala plasmakoncentrationen (Cmax) med cirka 50%, även om plasmakoncentrationerna av valsartan cirka 8 timmar efter doseringen är likartade för de patientgrupper som intog föda och för dem som var fastande.
Denna minskning av AUC- värdet leder emellertid inte till kliniskt väsentlig minskning av den terapeutiska effekten och valsartan kan därför ges både med och utan föda.
Distribution:
Valsartans distributionsvolym vid steady- state efter intravenös administrering är cirka 17 liter, vilket tyder på att valsartan inte distribueras i vävnaderna i stor omfattning.
Valsartan binds kraftigt till serumproteiner (94- 97%), huvudsakligen serumalbumin.
10 Biotransformering:
Valsartan omvandlas inte i så stor utsträckning, eftersom endast cirka 20% av dosen återvinns som metaboliter.
En hydroximetabolit har identifierats i plasma vid låga koncentrationer (mindre än 10% av valsartans AUC- värde).
Denna metabolit är farmakologiskt inaktiv.
Utsöndring:
Valsartan elimineras främst i faeces (cirka 83% av dosen) och urin (cirka 13% av dosen), huvudsakligen i oförändrad form.
Efter intravenös administrering är valsartans plasmaclearance cirka 2 l/ timme och njurclearance 0, 62 l/ timme (cirka 30% av totala clearance).
Valsartans halveringstid är 6 timmar.
Amlodipin/ Valsartan Efter peroral administrering av Dafiro uppnås maximala plasmakoncentrationer av valsartan och amlodipin inom 3 respektive 6- 8 timmar.
Dafiros absorptionshastighet och omfattning motsvarar valsartans och amlodipins biotillgänglighet vid administrering i form av olika tabletter.
Speciella patientgrupper Barn (yngre än 18 år) Det finns inga farmakokinetiska data från behandling av barn.
Äldre (≥65 år) Tiden till maximala plasmakoncentrationer av amlodipin är likartad hos unga och äldre patienter.
Hos äldre patienter tenderar amlodipins clearance att avta, vilket medför ökade värden för ytan under kurvan (AUC) och elimineringshalveringstiden.
Därför krävs försiktighet vid dosökning.
Nedsatt njurfunktion Amlodipins farmakokinetik påverkas inte väsentligt av nedsatt njurfunktion.
Som kan förväntas för en substans vars njurclearance endast uppgår till 30% av totala plasmaclearance, har ingen korrelation observerats mellan njurfunktion och systemisk exponering för valsartan.
Nedsatt leverfunktion Patienter med leverinsufficiens har minskat clearance av amlodipin, med åtföljande ökning av AUC med 40- 60%.
Hos patienter med lätt till måttlig, kronisk leversjukdom är exponeringen för valsartan (uppmätt med AUC- värdena) i genomsnitt dubbelt så stor som hos friska frivilliga (anpassat efter ålder, kön och vikt).
Försiktighet skall iakttas hos patienter med leversjukdom (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Följande biverkningar med eventuell klinisk relevans har observerats i djurstudier:
Histopatologiska tecken på inflammation i glandulärmagen sågs hos hanråttor som exponerades för cirka 1, 9 (valsartan) och 2, 6 (amlodipin) gånger högre doser än de kliniska doserna 160 mg valsartan och 10 mg amlodipin.
Vid högre exponeringar sågs sår och frätskador i magslemhinnan hos både han - och hondjur.
Liknande förändringar sågs också i den grupp som fick endast valsartan (exponering för 8, 5- 11, 0 gånger högre doser än den kliniska dosen 160 mg valsartan).
Ökad incidens och allvarlighetsgrad av renal tubulär basofili/ hyalinisering, dilatation och cylindrar, liksom interstitiell lymfocytinflammation och arteriolär medial hypertrofi sågs vid exponering för 8- 13 (valsartan) och 7- 8 (amlodipin) gånger högre doser än de kliniska doserna 160 mg valsartan och 10 mg amlodipin.
Liknande förändringar sågs i den grupp som fick endast valsartan (exponering för 8, 5 11, 0 gånger högre doser än den kliniska dosen 160 mg valsartan).
Dilaterade urinledare sågs också i den grupp som fick endast valsartan (exponering för
11 12 gånger högre doser än den kliniska dosen 160 mg valsartan).
Det fanns endast ringa tecken på maternell toxicitet (måttlig minskning av kroppsvikten) i denna studie.
Nivån för icke- observerad effekt avseende utvecklingseffekter sågs vid 3 (valsartan) och 4 (amlodipin) gånger högre exponering än den kliniska (baserat på AUC).
För de enskilda substanserna finns inga hållpunkter för mutagenicitet, klastogenicitet eller karcinogenicitet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Mikrokristallin cellulosa Krospovidon typ A Kolloidal vattenfri kiseloxid Magnesiumstearat
Hölje:
Hypromellos Titandioxid (E171) Gul järnoxid (E172) Makrogol 4000 Talk
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
30 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
PVC/ PVDC- blister.
En blister innehåller 7, 10 eller 14 filmdragerade tabletter.
Förpackningsstorlekar:
7, 14, 28, 30, 56, 90, 98 eller 280 filmdragerade tabletter.
Perforerade PVC/ PVDC- endosblister.
En blister innehåller 7, 10 eller 14 filmdragerade tabletter.
Förpackningsstorlekar:
56, 98 eller 280 filmdragerade tabletter och multipelförpackningar med 280 (4x70) filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
12 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 371/ 001 EU/ 1/ 06/ 371/ 002 EU/ 1/ 06/ 371/ 003 EU/ 1/ 06/ 371/ 004 EU/ 1/ 06/ 371/ 005 EU/ 1/ 06/ 371/ 006 EU/ 1/ 06/ 371/ 007 EU/ 1/ 06/ 371/ 008 EU/ 1/ 06/ 371/ 025 EU/ 1/ 06/ 371/ 026 EU/ 1/ 06/ 371/ 027 EU/ 1/ 06/ 371/ 034
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
16. 01. 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
13 1.
LÄKEMEDLETS NAMN
Dafiro 5 mg/ 160 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En filmdragerad tablett innehåller 5 mg amlodipin (som amlodipinbesilat) och 160 mg valsartan.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Mörkgul, oval, filmdragerad tablett, präglad med ” NVR ” på ena sidan och ” ECE ” på andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Dafiro är indicerat hos patienter vars blodtryck inte är adekvat kontrollerat med amlodipin eller valsartan i monoterapi.
4. 2 Dosering och administreringssätt
Rekommenderad dos av Dafiro är en tablett dagligen.
Dafiro 5 mg/ 160 mg kan ges till patienter vars blodtryck inte är adekvat kontrollerat med endast amlodipin 5 mg eller valsartan 160 mg.
Dafiro kan intas oberoende av måltid.
Det rekommenderas att Dafiro tas tillsammans med ett glas vatten.
Individuell dostitrering med komponenterna (dvs amlodipin och valsartan) rekommenderas före byte till kombination med fast dos.
När det är kliniskt lämpligt, kan direkt byte från monoterapi till en kombination med fast dos övervägas.
Av bekvämlighetsskäl kan patienter som får valsartan och amlodipin från separata tabletter/ kapslar byta till Dafiro, som innehåller samma komponenter.
Nedsatt njurfunktion Ingen dosjustering är nödvändig för patienter med lätt till måttligt nedsatt njurfunktion.
Vid måttligt nedsatt njurfunktion rekommenderas kontroll av kaliumnivåer och kreatinin.
Nedsatt leverfunktion Försiktighet skall iakttas då Dafiro ges till patienter med nedsatt leverfunktion eller hinder i gallvägarna (se avsnitt 4. 4).
För patienter med lätt till måttligt nedsatt leverfunktion utan gallstas skall dosen valsartan inte överstiga 80 mg.
Äldre (≥65 år) Hos äldre patienter krävs försiktighet vid ökning av dosen.
14 Barn och ungdomar Dafiro rekommenderas inte till patienter under 18 år, beroende på brist på data avseende säkerhet och effekt.
4. 3 Kontraindikationer
Överkänslighet mot de aktiva substanserna, mot dihydropyridinderivat eller mot något hjälpämne.
Gravt nedsatt leverfunktion, biliär cirros eller gallstas.
Gravt nedsatt njurfunktion (glomerulär filtreringshastighet < 30 ml/ min/ 1, 73 m2) och patienter som genomgår dialys.
Graviditetens andra och tredje trimester (se avsnitt 4. 4 och 4. 6).
4. 4 Varningar och försiktighet
Graviditet Behandling med angiotensin II- antagonister bör inte påbörjas under graviditet.
Om inte fortsatt behandling med angiotensin II- antagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II- antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Patienter med natriumförluster och/ eller dehydrerade patienter Svår hypotoni sågs hos 0, 4% av patienterna med okomplicerad hypertoni som behandlades med Dafiro i placebokontrollerade studier.
Hos patienter med aktiverat renin- angiotensinsystem (t ex dehydrerade patienter och/ eller patienter med natriumförlust som får höga doser diuretika), som får angiotensinreceptorblockerare, kan symtomatisk hypotoni uppträda.
Korrigering av detta tillstånd innan behandling med Dafiro påbörjas eller noggrann medicinsk övervakning vid behandlingsstart rekommenderas.
Om hypotoni inträffar med Dafiro skall patienten placeras i ryggläge och om nödvändigt ges intravenös infusion av vanlig saltlösning.
Behandlingen kan fortsätta så snart blodtrycket stabiliserats.
Hyperkalemi Samtidig behandling med kaliumtillägg, kaliumsparande diuretika, saltersättningar innehållande kalium eller andra läkemedel som kan höja kaliumnivåerna (t ex heparin) skall ske med försiktighet och med frekvent kontroll av kaliumnivåerna.
Njurartärstenos Det finns inga data från användning av Dafiro på patienter med bilateral njurartärstenos eller stenos vid en kvarvarande njure.
Njurtransplantation Det finns ännu ingen erfarenhet avseende säkerheten hos Dafiro hos patienter som nyligen har genomgått njurtransplantation.
Nedsatt leverfunktion Valsartan elimineras oftast oförändrat via gallan, medan däremot amlodipin i stor utsträckning metaboliseras via levern.
Särskild försiktighet skall iakttas vid administrering av Dafiro till patienter med lätt till måttligt nedsatt leverfunktion eller hinder i gallvägarna.
För patienter med lätt till måttligt nedsatt leverfunktion utan gallstas skall dosen valsartan inte överstiga 80 mg.
15 Nedsatt njurfunktion Ingen dosjustering av Dafiro är nödvändig till patienter med mild till måttligt nedsatt njurfunktion (glomerulär filtreringshastighet > 30 ml/ min/ 1, 73 m2).
Vid måttligt nedsatt njurfunktion rekommenderas kontroll av kaliumnivåer och kreatinin.
Primär hyperaldosteronism Patienter med primär hyperaldosteronism bör ej behandlas med angiotensin II- antagonisten valsartan, eftersom deras renin- angiotensinsystem är påverkat av grundsjukdomen.
Hjärtsvikt Som en följd av hämningen av renin- angiotensin- aldosteronsystemet kan förändringar i njurfunktionen förväntas hos känsliga patienter.
Hos patienter med svår hjärtsvikt, vars njurfunktion kan vara beroende av aktiviteten hos renin- angiotensin- aldosteronsystemet, har behandling med angiotensinomvandlande enzymhämmare (ACE) och angiotensinreceptorantagonister orsakat oliguri och/ eller progressiv azotemi samt (sällsynt) akut njursvikt och/ eller dödsfall.
Liknande utfall har rapporterats med valsartan.
I en placebokontrollerad långtidsstudie (PRAISE- 2) av amlodipin på patienter med NYHA (New York Heart Association Classification) hjärtsvikt klass III och IV av icke- ischemisk etiologi rapporterades ökad förekomst av lungödem med amlodipin, trots att det inte var någon väsentlig skillnad i förekomsten av förvärrad hjärtsvikt, jämfört med placebo.
Aorta - och mitralisstenos, obstruktiv hypertrofisk kardiomyopati Som vid alla andra kärlvidgande medel skall särskild försiktighet iakttas hos patienter som lider av aorta - eller mitralisstenos eller obstruktiv hypertrofisk kardiomyopati.
Dafiro har inte studerats på någon annan patientpopulation än hypertoni.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktioner förknippade med amlodipin Nödvändiga försiktighetsåtgärder vid samtidig användning CYP3A4- hämmare En studie på äldre patienter har visat att diltiazem hämmar amlodipins metabolism, förmodligen via CYP3A4 (plasmakoncentrationen ökar med cirka 50% och effekten av amlodipin är förhöjd).
Möjligheten att mer potenta CYP3A4- hämmare (t ex ketokonazol, itrakonazol och ritonavir) kan öka plasmakoncentrationen av amlodipin i större omfattning än diltiazem kan inte uteslutas.
CYP3A4- inducerare (antikonvulsiva, [t ex karbamazepin, fenobarbital, fenytoin, fosfenytoin, primidon], rifampicin och Hypericum perforatum (Johannesört)) Samtidig administrering kan leda till reducerade plasmakoncentrationer av amlodipin.
Klinisk övervakning är indicerat, med eventuell dosjustering av amlodipin under behandlingen med inducerare samt efter utsättningen av den.
Att beakta vid samtidig användning Övrigt I monoterapi har amlodipin visat sig säkert vid administrering tillsammans med tiaziddiuretika, betablockerare, ACE- hämmare, långtidsverkande nitrater, sublingualt nitroglycerin, digoxin, warfarin, atorvastatin, sildenafil, antacida (aluminiumhydroxidgel, magnesiumhydroxid och simetikon), cimetidin, icke- steroida antiinflammatoriska medel, antibiotika och orala hypoglykemiska medel.
16 Interaktioner förknippade med valsartan Samtidig användning rekommenderas inte Litium Reversibla ökningar av litiumkoncentrationerna i serum samt toxicitet har rapporterats vid samtidig användning av ACE- hämmare.
Trots bristande erfarenhet från samtidig användning av valsartan och litium rekommenderas inte denna kombination.
Om kombinationen visar sig vara nödvändig rekommenderas noggrann kontroll av litiumnivåerna i serum (se avsnitt 4. 4).
Kaliumsparande diuretika, kaliumtillägg, saltersättningar som innehåller kalium och andra substanser som kan öka kaliumnivåerna Om ett läkemedel som påverkar kaliumnivåerna skall förskrivas i kombination med valsartan är kontroll av kaliumnivåerna i plasma tillrådlig.
Nödvändiga försiktighetsåtgärder vid samtidig användning Icke- steroida antiinflammatoriska medel (NSAID), inklusive selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAID- medel När angiotensin II- antagonister ges samtidigt som NSAID- medel kan den blodtryckssänkande effekten dämpas.
Samtidig användning av angiotensin II- antagonister och NSAID- medel kan även leda till en ökad risk för förvärrad njurfunktion och ökade serumkaliumnivåer.
Vid inledningen av sådan behandling rekommenderas därför kontroll av njurfunktionen, liksom adekvat hydrering av patienten.
Övrigt I monoterapi med valsartan har inga interaktioner av klinisk betydelse observerats med följande substanser: cimetidin, warfarin, furosemid, digoxin, atenolol, indometacin, hydroklortiazid, amlodipin och glibenklamid.
Vanliga interaktioner vid kombinationen Inga interaktionsstudier har utförts med Dafiro och andra läkemedel.
Att beakta vid samtidig användning Andra blodtryckssänkande medel Vanliga blodtryckssänkande medel (t. ex. alfablockerare, diuretika) och andra läkemedel, som kan orsaka hypotona biverkningar (t. ex. tricykliska antidepressiva och alfablockerare för behandling av benign prostatahyperplasi) kan öka den blodtryckssänkande effekten av kombinationen.
4. 6 Graviditet och amning
Angiotensin II- antagonister bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
Angiotensin II- antagonister är kontraindicerade under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE- hämmare under graviditetens första trimester är inte entydiga: en något ökad risk kan inte uteslutas.
Kontrollerade epidemiologiska data saknas för angiotensin II- antagonister men likartade risker kan föreligga för denna läkemedelsgrupp.
Om inte fortsatt behandling med angiotensin II- antagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II- antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
(Se också avsnitt 5. 3).
17 Om exponering för angiotensin II- antagonister förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt angiotensin II- antagonister bör observeras noggrant med avseende på hypotoni (se avsnitt 4. 3 och 4. 4).
Det saknas erfarenhet från användning av Dafiro på gravida kvinnor.
Djurstudier tyder på att valsartan/ amlodipin i kombination är reproduktionstoxiskt, i linje med vad som beskrivits för valsartan och andra angiotensin II- antagonister (se avsnitt 5. 3).
Data från ett begränsat antal graviditeter som utsatts för amlodipin och andra kalciumreceptorantagonister, gav inga indikationer på biverkan på fostrens hälsa.
Emellertid, det kan finnas en risk för utdragen förlossning.
Valsartan utsöndras i bröstmjölk hos diande råttor.
På grund av potentiella biverkningar hos ammande spädbarn, skall beslut tas om att upphöra med amning eller att upphöra med behandling, med hänsyn taget till vikten av denna behandling för modern.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier på förmågan att framföra fordon och använda maskiner har utförts.
Vid framförande av fordon eller användning av maskiner skall hänsyn tas till att tillfällig yrsel eller trötthet kan uppträda.
4. 8 Biverkningar
Säkerheten hos Dafiro har utvärderats i fem kontrollerade kliniska studier på 5 175 patienter, av vilka 2 613 fick valsartan i kombination med amlodipin.
Biverkningsfrekvenserna har angetts enligt följande konvention: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000), inkluderande enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Hjärtat
Mindre vanlig:
Sällsynt:
Takykardi, hjärtklappning Synkope
Centrala och perifera nervsystemet
Vanlig:
Huvudvärk
Ögon
Mindre vanlig:
Yrsel, somnolens, postural yrsel, parestesier
Öron
Sällsynt: och balansorgan Mindre vanlig:
Sällsynt:
Synstörning Vertigo Tinnitus
Andningsvägar, bröstkorg och mediastinum
Mindre vanlig:
Hosta, faryngolaryngeal smärta
Magtarmkanalen
Mindre vanlig:
Diarré, illamående, buksmärta, förstoppning, muntorrhet
Njurar och urinvägar
Sällsynt:
Pollakisuri, polyuri
Hud och subkutan vävnad
Mindre vanlig:
Sällsynt:
Utslag, erytem Hyperhidros, exantem, klåda
Muskuloskeletala systemet och bindväv
Mindre vanlig:
Sällsynt:
Svullna leder, ryggsmärta, ledvärk Muskelkramp, tyngdkänsla
Infektioner och infestationer
Vanlig:
Nasofaryngit, influensa
Blodkärl
Mindre vanlig:
Sällsynt:
Ortostatisk hypotoni Hypotoni
Allmänna symtom och/ eller symtom vid administreringsstället
Vanlig:
Ödem, pittingödem, ansiktsödem, perifert ödem, trötthet, rodnad, asteni, blodvallning
Immunsystemet
Sällsynt:
Överkänslighet
Reproduktionsorgan och bröstkörtel
Sällsynt:
Erektil dysfunktion
Psykiska störningar
Sällsynt:
Oro
Ytterligare information om kombinationen Perifert ödem, en känd biverkan av amlodipin, förekom generellt med en lägre incidens hos de patienter som fick kombinationen amlodipin/ valsartan än hos de som fick enbart amlodipin.
I dubbelblinda, kontrollerade, kliniska studier, var incidensen för perifert ödem per dos enligt följande:
% av patienterna perifert ödem
som upplevde
Valsartan
40
80
160
320
2, 1 9, 0
2, 4 9, 5
Incidensen av perifert ödem i medeltal med en jämn avvägning för alla doser var 5, 1% för kombinationen amlodipin/ valsartan.
Kräkning.
Alopeci, förändrade tarmvanor, dyspepsi, dyspné, rinit, gastrit, gingivalhyperplasi, gynekomasti, hyperglykemi, impotens, mer frekventa urintömningar, leukopeni, sjukdomskänsla, humörförändringar, myalgi, perifer neuropati, pankreatit, hepatit, trombocytopeni, vaskulit, angioödem och erythema multiforme.
Sällsynta
Arytmi, hjärtinfarkt.
I sällsynta fall har patienter, särskilt de med svår obstruktiv koronarartärsjukdom, utvecklat ökad frekvens, duration eller svårighetsgrad av kärlkramp eller akut hjärtinfarkt vid insatt behandling med kalciumkanalblockerare eller vid tiden för dosökning.
Arytmi (inklusive kammartakykardi och förmaksflimmer) har också rapporterats.
Dessa biverkningar kan i vissa fall inte särskiljas från den underliggande sjukdomens naturliga förlopp.
Mycket sällsynta
Kolestatisk gulsot, ökade ASAT - och ALAT- värden, purpura, utslag och klåda.
Undantagsfall av extrapyramidala syndrom har rapporterats.
19 Valsartan Minskning av hemoglobin, minskning av hematokrit, neutropeni, trombocytopeni, Ingen känd förhöjt serumkalium, förhöjda leverfunktionsvärden inkluderande ökning av frekvens serumbilirubin, njursvikt och nedsatt njurfunktion, förhöjt serumkreatinin, angioödem, myalgi, vaskulit, överkänslighet inklusive serumsjuka.
4. 9 Överdosering
Symtom Erfarenhet från överdosering med Dafiro saknas.
Det främsta symtomet på överdosering med valsartan kan vara uttalad hypotoni med yrsel.
Överdosering med amlodipin kan leda till omfattande perifer kärlvidgning och, eventuellt, reflextakykardi.
Markant och eventuellt förlängd systemisk hypotoni upp till och inkluderande chock med dödlig utgång har rapporterats.
Behandling Om intaget nyligen skett kan framkallande av kräkning eller ventrikelsköljning övervägas.
Administrering av aktivt kol till friska frivilliga omedelbart eller upp till två timmar efter intaget av amlodipin har visat sig minska absorptionen av amlodipin väsentligt.
Kliniskt signifikant hypotoni på grund av överdosering av Dafiro kräver aktiv kardiovaskulär support, inkluderande frekvent kontroll av hjärt - och andningsfunktionen, upphöjande av extremiteterna samt uppmärksamhet avseende volym av cirkulationsvätska och urinproduktion.
Kärlsammandragande medel kan vara till hjälp vid återställande av vaskulär kondition och blodtryck, förutsatt att detta inte är kontraindicerat.
Intravenöst kalciumglukonat kan vara till nytta för att reversera effekterna av kalciumkanalblockad.
Varken valsartan eller amlodipin torde kunna avlägsnas genom hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Angiotensin II- antagonister, rena (valsartan) kombinationer med dihydropyridinderivat (amlodipin), ATC- kod:
C09DB01
Amlodipin tillhör kalciumantagonistklassen och valsartan angiotensin II- antagonistklassen av läkemedel.
En kombination av dessa substanser har en extra blodtryckssänkande effekt och minskar blodtrycket i högre grad än behandling med endast en av komponenterna.
Amlodipin Amlodipinkomponenten i Dafiro hämmar det transmembrana flödet av kalciumjoner in i hjärta och glatt muskulatur.
Amlodipins blodtryckssänkande verkningsmekanism beror på en direkt relaxerande effekt på den glatta muskulaturen, vilket minskar det perifera motståndet i blodkärlen och blodtrycket.
Experimentella data tyder på att amlodipin binds till både dihydropyridina och icke- dihydropyridina bindningsställen.
De sammandragande processerna i hjärtmuskeln och kärlens glatta muskel är beroende av extracellulära kalciumjoners rörelser in i dessa celler genom speciella jonkanaler.
Efter administrering av terapeutiska doser till patienter med hypertoni vidgar amlodipin kärlen, vilket leder till en sänkning av blodtrycket i ryggläge och stående.
Dessa blodtryckssänkningar åtföljs inte av någon väsentlig förändring av hjärtfrekvensen eller av katekolaminnivåerna i plasma efter kronisk dosering.
Plasmakoncentrationerna står i relation till effekten hos både unga och äldre patienter.
20 Hos hypertoniker med normal njurfunktion ledde terapeutiska doser av amlodipin till minskat renalt kärlmotstånd samt ökad glomerulär filtrationshastighet och effektivt renalt plasmaflöde, utan förändring i filtrationsfraktion eller proteinuri.
Liksom vid andra kalciumkanalblockerare har hemodynamiska mätningar av hjärtfunktionen vid vila och träning (eller gång) hos patienter med normal kammarfunktion som behandlats med amlodipin i allmänhet visat en liten ökning av hjärtindex, utan väsentlig påverkan på dP/ dt eller på vänsterkammarens diastoliska sluttryck eller volym.
I hemodynamiska studier har amlodipin inte visat någon negativ inotrop effekt vid administrering inom det terapeutiska dosområdet på intakta djur och människa, inte heller vid samtidig administrering med betablockerare på människa.
Amlodipin förändrar inte sinusknutans funktion eller atrioventrikuläröverledning hos intakta djur eller människa.
I kliniska studier där amlodipin gavs i kombination med betablockerare till patienter med antingen hypertoni eller angina observerades inga negativa effekter på de elektrokardiografiska parametrarna.
Valsartan Valsartan är en oralt aktiv, potent och specifik angiotensin II- receptorantagonist.
Den verkar selektivt på receptorsubtypen AT1, som ansvarar för de kända effekterna av angiotensin II.
De ökade plasmanivåerna av angiotensin II efter AT1- receptorblockad med valsartan kan stimulera den oblockerade receptorsubtypen AT2, som tycks motväga effekten av AT1- receptorn.
Valsartan utövar ingen partiell agonistisk aktivitet på AT1- receptorn och har mycket större (cirka 20 000 gånger) affinitet till AT1- receptorn än till AT2- receptorn.
Valsartan hämmar inte ACE, även kallat kininas II, som konverterar angiotensin I till angiotensin II och bryter ner bradykinin.
Eftersom det inte är någon effekt på ACE och inte någon potentiering av bradykinin eller substans P, torde inte angiotensin II- antagonister orsaka hosta.
I kliniska studier där valsartan jämfördes med ACE- hämmare var incidensen av torrhosta väsentligt lägre (p < 0, 05) hos patienter som fick valsartan än hos dem som fick ACE- hämmare (2, 6% respektive 7, 9%).
I en klinisk studie på patienter med anamnes på torrhosta vid behandling med ACE- hämmare uppträdde hosta hos 19, 5% av patienterna på valsartan och hos 19% av patienterna på tiaziddiuretika, jämfört med 68, 5% av dem som behandlades med en ACE- hämmare (p < 0, 05).
Valsartan binds inte till och blockerar inte andra hormonreceptorer eller jonkanaler av betydelse för regleringen av kardiovaskulärsystemet.
Vid tillförsel av valsartan till patienter med hypertoni reduceras blodtrycket utan att hjärtfrekvensen påverkas.
Efter peroral administrering av en engångsdos ses hos de flesta patienter en blodtryckssänkande effekt inom 2 timmar och maximal blodtryckssänkande effekt uppnås inom 4- 6 timmar.
Den blodtryckssänkande effekten kvarstår i 24 timmar efter administreringen.
Vid upprepad administrering uppnås maximal blodtryckssänkande effekt oavsett dos generellt inom 2- 4 veckor och effekten bibehålls vid långtidsbehandling.
Abrupt utsättning av valsartan har inte orsakat rebound- hypertoni eller andra negativa kliniska effekter.
Amlodipin/ Valsartan Över 1 400 hypertoniker fick Dafiro en gång dagligen i två placebokontrollerade studier.
Vuxna med lätt till måttlig, okomplicerad, essentiell hypertoni (genomsnittligt diastoliskt blodtrycksvärde i sittande ≥95 och < 110 mmHg) enrollerades.
Patienter med hög kardiovaskulär risk – hjärtsvikt, typ I - diabetes och otillräckligt kontrollerad typ II- diabetes och hjärtinfarkt eller stroke i anamnesen under det senaste året – exkluderades.
Kombinationen amlodipin och valsartan åstadkommer en dosrelaterad, ytterligare sänkning av blodtrycket tvärsöver det terapeutiska dosområdet.
Den blodtryckssänkande effekten efter en engångsdos av kombinationen kvarstår i 24 timmar.
21 av studien) hos patienter med otillräcklig kontroll av valsartan 160 mg hos 75% av patienterna som fick amlodipin/ valsartan 10 mg/ 160 mg och 62% av patienterna som fick amlodipin/ valsartan 5 mg/ 160 mg, jämfört med 53% av patienterna som stod kvar på valsartan 160 mg.
Genom tillägget av amlodipin 10 mg och 5 mg fick man en ytterligare sänkning av det systoliska/ diastoliska blodtrycket om 6, 0/ 4, 8 mmHg respektive 3, 9/ 2, 9 mmHg, jämfört med patienter som stod kvar på endast valsartan 160 mg.
I en randomiserad, dubbelblind, aktivt kontrollerad multicenterstudie med parallella grupper har man visat en normalisering av blodtrycket (dalvärde för diastoliskt blodtryck i sittande < 90 mmHg i slutet av studien) hos patienter med otillräcklig kontroll av amlodipin 10 mg hos 78% av patienterna som fick amlodipin/ valsartan 10 mg/ 160 mg, jämfört med 67% av patienterna som stod kvar på amlodipin 10 mg.
Genom tillägget av valsartan 160 mg fick man en ytterligare sänkning av det systoliska/ diastoliska blodtrycket om 2, 9/ 2, 1 mmHg, jämfört med patienter som stod kvar på endast amlodipin 10 mg.
Dafiro undersöktes också i en aktivt kontrollerad studie på 130 hypertoniker med diastoliskt blodtryck ≥110 mmHg och < 120 mmHg.
I denna studie (blodtryckets utgångsvärde 171/ 113 mmHg) sjönk blodtrycket i sittande med 36/ 29 mmHg efter en dos av Dafiro 5 mg/ 160 mg, upptitrerat till 10 mg/ 160 mg, jämfört med 32/ 28 mmHg efter en dos lisinopril/ hydroklortiazid 10 mg/ 12, 5 mg, upptitrerat till 20 mg/ 12, 5 mg.
I två uppföljande långtidsstudier bibehölls effekten av Dafiro i mer än ett år.
Abrupt utsättning av Dafiro har inte orsakat någon snabb höjning av blodtrycket.
Hos patienter med otillräcklig kontroll av amlodipin 5 mg, kan man uppnå liknande blodtryckskontroll med amlodipin/ valsartan 5 mg/ 80 mg som med amlodipin 10 mg med mindre ödem.
Hos patienter med tillräcklig kontroll av amlodipin 10 mg, men som upplever oacceptabla ödem, kan man uppnå liknande blodtryckskontroll med amlodipin/ valsartan 5 mg/ 80 mg med mindre ödem.
Ålder, kön och ras påverkade inte svaret på Dafiro.
Dafiro har inte studerats på annan patientgrupp än hypertoniker.
Valsartan har studerats på patienter med genomgången hjärtinfarkt och hjärtsvikt.
Amlodipin har studerats på patienter med kronisk stabil angina, vasospastisk angina och angiografiskt dokumenterad koronarartärsjukdom.
5. 2 Farmakokinetiska egenskaper
Linjäritet Amlodipin och valsartan uppvisar linjär farmakokinetik.
Amlodipin Absorption:
Efter peroral administrering av terapeutiska doser av endast amlodipin, uppnås maximala plasmakoncentrationer av amlodipin inom 6- 12 timmar.
Absolut biotillgänglighet har beräknats till mellan 64% och 80%.
Amlodipins biotillgänglighet påverkas inte av intag av föda.
Distribution:
Distributionsvolymen är cirka 21 l/ kg.
In vitro- studier av amlodipin har visat att cirka 97, 5% av cirkulerande läkemedel binds till plasmaproteiner hos hypertoniker.
Biotransformering:
Amlodipin metaboliseras i stor utsträckning (cirka 90%) i levern till inaktiva metaboliter.
Utsöndring:
Amlodipins elimination från plasma är bifasisk, med en terminal elimineringshalveringstid på 30- 50 timmar.
Plasmanivåerna vid steady- state uppnås efter kontinuerlig administrering i 7- 8 dagar.
10% av ursprungligt amlodipin och 60% av amlodipinmetaboliterna utsöndras i urin.
22 Valsartan Absorption:
Efter peroral administrering av endast valsartan, uppnås maximala plasmakoncentrationer av valsartan inom 2- 4 timmar.
Genomsnittlig absolut biotillgänglighet är 23%.
Valsartan uppvisar multiexponentiell eliminationskinetik (t½α < 1 timme och t½ß cirka 9 timmar).
Intag av föda minskar exponeringen (uppmätt med AUC) för valsartan med cirka 40% och den maximala plasmakoncentrationen (Cmax) med cirka 50%, även om plasmakoncentrationerna av valsartan cirka 8 timmar efter doseringen är likartade för de patientgrupper som intog föda och för dem som var fastande.
Denna minskning av AUC- värdet leder emellertid inte till kliniskt väsentlig minskning av den terapeutiska effekten och valsartan kan därför ges både med och utan föda.
Distribution:
Valsartans distributionsvolym vid steady- state efter intravenös administrering är cirka 17 liter, vilket tyder på att valsartan inte distribueras i vävnaderna i stor omfattning.
Valsartan binds kraftigt till serumproteiner (94- 97%), huvudsakligen serumalbumin.
Biotransformering:
Valsartan omvandlas inte i så stor utsträckning, eftersom endast cirka 20% av dosen återvinns som metaboliter.
En hydroximetabolit har identifierats i plasma vid låga koncentrationer (mindre än 10% av valsartans AUC- värde).
Denna metabolit är farmakologiskt inaktiv.
Utsöndring:
Valsartan elimineras främst i faeces (cirka 83% av dosen) och urin (cirka 13% av dosen), huvudsakligen i oförändrad form.
Efter intravenös administrering är valsartans plasmaclearance cirka 2 l/ timme och njurclearance 0, 62 l/ timme (cirka 30% av totala clearance).
Valsartans halveringstid är 6 timmar.
Amlodipin/ Valsartan Efter peroral administrering av Dafiro uppnås maximala plasmakoncentrationer av valsartan och amlodipin inom 3 respektive 6- 8 timmar.
Dafiros absorptionshastighet och omfattning motsvarar valsartans och amlodipins biotillgänglighet vid administrering i form av olika tabletter.
Speciella patientgrupper Barn (yngre än 18 år) Det finns inga farmakokinetiska data från behandling av barn.
Äldre (≥65 år) Tiden till maximala plasmakoncentrationer av amlodipin är likartad hos unga och äldre patienter.
Hos äldre patienter tenderar amlodipins clearance att avta, vilket medför ökade värden för ytan under kurvan (AUC) och elimineringshalveringstiden.
Därför krävs försiktighet vid dosökning.
Nedsatt njurfunktion Amlodipins farmakokinetik påverkas inte väsentligt av nedsatt njurfunktion.
Som kan förväntas för en substans vars njurclearance endast uppgår till 30% av totala plasmaclearance, har ingen korrelation observerats mellan njurfunktion och systemisk exponering för valsartan.
Nedsatt leverfunktion Patienter med leverinsufficiens har minskat clearance av amlodipin, med åtföljande ökning av AUC med 40- 60%.
Hos patienter med lätt till måttlig, kronisk leversjukdom är exponeringen för valsartan (uppmätt med AUC- värdena) i genomsnitt dubbelt så stor som hos friska frivilliga (anpassat efter ålder, kön och vikt).
Försiktighet skall iakttas hos patienter med leversjukdom (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Följande biverkningar med eventuell klinisk relevans har observerats i djurstudier:
Histopatologiska tecken på inflammation i glandulärmagen sågs hos hanråttor som exponerades för cirka 1, 9 (valsartan) och 2, 6 (amlodipin) gånger högre doser än de kliniska doserna 160 mg valsartan
Vid högre exponeringar sågs sår och frätskador i magslemhinnan hos både han - och hondjur.
Liknande förändringar sågs också i den grupp som fick endast valsartan (exponering för 8, 5- 11, 0 gånger högre doser än den kliniska dosen 160 mg valsartan).
Ökad incidens och allvarlighetsgrad av renal tubulär basofili/ hyalinisering, dilatation och cylindrar, liksom interstitiell lymfocytinflammation och arteriolär medial hypertrofi sågs vid exponering för 8- 13 (valsartan) och 7- 8 (amlodipin) gånger högre doser än de kliniska doserna 160 mg valsartan och 10 mg amlodipin.
Liknande förändringar sågs i den grupp som fick endast valsartan (exponering för 8, 5 11, 0 gånger högre doser än den kliniska dosen 160 mg valsartan).
I en utvecklingsstudie på embryofoster av råtta observerades ökade förekomster av dilaterade urinledare, missbildade bröstben och icke- förbenade tår på framtassarna vid exponering för cirka 12 (valsartan) och 10 (amlodipin) gånger högre doser än de kliniska doserna 160 mg valsartan och 10 mg amlodipin.
Dilaterade urinledare sågs också i den grupp som fick endast valsartan (exponering för 12 gånger högre doser än den kliniska dosen 160 mg valsartan).
Det fanns endast ringa tecken på maternell toxicitet (måttlig minskning av kroppsvikten) i denna studie.
Nivån för icke- observerad effekt avseende utvecklingseffekter sågs vid 3 (valsartan) och 4 (amlodipin) gånger högre exponering än den kliniska (baserat på AUC).
För de enskilda substanserna finns inga hållpunkter för mutagenicitet, klastogenicitet eller karcinogenicitet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Mikrokristallin cellulosa Krospovidon typ A Kolloidal vattenfri kiseloxid Magnesiumstearat
Hölje:
Hypromellos Titandioxid (E171) Gul järnoxid (E172) Makrogol 4000 Talk
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
30 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Fuktkänsligt.
24 6. 5 Förpackningstyp och innehåll
PVC/ PVDC- blister.
En blister innehåller 7, 10 eller 14 filmdragerade tabletter.
Förpackningsstorlekar:
7, 14, 28, 30, 56, 90, 98 eller 280 filmdragerade tabletter.
Perforerade PVC/ PVDC- endosblister.
En blister innehåller 7, 10 eller 14 filmdragerade tabletter.
Förpackningsstorlekar:
56, 98 eller 280 filmdragerade tabletter och multipelförpackningar med 280 (4x70) filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 371/ 009 EU/ 1/ 06/ 371/ 010 EU/ 1/ 06/ 371/ 011 EU/ 1/ 06/ 371/ 012 EU/ 1/ 06/ 371/ 013 EU/ 1/ 06/ 371/ 014 EU/ 1/ 06/ 371/ 015 EU/ 1/ 06/ 371/ 016 EU/ 1/ 06/ 371/ 028 EU/ 1/ 06/ 371/ 029 EU/ 1/ 06/ 371/ 030 EU/ 1/ 06/ 371/ 035
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
16. 01. 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
25 1.
LÄKEMEDLETS NAMN
Dafiro 10 mg/ 160 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En filmdragerad tablett innehåller 10 mg amlodipin (som amlodipinbesilat) och 160 mg valsartan.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Ljusgul, oval, filmdragerad tablett, präglad med ” NVR ” på ena sidan och ” UIC ” på andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Dafiro är indicerat hos patienter vars blodtryck inte är adekvat kontrollerat med amlodipin eller valsartan i monoterapi.
4. 2 Dosering och administreringssätt
Rekommenderad dos av Dafiro är en tablett dagligen.
Dafiro 10 mg/ 160 mg kan ges till patienter vars blodtryck inte är adekvat kontrollerat med endast amlodipin 10 mg eller valsartan 160 mg eller med Dafiro 5 mg/ 160 mg.
Dafiro kan intas oberoende av måltid.
Det rekommenderas att Dafiro tas tillsammans med ett glas vatten.
Individuell dostitrering med komponenterna (dvs amlodipin och valsartan) rekommenderas före byte till kombination med fast dos.
När det är kliniskt lämpligt, kan direkt byte från monoterapi till en kombination med fast dos övervägas.
Av bekvämlighetsskäl kan patienter som får valsartan och amlodipin från separata tabletter/ kapslar byta till Dafiro, som innehåller samma komponenter.
Nedsatt njurfunktion Ingen dosjustering är nödvändig för patienter med lätt till måttligt nedsatt njurfunktion.
Vid måttligt nedsatt njurfunktion rekommenderas kontroll av kaliumnivåer och kreatinin.
Nedsatt leverfunktion Försiktighet skall iakttas då Dafiro ges till patienter med nedsatt leverfunktion eller hinder i gallvägarna (se avsnitt 4. 4).
För patienter med lätt till måttligt nedsatt leverfunktion utan gallstas skall dosen valsartan inte överstiga 80 mg.
Äldre (≥65 år) Hos äldre patienter krävs försiktighet vid ökning av dosen.
26 Barn och ungdomar Dafiro rekommenderas inte till patienter under 18 år, beroende på brist på data avseende säkerhet och effekt.
4. 3 Kontraindikationer
Överkänslighet mot de aktiva substanserna, mot dihydropyridinderivat eller mot något hjälpämne.
Gravt nedsatt leverfunktion, biliär cirros eller gallstas.
Gravt nedsatt njurfunktion (glomerulär filtreringshastighet < 30 ml/ min/ 1, 73 m2) och patienter som genomgår dialys.
Graviditetens andra och tredje trimester (se avsnitt 4. 4 och 4. 6).
4. 4 Varningar och försiktighet
Graviditet Behandling med angiotensin II- antagonister bör inte påbörjas under graviditet.
Om inte fortsatt behandling med angiotensin II- antagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II- antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Patienter med natriumförluster och/ eller dehydrerade patienter Svår hypotoni sågs hos 0, 4% av patienterna med okomplicerad hypertoni som behandlades med Dafiro i placebokontrollerade studier.
Hos patienter med aktiverat renin- angiotensinsystem (t ex dehydrerade patienter och/ eller patienter med natriumförlust som får höga doser diuretika), som får angiotensinreceptorblockerare, kan symtomatisk hypotoni uppträda.
Korrigering av detta tillstånd innan behandling med Dafiro påbörjas eller noggrann medicinsk övervakning vid behandlingsstart rekommenderas.
Om hypotoni inträffar med Dafiro skall patienten placeras i ryggläge och om nödvändigt ges intravenös infusion av vanlig saltlösning.
Behandlingen kan fortsätta så snart blodtrycket stabiliserats.
Hyperkalemi Samtidig behandling med kaliumtillägg, kaliumsparande diuretika, saltersättningar innehållande kalium eller andra läkemedel som kan höja kaliumnivåerna (t ex heparin) skall ske med försiktighet och med frekvent kontroll av kaliumnivåerna.
Njurartärstenos Det finns inga data från användning av Dafiro på patienter med bilateral njurartärstenos eller stenos vid en kvarvarande njure.
Njurtransplantation Det finns ännu ingen erfarenhet avseende säkerheten hos Dafiro hos patienter som nyligen har genomgått njurtransplantation.
Nedsatt leverfunktion Valsartan elimineras oftast oförändrat via gallan, medan däremot amlodipin i stor utsträckning metaboliseras via levern.
Särskild försiktighet skall iakttas vid administrering av Dafiro till patienter med lätt till måttligt nedsatt leverfunktion eller hinder i gallvägarna.
För patienter med lätt till måttligt nedsatt leverfunktion utan gallstas skall dosen valsartan inte överstiga 80 mg.
27 Nedsatt njurfunktion Ingen dosjustering av Dafiro är nödvändig till patienter med mild till måttligt nedsatt njurfunktion (glomerulär filtreringshastighet > 30 ml/ min/ 1, 73 m2).
Vid måttligt nedsatt njurfunktion rekommenderas kontroll av kaliumnivåer och kreatinin.
Primär hyperaldosteronism Patienter med primär hyperaldosteronism bör ej behandlas med angiotensin II- antagonisten valsartan, eftersom deras renin- angiotensinsystem är påverkat av grundsjukdomen.
Hjärtsvikt Som en följd av hämningen av renin- angiotensin- aldosteronsystemet kan förändringar i njurfunktionen förväntas hos känsliga patienter.
Hos patienter med svår hjärtsvikt, vars njurfunktion kan vara beroende av aktiviteten hos renin- angiotensin- aldosteronsystemet, har behandling med angiotensinomvandlande enzymhämmare (ACE) och angiotensinreceptorantagonister orsakat oliguri och/ eller progressiv azotemi samt (sällsynt) akut njursvikt och/ eller dödsfall.
Liknande utfall har rapporterats med valsartan.
I en placebokontrollerad långtidsstudie (PRAISE- 2) av amlodipin på patienter med NYHA (New York Heart Association Classification) hjärtsvikt klass III och IV av icke- ischemisk etiologi rapporterades ökad förekomst av lungödem med amlodipin, trots att det inte var någon väsentlig skillnad i förekomsten av förvärrad hjärtsvikt, jämfört med placebo.
Aorta - och mitralisstenos, obstruktiv hypertrofisk kardiomyopati Som vid alla andra kärlvidgande medel skall särskild försiktighet iakttas hos patienter som lider av aorta - eller mitralisstenos eller obstruktiv hypertrofisk kardiomyopati.
Dafiro har inte studerats på någon annan patientpopulation än hypertoni.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktioner förknippade med amlodipin Nödvändiga försiktighetsåtgärder vid samtidig användning CYP3A4- hämmare En studie på äldre patienter har visat att diltiazem hämmar amlodipins metabolism, förmodligen via CYP3A4 (plasmakoncentrationen ökar med cirka 50% och effekten av amlodipin är förhöjd).
Möjligheten att mer potenta CYP3A4- hämmare (t ex ketokonazol, itrakonazol och ritonavir) kan öka plasmakoncentrationen av amlodipin i större omfattning än diltiazem kan inte uteslutas.
CYP3A4- inducerare (antikonvulsiva, [t ex karbamazepin, fenobarbital, fenytoin, fosfenytoin, primidon], rifampicin och Hypericum perforatum (Johannesört)) Samtidig administrering kan leda till reducerade plasmakoncentrationer av amlodipin.
Klinisk övervakning är indicerat, med eventuell dosjustering av amlodipin under behandlingen med inducerare samt efter utsättningen av den.
Att beakta vid samtidig användning Övrigt I monoterapi har amlodipin visat sig säkert vid administrering tillsammans med tiaziddiuretika, betablockerare, ACE- hämmare, långtidsverkande nitrater, sublingualt nitroglycerin, digoxin, warfarin, atorvastatin, sildenafil, antacida (aluminiumhydroxidgel, magnesiumhydroxid och simetikon), cimetidin, icke- steroida antiinflammatoriska medel, antibiotika och orala hypoglykemiska medel.
28 Interaktioner förknippade med valsartan Samtidig användning rekommenderas inte Litium Reversibla ökningar av litiumkoncentrationerna i serum samt toxicitet har rapporterats vid samtidig användning av ACE- hämmare.
Trots bristande erfarenhet från samtidig användning av valsartan och litium rekommenderas inte denna kombination.
Om kombinationen visar sig vara nödvändig rekommenderas noggrann kontroll av litiumnivåerna i serum (se avsnitt 4. 4).
Kaliumsparande diuretika, kaliumtillägg, saltersättningar som innehåller kalium och andra substanser som kan öka kaliumnivåerna Om ett läkemedel som påverkar kaliumnivåerna skall förskrivas i kombination med valsartan är kontroll av kaliumnivåerna i plasma tillrådlig.
Nödvändiga försiktighetsåtgärder vid samtidig användning Icke- steroida antiinflammatoriska medel (NSAID), inklusive selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAID- medel När angiotensin II- antagonister ges samtidigt som NSAID- medel kan den blodtryckssänkande effekten dämpas.
Samtidig användning av angiotensin II- antagonister och NSAID- medel kan även leda till en ökad risk för förvärrad njurfunktion och ökade serumkaliumnivåer.
Vid inledningen av sådan behandling rekommenderas därför kontroll av njurfunktionen, liksom adekvat hydrering av patienten.
Övrigt I monoterapi med valsartan har inga interaktioner av klinisk betydelse observerats med följande substanser: cimetidin, warfarin, furosemid, digoxin, atenolol, indometacin, hydroklortiazid, amlodipin och glibenklamid.
Vanliga interaktioner vid kombinationen Inga interaktionsstudier har utförts med Dafiro och andra läkemedel.
Att beakta vid samtidig användning Andra blodtryckssänkande medel Vanliga blodtryckssänkande medel (t. ex. alfablockerare, diuretika) och andra läkemedel, som kan orsaka hypotona biverkningar (t. ex. tricykliska antidepressiva och alfablockerare för behandling av benign prostatahyperplasi) kan öka den blodtryckssänkande effekten av kombinationen.
4. 6 Graviditet och amning
Angiotensin II- antagonister bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
Angiotensin II- antagonister är kontraindicerade under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE- hämmare under graviditetens första trimester är inte entydiga: en något ökad risk kan inte uteslutas.
Kontrollerade epidemiologiska data saknas för angiotensin II- antagonister men likartade risker kan föreligga för denna läkemedelsgrupp.
Om inte fortsatt behandling med angiotensin II- antagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II- antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
(Se också avsnitt 5. 3).
29 Om exponering för angiotensin II- antagonister förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt angiotensin II- antagonister bör observeras noggrant med avseende på hypotoni (se avsnitt 4. 3 och 4. 4).
Det saknas erfarenhet från användning av Dafiro på gravida kvinnor.
Djurstudier tyder på att valsartan/ amlodipin i kombination är reproduktionstoxiskt, i linje med vad som beskrivits för valsartan och andra angiotensin II- antagonister (se avsnitt 5. 3).
Data från ett begränsat antal graviditeter som utsatts för amlodipin och andra kalciumreceptorantagonister, gav inga indikationer på biverkan på fostrens hälsa.
Emellertid, det kan finnas en risk för utdragen förlossning.
Det är inte känt om valsartan och/ eller amlodipin utsöndras i bröstmjölk hos människa.
Valsartan utsöndras i bröstmjölk hos diande råttor.
På grund av potentiella biverkningar hos ammande spädbarn, skall beslut tas om att upphöra med amning eller att upphöra med behandling, med hänsyn taget till vikten av denna behandling för modern.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier på förmågan att framföra fordon och använda maskiner har utförts.
Vid framförande av fordon eller användning av maskiner skall hänsyn tas till att tillfällig yrsel eller trötthet kan uppträda.
4. 8 Biverkningar
Säkerheten hos Dafiro har utvärderats i fem kontrollerade kliniska studier på 5 175 patienter, av vilka 2 613 fick valsartan i kombination med amlodipin.
Biverkningsfrekvenserna har angetts enligt följande konvention: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000), inkluderande enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Hjärtat
Mindre vanlig:
Sällsynt:
Takykardi, hjärtklappning Synkope
Centrala och perifera nervsystemet
Vanlig:
Huvudvärk
Ögon
Mindre vanlig:
Yrsel, somnolens, postural yrsel, parestesier
Öron
Sällsynt: och balansorgan Mindre vanlig:
Sällsynt:
Synstörning Vertigo Tinnitus
Andningsvägar, bröstkorg och mediastinum
Mindre vanlig:
Hosta, faryngolaryngeal smärta
Magtarmkanalen
Mindre vanlig:
Diarré, illamående, buksmärta, förstoppning, muntorrhet
Njurar och urinvägar
Sällsynt:
Pollakisuri, polyuri
Hud och subkutan vävnad
Mindre vanlig:
Sällsynt:
Utslag, erytem Hyperhidros, exantem, klåda
Muskuloskeletala systemet och bindväv
Mindre vanlig:
Sällsynt:
Svullna leder, ryggsmärta, ledvärk Muskelkramp, tyngdkänsla
Infektioner och infestationer
Vanlig:
Nasofaryngit, influensa
Blodkärl
Mindre vanlig:
Sällsynt:
Ortostatisk hypotoni Hypotoni
Allmänna symtom och/ eller symtom vid administreringsstället
Vanlig:
Ödem, pittingödem, ansiktsödem, perifert ödem, trötthet, rodnad, asteni, blodvallning
Immunsystemet
Sällsynt:
Överkänslighet
Reproduktionsorgan och bröstkörtel
Sällsynt:
Erektil dysfunktion
Psykiska störningar
Sällsynt:
Oro
Ytterligare information om kombinationen Perifert ödem, en känd biverkan av amlodipin, förekom generellt med en lägre incidens hos de patienter som fick kombinationen amlodipin/ valsartan än hos de som fick enbart amlodipin.
I dubbelblinda, kontrollerade, kliniska studier, var incidensen för perifert ödem per dos enligt följande:
% av patienterna perifert ödem
som upplevde
Valsartan
40
80
160
320
2, 1 9, 0
2, 4 9, 5
Incidensen av perifert ödem i medeltal med en jämn avvägning för alla doser var 5, 1% för kombinationen amlodipin/ valsartan.
Kräkning.
Alopeci, förändrade tarmvanor, dyspepsi, dyspné, rinit, gastrit, gingivalhyperplasi, gynekomasti, hyperglykemi, impotens, mer frekventa urintömningar, leukopeni, sjukdomskänsla, humörförändringar, myalgi, perifer neuropati, pankreatit, hepatit, trombocytopeni, vaskulit, angioödem och erythema multiforme.
Sällsynta
Arytmi, hjärtinfarkt.
I sällsynta fall har patienter, särskilt de med svår obstruktiv koronarartärsjukdom, utvecklat ökad frekvens, duration eller svårighetsgrad av kärlkramp eller akut hjärtinfarkt vid insatt behandling med kalciumkanalblockerare eller vid tiden för dosökning.
Arytmi (inklusive kammartakykardi och förmaksflimmer) har också rapporterats.
Dessa biverkningar kan i vissa fall inte särskiljas från den underliggande sjukdomens naturliga förlopp.
Mycket sällsynta
Kolestatisk gulsot, ökade ASAT - och ALAT- värden, purpura, utslag och klåda.
Undantagsfall av extrapyramidala syndrom har rapporterats.
31 Valsartan Minskning av hemoglobin, minskning av hematokrit, neutropeni, trombocytopeni, Ingen känd förhöjt serumkalium, förhöjda leverfunktionsvärden inkluderande ökning av frekvens serumbilirubin, njursvikt och nedsatt njurfunktion, förhöjt serumkreatinin, angioödem, myalgi, vaskulit, överkänslighet inklusive serumsjuka.
4. 9 Överdosering
Symtom Erfarenhet från överdosering med Dafiro saknas.
Det främsta symtomet på överdosering med valsartan kan vara uttalad hypotoni med yrsel.
Överdosering med amlodipin kan leda till omfattande perifer kärlvidgning och, eventuellt, reflextakykardi.
Markant och eventuellt förlängd systemisk hypotoni upp till och inkluderande chock med dödlig utgång har rapporterats.
Behandling Om intaget nyligen skett kan framkallande av kräkning eller ventrikelsköljning övervägas.
Administrering av aktivt kol till friska frivilliga omedelbart eller upp till två timmar efter intaget av amlodipin har visat sig minska absorptionen av amlodipin väsentligt.
Kliniskt signifikant hypotoni på grund av överdosering av Dafiro kräver aktiv kardiovaskulär support, inkluderande frekvent kontroll av hjärt - och andningsfunktionen, upphöjande av extremiteterna samt uppmärksamhet avseende volym av cirkulationsvätska och urinproduktion.
Kärlsammandragande medel kan vara till hjälp vid återställande av vaskulär kondition och blodtryck, förutsatt att detta inte är kontraindicerat.
Intravenöst kalciumglukonat kan vara till nytta för att reversera effekterna av kalciumkanalblockad.
Varken valsartan eller amlodipin torde kunna avlägsnas genom hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Angiotensin II- antagonister, rena (valsartan) kombinationer med dihydropyridinderivat (amlodipin), ATC- kod:
C09DB01
Amlodipin tillhör kalciumantagonistklassen och valsartan angiotensin II- antagonistklassen av läkemedel.
En kombination av dessa substanser har en extra blodtryckssänkande effekt och minskar blodtrycket i högre grad än behandling med endast en av komponenterna.
Amlodipin Amlodipinkomponenten i Dafiro hämmar det transmembrana flödet av kalciumjoner in i hjärta och glatt muskulatur.
Amlodipins blodtryckssänkande verkningsmekanism beror på en direkt relaxerande effekt på den glatta muskulaturen, vilket minskar det perifera motståndet i blodkärlen och blodtrycket.
Experimentella data tyder på att amlodipin binds till både dihydropyridina och icke- dihydropyridina bindningsställen.
De sammandragande processerna i hjärtmuskeln och kärlens glatta muskel är beroende av extracellulära kalciumjoners rörelser in i dessa celler genom speciella jonkanaler.
Efter administrering av terapeutiska doser till patienter med hypertoni vidgar amlodipin kärlen, vilket leder till en sänkning av blodtrycket i ryggläge och stående.
Dessa blodtryckssänkningar åtföljs inte av någon väsentlig förändring av hjärtfrekvensen eller av katekolaminnivåerna i plasma efter kronisk dosering.
Plasmakoncentrationerna står i relation till effekten hos både unga och äldre patienter.
32 Hos hypertoniker med normal njurfunktion ledde terapeutiska doser av amlodipin till minskat renalt kärlmotstånd samt ökad glomerulär filtrationshastighet och effektivt renalt plasmaflöde, utan förändring i filtrationsfraktion eller proteinuri.
Liksom vid andra kalciumkanalblockerare har hemodynamiska mätningar av hjärtfunktionen vid vila och träning (eller gång) hos patienter med normal kammarfunktion som behandlats med amlodipin i allmänhet visat en liten ökning av hjärtindex, utan väsentlig påverkan på dP/ dt eller på vänsterkammarens diastoliska sluttryck eller volym.
I hemodynamiska studier har amlodipin inte visat någon negativ inotrop effekt vid administrering inom det terapeutiska dosområdet på intakta djur och människa, inte heller vid samtidig administrering med betablockerare på människa.
Amlodipin förändrar inte sinusknutans funktion eller atrioventrikuläröverledning hos intakta djur eller människa.
I kliniska studier där amlodipin gavs i kombination med betablockerare till patienter med antingen hypertoni eller angina observerades inga negativa effekter på de elektrokardiografiska parametrarna.
Valsartan Valsartan är en oralt aktiv, potent och specifik angiotensin II- receptorantagonist.
Den verkar selektivt på receptorsubtypen AT1, som ansvarar för de kända effekterna av angiotensin II.
De ökade plasmanivåerna av angiotensin II efter AT1- receptorblockad med valsartan kan stimulera den oblockerade receptorsubtypen AT2, som tycks motväga effekten av AT1- receptorn.
Valsartan utövar ingen partiell agonistisk aktivitet på AT1- receptorn och har mycket större (cirka 20 000 gånger) affinitet till AT1- receptorn än till AT2- receptorn.
Valsartan hämmar inte ACE, även kallat kininas II, som konverterar angiotensin I till angiotensin II och bryter ner bradykinin.
Eftersom det inte är någon effekt på ACE och inte någon potentiering av bradykinin eller substans P, torde inte angiotensin II- antagonister orsaka hosta.
I kliniska studier där valsartan jämfördes med ACE- hämmare var incidensen av torrhosta väsentligt lägre (p < 0, 05) hos patienter som fick valsartan än hos dem som fick ACE- hämmare (2, 6% respektive 7, 9%).
I en klinisk studie på patienter med anamnes på torrhosta vid behandling med ACE- hämmare uppträdde hosta hos 19, 5% av patienterna på valsartan och hos 19% av patienterna på tiaziddiuretika, jämfört med 68, 5% av dem som behandlades med en ACE- hämmare (p < 0, 05).
Valsartan binds inte till och blockerar inte andra hormonreceptorer eller jonkanaler av betydelse för regleringen av kardiovaskulärsystemet.
Vid tillförsel av valsartan till patienter med hypertoni reduceras blodtrycket utan att hjärtfrekvensen påverkas.
Efter peroral administrering av en engångsdos ses hos de flesta patienter en blodtryckssänkande effekt inom 2 timmar och maximal blodtryckssänkande effekt uppnås inom 4- 6 timmar.
Den blodtryckssänkande effekten kvarstår i 24 timmar efter administreringen.
Vid upprepad administrering uppnås maximal blodtryckssänkande effekt oavsett dos generellt inom 2- 4 veckor och effekten bibehålls vid långtidsbehandling.
Abrupt utsättning av valsartan har inte orsakat rebound- hypertoni eller andra negativa kliniska effekter.
Amlodipin/ Valsartan Över 1 400 hypertoniker fick Dafiro en gång dagligen i två placebokontrollerade studier.
Vuxna med lätt till måttlig, okomplicerad, essentiell hypertoni (genomsnittligt diastoliskt blodtrycksvärde i sittande ≥95 och < 110 mmHg) enrollerades.
Patienter med hög kardiovaskulär risk – hjärtsvikt, typ I - diabetes och otillräckligt kontrollerad typ II- diabetes och hjärtinfarkt eller stroke i anamnesen under det senaste året – exkluderades.
Kombinationen amlodipin och valsartan åstadkommer en dosrelaterad, ytterligare sänkning av blodtrycket tvärsöver det terapeutiska dosområdet.
Den blodtryckssänkande effekten efter en engångsdos av kombinationen kvarstår i 24 timmar.
33 av studien) hos patienter med otillräcklig kontroll av valsartan 160 mg hos 75% av patienterna som fick amlodipin/ valsartan 10 mg/ 160 mg och 62% av patienterna som fick amlodipin/ valsartan 5 mg/ 160 mg, jämfört med 53% av patienterna som stod kvar på valsartan 160 mg.
Genom tillägget av amlodipin 10 mg och 5 mg fick man en ytterligare sänkning av det systoliska/ diastoliska blodtrycket om 6, 0/ 4, 8 mmHg respektive 3, 9/ 2, 9 mmHg, jämfört med patienter som stod kvar på endast valsartan 160 mg.
I en randomiserad, dubbelblind, aktivt kontrollerad multicenterstudie med parallella grupper har man visat en normalisering av blodtrycket (dalvärde för diastoliskt blodtryck i sittande < 90 mmHg i slutet av studien) hos patienter med otillräcklig kontroll av amlodipin 10 mg hos 78% av patienterna som fick amlodipin/ valsartan 10 mg/ 160 mg, jämfört med 67% av patienterna som stod kvar på amlodipin 10 mg.
Genom tillägget av valsartan 160 mg fick man en ytterligare sänkning av det systoliska/ diastoliska blodtrycket om 2, 9/ 2, 1 mmHg, jämfört med patienter som stod kvar på endast amlodipin 10 mg.
Dafiro undersöktes också i en aktivt kontrollerad studie på 130 hypertoniker med diastoliskt blodtryck ≥110 mmHg och < 120 mmHg.
I denna studie (blodtryckets utgångsvärde 171/ 113 mmHg) sjönk blodtrycket i sittande med 36/ 29 mmHg efter en dos av Dafiro 5 mg/ 160 mg, upptitrerat till 10 mg/ 160 mg, jämfört med 32/ 28 mmHg efter en dos lisinopril/ hydroklortiazid 10 mg/ 12, 5 mg, upptitrerat till 20 mg/ 12, 5 mg.
I två uppföljande långtidsstudier bibehölls effekten av Dafiro i mer än ett år.
Abrupt utsättning av Dafiro har inte orsakat någon snabb höjning av blodtrycket.
Hos patienter med otillräcklig kontroll av amlodipin 5 mg, kan man uppnå liknande blodtryckskontroll med amlodipin/ valsartan 5 mg/ 80 mg som med amlodipin 10 mg med mindre ödem.
Hos patienter med tillräcklig kontroll av amlodipin 10 mg, men som upplever oacceptabla ödem, kan man uppnå liknande blodtryckskontroll med amlodipin/ valsartan 5 mg/ 80 mg med mindre ödem.
Ålder, kön och ras påverkade inte svaret på Dafiro.
Dafiro har inte studerats på annan patientgrupp än hypertoniker.
Valsartan har studerats på patienter med genomgången hjärtinfarkt och hjärtsvikt.
Amlodipin har studerats på patienter med kronisk stabil angina, vasospastisk angina och angiografiskt dokumenterad koronarartärsjukdom.
5. 2 Farmakokinetiska egenskaper
Linjäritet Amlodipin och valsartan uppvisar linjär farmakokinetik.
Amlodipin Absorption:
Efter peroral administrering av terapeutiska doser av endast amlodipin, uppnås maximala plasmakoncentrationer av amlodipin inom 6- 12 timmar.
Absolut biotillgänglighet har beräknats till mellan 64% och 80%.
Amlodipins biotillgänglighet påverkas inte av intag av föda.
Distribution:
Distributionsvolymen är cirka 21 l/ kg.
In vitro- studier av amlodipin har visat att cirka 97, 5% av cirkulerande läkemedel binds till plasmaproteiner hos hypertoniker.
Biotransformering:
Amlodipin metaboliseras i stor utsträckning (cirka 90%) i levern till inaktiva metaboliter.
Utsöndring:
Amlodipins elimination från plasma är bifasisk, med en terminal elimineringshalveringstid på 30- 50 timmar.
Plasmanivåerna vid steady- state uppnås efter kontinuerlig administrering i 7- 8 dagar.
10% av ursprungligt amlodipin och 60% av amlodipinmetaboliterna utsöndras i urin.
34 Valsartan Absorption:
Efter peroral administrering av endast valsartan, uppnås maximala plasmakoncentrationer av valsartan inom 2- 4 timmar.
Genomsnittlig absolut biotillgänglighet är 23%.
Valsartan uppvisar multiexponentiell eliminationskinetik (t½α < 1 timme och t½ß cirka 9 timmar).
Intag av föda minskar exponeringen (uppmätt med AUC) för valsartan med cirka 40% och den maximala plasmakoncentrationen (Cmax) med cirka 50%, även om plasmakoncentrationerna av valsartan cirka 8 timmar efter doseringen är likartade för de patientgrupper som intog föda och för dem som var fastande.
Denna minskning av AUC- värdet leder emellertid inte till kliniskt väsentlig minskning av den terapeutiska effekten och valsartan kan därför ges både med och utan föda.
Distribution:
Valsartans distributionsvolym vid steady- state efter intravenös administrering är cirka 17 liter, vilket tyder på att valsartan inte distribueras i vävnaderna i stor omfattning.
Valsartan binds kraftigt till serumproteiner (94- 97%), huvudsakligen serumalbumin.
Biotransformering:
Valsartan omvandlas inte i så stor utsträckning, eftersom endast cirka 20% av dosen återvinns som metaboliter.
En hydroximetabolit har identifierats i plasma vid låga koncentrationer (mindre än 10% av valsartans AUC- värde).
Denna metabolit är farmakologiskt inaktiv.
Utsöndring:
Valsartan elimineras främst i faeces (cirka 83% av dosen) och urin (cirka 13% av dosen), huvudsakligen i oförändrad form.
Efter intravenös administrering är valsartans plasmaclearance cirka 2 l/ timme och njurclearance 0, 62 l/ timme (cirka 30% av totala clearance).
Valsartans halveringstid är 6 timmar.
Amlodipin/ Valsartan Efter peroral administrering av Dafiro uppnås maximala plasmakoncentrationer av valsartan och amlodipin inom 3 respektive 6- 8 timmar.
Dafiros absorptionshastighet och omfattning motsvarar valsartans och amlodipins biotillgänglighet vid administrering i form av olika tabletter.
Speciella patientgrupper Barn (yngre än 18 år) Det finns inga farmakokinetiska data från behandling av barn.
Äldre (≥65 år) Tiden till maximala plasmakoncentrationer av amlodipin är likartad hos unga och äldre patienter.
Hos äldre patienter tenderar amlodipins clearance att avta, vilket medför ökade värden för ytan under kurvan (AUC) och elimineringshalveringstiden.
Därför krävs försiktighet vid dosökning.
Nedsatt njurfunktion Amlodipins farmakokinetik påverkas inte väsentligt av nedsatt njurfunktion.
Som kan förväntas för en substans vars njurclearance endast uppgår till 30% av totala plasmaclearance, har ingen korrelation observerats mellan njurfunktion och systemisk exponering för valsartan.
Nedsatt leverfunktion Patienter med leverinsufficiens har minskat clearance av amlodipin, med åtföljande ökning av AUC med 40- 60%.
Hos patienter med lätt till måttlig, kronisk leversjukdom är exponeringen för valsartan (uppmätt med AUC- värdena) i genomsnitt dubbelt så stor som hos friska frivilliga (anpassat efter ålder, kön och vikt).
Försiktighet skall iakttas hos patienter med leversjukdom (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Följande biverkningar med eventuell klinisk relevans har observerats i djurstudier:
Histopatologiska tecken på inflammation i glandulärmagen sågs hos hanråttor som exponerades för cirka 1, 9 (valsartan) och 2, 6 (amlodipin) gånger högre doser än de kliniska doserna 160 mg valsartan
Vid högre exponeringar sågs sår och frätskador i magslemhinnan hos både han - och hondjur.
Liknande förändringar sågs också i den grupp som fick endast valsartan (exponering för 8, 5- 11, 0 gånger högre doser än den kliniska dosen 160 mg valsartan).
Ökad incidens och allvarlighetsgrad av renal tubulär basofili/ hyalinisering, dilatation och cylindrar, liksom interstitiell lymfocytinflammation och arteriolär medial hypertrofi sågs vid exponering för 8- 13 (valsartan) och 7- 8 (amlodipin) gånger högre doser än de kliniska doserna 160 mg valsartan och 10 mg amlodipin.
Liknande förändringar sågs i den grupp som fick endast valsartan (exponering för 8, 5 11, 0 gånger högre doser än den kliniska dosen 160 mg valsartan).
I en utvecklingsstudie på embryofoster av råtta observerades ökade förekomster av dilaterade urinledare, missbildade bröstben och icke- förbenade tår på framtassarna vid exponering för cirka 12 (valsartan) och 10 (amlodipin) gånger högre doser än de kliniska doserna 160 mg valsartan och 10 mg amlodipin.
Dilaterade urinledare sågs också i den grupp som fick endast valsartan (exponering för 12 gånger högre doser än den kliniska dosen 160 mg valsartan).
Det fanns endast ringa tecken på maternell toxicitet (måttlig minskning av kroppsvikten) i denna studie.
Nivån för icke- observerad effekt avseende utvecklingseffekter sågs vid 3 (valsartan) och 4 (amlodipin) gånger högre exponering än den kliniska (baserat på AUC).
För de enskilda substanserna finns inga hållpunkter för mutagenicitet, klastogenicitet eller karcinogenicitet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Mikrokristallin cellulosa Krospovidon typ A Kolloidal vattenfri kiseloxid Magnesiumstearat
Hölje:
Hypromellos Titandioxid (E171) Gul järnoxid (E172) Röd järnoxid (E172) Makrogol 4000 Talk
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
30 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Fuktkänsligt.
36 6. 5 Förpackningstyp och innehåll
PVC/ PVDC- blister.
En blister innehåller 7, 10 eller 14 filmdragerade tabletter.
Förpackningsstorlekar:
7, 14, 28, 30, 56, 90, 98 eller 280 filmdragerade tabletter.
Perforerade PVC/ PVDC- endosblister.
En blister innehåller 7, 10 eller 14 filmdragerade tabletter.
Förpackningsstorlekar:
56, 98 eller 280 filmdragerade tabletter och multipelförpackningar med 280 (4x70) filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 371/ 017 EU/ 1/ 06/ 371/ 018 EU/ 1/ 06/ 371/ 019 EU/ 1/ 06/ 371/ 020 EU/ 1/ 06/ 371/ 021 EU/ 1/ 06/ 371/ 022 EU/ 1/ 06/ 371/ 023 EU/ 1/ 06/ 371/ 024 EU/ 1/ 06/ 371/ 031 EU/ 1/ 06/ 371/ 032 EU/ 1/ 06/ 371/ 033 EU/ 1/ 06/ 371/ 036
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
16. 01. 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
37 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
38 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Novartis Pharma GmbH Roonstraße 25 D- 90429 Nürnberg Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
39 BILAGA III
MÄRKNING OCH BIPACKSEDEL
40 A.
MÄRKNING
41 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR ENHETSFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Dafiro 5 mg/ 80 mg filmdragerade tabletter amlodipin/ valsartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 5 mg amlodipin (som amlodipinbesilat) och 80 mg valsartan.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 56 filmdragerade tabletter 90 filmdragerade tabletter 98 filmdragerade tabletter 280 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
42 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 371/ 001 EU/ 1/ 06/ 371/ 002 EU/ 1/ 06/ 371/ 003 EU/ 1/ 06/ 371/ 004 EU/ 1/ 06/ 371/ 005 EU/ 1/ 06/ 371/ 006 EU/ 1/ 06/ 371/ 007 EU/ 1/ 06/ 371/ 008 EU/ 1/ 06/ 371/ 025 EU/ 1/ 06/ 371/ 026 EU/ 1/ 06/ 371/ 027
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 56 filmdragerade tabletter 90 filmdragerade tabletter 98 filmdragerade tabletter 280 filmdragerade tabletter 56 x 1 filmdragerade tabletter (endos) 98 x 1 filmdragerade tabletter (endos) 280 x 1 filmdragerade tabletter (endos)
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Dafiro 5 mg/ 80 mg
43 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR DELFÖRPACKNING AV MULTIPELFÖRPACKNING (UTAN ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Dafiro 5 mg/ 80 mg filmdragerade tabletter amlodipin/ valsartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 5 mg amlodipin (som amlodipinbesilat) och 80 mg valsartan.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
70 filmdragerade tabletter Delkomponent av en multipelförpackning med 4 kartonger, vardera innehållande 70 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
44 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 371/ 034
280 filmdragerade tabletter (4x70)
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Dafiro 5 mg/ 80 mg
45 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG FÖR MULTIPELFÖRPACKNING (MED ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Dafiro 5 mg/ 80 mg filmdragerade tabletter amlodipin/ valsartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 5 mg amlodipin (som amlodipinbesilat) och 80 mg valsartan.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
280 filmdragerade tabletter Multipelförpackning med 4 kartonger, vardera innehållande 70 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
46 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 371/ 034
280 filmdragerade tabletter (4x70)
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Dafiro 5 mg/ 80 mg
47 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Dafiro 5 mg/ 80 mg filmdragerade tabletter amlodipin/ valsartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
48 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR ENHETSFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Dafiro 5 mg/ 160 mg filmdragerade tabletter amlodipin/ valsartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 5 mg amlodipin (som amlodipinbesilat) och 160 mg valsartan.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 56 filmdragerade tabletter 90 filmdragerade tabletter 98 filmdragerade tabletter 280 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
49 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 371/ 009 EU/ 1/ 06/ 371/ 010 EU/ 1/ 06/ 371/ 011 EU/ 1/ 06/ 371/ 012 EU/ 1/ 06/ 371/ 013 EU/ 1/ 06/ 371/ 014 EU/ 1/ 06/ 371/ 015 EU/ 1/ 06/ 371/ 016 EU/ 1/ 06/ 371/ 028 EU/ 1/ 06/ 371/ 029 EU/ 1/ 06/ 371/ 030
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 56 filmdragerade tabletter 90 filmdragerade tabletter 98 filmdragerade tabletter 280 filmdragerade tabletter 56 x 1 filmdragerade tabletter (endos) 98 x 1 filmdragerade tabletter (endos) 280 x 1 filmdragerade tabletter (endos)
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Dafiro 5 mg/ 160 mg
50 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR DELFÖRPACKNING AV MULTIPELFÖRPACKNING (UTAN ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Dafiro 5 mg/ 160 mg filmdragerade tabletter amlodipin/ valsartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 5 mg amlodipin (som amlodipinbesilat) och 160 mg valsartan.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
70 filmdragerade tabletter Delkomponent av en multipelförpackning med 4 kartonger, vardera innehållande 70 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
51 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 371/ 035
280 filmdragerade tabletter (4x70)
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Dafiro 5 mg/ 160 mg
52 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG FÖR MULTIPELFÖRPACKNING (MED ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Dafiro 5 mg/ 160 mg filmdragerade tabletter amlodipin/ valsartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 5 mg amlodipin (som amlodipinbesilat) och 160 mg valsartan.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
280 filmdragerade tabletter Multipelförpackning med 4 kartonger, vardera innehållande 70 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
53 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 371/ 035
280 filmdragerade tabletter (4x70)
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Dafiro 5 mg/ 160 mg
54 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Dafiro 5 mg/ 160 mg filmdragerade tabletter amlodipin/ valsartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
55 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR ENHETSFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Dafiro 10 mg/ 160 mg filmdragerade tabletter amlodipin/ valsartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 10 mg amlodipin (som amlodipinbesilat) och 160 mg valsartan.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 56 filmdragerade tabletter 90 filmdragerade tabletter 98 filmdragerade tabletter 280 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
56 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 371/ 017 EU/ 1/ 06/ 371/ 018 EU/ 1/ 06/ 371/ 019 EU/ 1/ 06/ 371/ 020 EU/ 1/ 06/ 371/ 021 EU/ 1/ 06/ 371/ 022 EU/ 1/ 06/ 371/ 023 EU/ 1/ 06/ 371/ 024 EU/ 1/ 06/ 371/ 031 EU/ 1/ 06/ 371/ 032 EU/ 1/ 06/ 371/ 033
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 56 filmdragerade tabletter 90 filmdragerade tabletter 98 filmdragerade tabletter 280 filmdragerade tabletter 56 x 1 filmdragerade tabletter (endos) 98 x 1 filmdragerade tabletter (endos) 280 x 1 filmdragerade tabletter (endos)
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Dafiro 10 mg/ 160 mg
57 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR DELFÖRPACKNING AV MULTIPELFÖRPACKNING (UTAN ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Dafiro 10 mg/ 160 mg filmdragerade tabletter amlodipin/ valsartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 10 mg amlodipin (som amlodipinbesilat) och 160 mg valsartan.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
70 filmdragerade tabletter Delkomponent av en multipelförpackning med 4 kartonger, vardera innehållande 70 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
58 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 371/ 036
280 filmdragerade tabletter (4x70)
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Dafiro 10 mg/ 160 mg
59 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG FÖR MULTIPELFÖRPACKNING (MED ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Dafiro 10 mg/ 160 mg filmdragerade tabletter amlodipin/ valsartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 10 mg amlodipin (som amlodipinbesilat) och 160 mg valsartan.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
280 filmdragerade tabletter Multipelförpackning med 4 kartonger, vardera innehållande 70 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
60 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 371/ 036
280 filmdragerade tabletter (4x70)
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Dafiro 10 mg/ 160 mg
61 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Dafiro 10 mg/ 160 mg filmdragerade tabletter amlodipin/ valsartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
62 B.
BIPACKSEDEL
63 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Dafiro 5 mg/ 80 mg filmdragerade tabletter amlodipin/ valsartan
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Dafiro är och vad det används för 2.
Innan du tar Dafiro 3.
Hur du tar Dafiro 4.
Eventuella biverkningar 5.
Hur Dafiro ska förvaras 6.
Övriga upplysningar
1.
VAD DAFIRO ÄR OCH VAD DET ANVÄNDS FÖR
Dafiro tabletter innehåller två substanser, amlodipin och valsartan.
Båda dessa substanser hjälper till att kontrollera högt blodtryck. − Amlodipin tillhör en grupp av substanser som kallas för ” kalciumkanalblockerare ”.
Amlodipin hindrar kalcium från att komma in i blodkärlsväggen, vilket medför att spänningen minskar i blodkärlen. − Valsartan tillhör en grupp av substanser som kallas för ” angiotensin II- receptorantagonister ”.
Därmed höjs blodtrycket.
Valsartan verkar genom att blockera effekten av angiotensin II.
Detta betyder att båda dessa substanser hjälper till att förhindra sammandragning av blodkärlen.
Blodkärlen slappnar av och blodtrycket sjunker.
Dafiro används för att behandla högt blodtryck hos patienter vars blodtryck inte kan kontrolleras tillräckligt med endast amlodipin eller valsartan.
2.
INNAN DU TAR DAFIRO
Ta inte Dafiro − om du är allergisk (överkänslig) mot amlodipin eller något annat läkemedel av dihydropyridintyp. − om du är allergisk (överkänslig) mot valsartan eller något av övriga innehållsämnen i Dafiro.
Om du tror att du kan vara allergisk, tala med läkare innan du tar Dafiro. − om du har allvarliga leverproblem, t ex biliär cirros eller gallstas. − om du har allvarliga njurproblem eller om du får dialys. − under de sista sex månaderna av graviditet, se ” Graviditet och amning ”.
Om något av ovanstående gäller för dig, ta inte Dafiro och tala med din läkare.
Var särskilt försiktig med Dafiro − om du har varit sjuk (kräkning eller diarré).
64 − om du tar diuretika (en typ av läkemedel som också kallas för ” vattendrivande ” tabletter, som ökar mängden urin du producerar). − om du tar andra läkemedel eller substanser som ökar kaliumnivån i blodet (t ex vissa typer av diuretika, kaliumtillägg eller saltersättningar som innehåller kalium). − om du har lever - eller njurproblem. − om du har en sjukdom som påverkar njurkörtlarna, så kallad ” primär hyperaldosteronism ”. − om du har haft hjärtsvikt. − om din läkare har sagt till dig att du har trånga valv i hjärtat (så kallad ” aortastenos eller mitral stenos ”) eller att din hjärtmuskel är onormalt tjock (så kallad ” obstruktiv hypertrofisk kardiomyopati ”).
Om något av ovanstående gäller för dig, tala med läkare innan du tar Dafiro.
Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Dafiro rekommenderas inte under graviditet och kan orsaka fosterskador om det tas under de 6 sista månaderna av graviditeten, se “ Graviditet och amning ”.
Användning av Dafiro till barn och ungdomar rekommenderas inte.
Tala också om för din läkare om du har genomgått njurtransplantation eller om du vet att du har trånga blodkärl i njurarna.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Din läkare kan behöva ändra dosen eller vidta andra försiktighetsåtgärder.
I vissa fall kan du behöva sluta ta ett av läkemedlen.
Detta gäller särskilt de läkemedel som nämns nedan: − litium (ett läkemedel som används för att behandla vissa typer av depression); − kaliumsparande diuretika, kaliumtillägg, saltersättningar som innehåller kalium och andra substanser som kan öka kaliumnivåerna; − kramplösande medel (t ex karbamazepin, fenobarbital, fenytoin, fosfenytoin, primidon), rifampicin, johannesört; − nitroglycerin och andra nitrater eller andra substanser, så kallade ” vasodilatorer ”; − läkemedel vid HIV/ AIDS (t ex ritonavir) eller för behandling av svampinfektioner (t ex ketokonazol).
Intag av Dafiro med mat och dryck Dafiro kan tas oberoende av måltid.
Dafiro till äldre Försiktighet krävs vid dosökning.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Dafiro eftersom Dafiro inte bör användas i början av graviditeten och kan orsaka fosterskador under de sista sex månaderna av graviditeten.
Dafiro bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda Dafiro under de sista sex månaderna av graviditeten.
Din läkare bör vanligen råda dig att sluta ta Dafiro så fort du vet att du är gravid.
Om du blir gravid under behandling med Dafiro kontakta läkare snarast.
Tala om för din läkare om du ammar.
Behandling med Dafiro rekommenderas inte under amning.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Detta kan påverka din koncentrationsförmåga.
Så, om du inte vet hur detta läkemedel kommer att påverka dig, kör inga fordon, använd inga maskiner eller delta inte i några aktiviteter som käver att du är koncentrerad.
3.
HUR DU TAR DAFIRO
Ta alltid detta läkemedel enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Då får du det bästa resultatet och minskar risken för biverkningar.
Vanlig dos av Dafiro är en tablett dagligen. − Du rekommenderas att ta ditt läkemedel vid samma tid varje dag, helst på morgonen. − Svälj tabletterna med ett glas vatten. − Du kan ta Dafiro tillsammans med eller utan föda.
Beroende på hur du svarar på behandlingen kan din läkare föreslå en högre eller lägre dos.
Överskrid inte den ordinerade dosen.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
Om du har tagit för stor mängd av Dafiro Om du har tagit för många tabletter av Dafiro, eller om någon annan har tagit dina tabletter, rådfråga en läkare omedelbart.
Om du har glömt att ta Dafiro Om du glömmer att ta ditt läkemedel, ta det så snart du kommer ihåg.
Ta sedan din nästa dos i vanlig tid.
Om det emellertid snart är dags att ta nästa dos, hoppa över den dos du missat.
Ta inte dubbel dos för att kompensera för glömd tablett.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Dafiro orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga:
Ett fåtal patienter har upplevt dessa allvarliga biverkningar (uppträder hos färre än 1 av 1 000 patienter).
Om något av följande inträffar, tala med din läkare omedelbart:
Allergisk reaktion med symtom som utslag, klåda, svullnad i ansikte, läppar eller tunga, andningssvårigheter, lågt blodtryck (svimningskänsla, förvirring).
Andra eventuella biverkningar:
Vanliga (uppträder hos färre än 1 av 10 patienter): influensa; nästäppa, halsont och svårigheter att svälja; huvudvärk; svullna armar, händer, ben, vrister eller fötter; trötthet; rodnad och värmekänsla i ansiktet och/ eller på halsen.
Mindre vanliga (uppträder hos färre än 1 av 100 patienter): yrsel; illamående och buksmärta; muntorrhet; dåsighet, stickande känsla eller domning i händer eller fötter; svindel; snabb puls eller hjärtklappning; yrsel när du står upp; hosta; diarré; förstoppning; hudutslag, hudrodnad; svullna leder, ryggsmärta; ledsmärta.
Sällsynta (uppträder hos färre än 1 av 1 000 patienter): oroskänsla; öronringningar (tinnitus); svimning; större urinmängd än vanligt eller ökad vattenkastningsfrekvens; oförmåga att få eller upprätthålla erektion; tyngdkänsla; lågt blodtryck med symtom som yrsel, förvirring; kraftig svettning; hudutslag över hela kroppen; klåda, muskelkramp.
66 Om något av dessa symtom påverkar dig allvarligt, tala med din läkare.
Biverkningar med endera av amlodipin eller valsartan, som kan vara allvarliga:
Dessa biverkningar kan förekomma i vissa frekvenser, som definieras enligt följande: mycket vanliga: drabbar fler än 1 av 10 användare vanliga: drabbar 1 till 10 av 100 användare mindre vanliga: drabbar 1 till 10 av 1 000 användare sällsynta: drabbar 1 till 10 av 10 000 användare mycket sällsynta: drabbar färre än 1 av 10 000 användare ingen känd frekvens: kan inte beräknas från tillgängliga data.
Amlodipin Vanliga:
Kräkning.
Mindre vanliga:
Håravfall; förändrade tarmvanor, känsla av uppblåsthet i magen, matsmältningsbesvär, obehagskänsla i magen efter måltid; magont, illamående; blödande, ömt eller förtjockat tandkött; andfåddhet; bröstförstoring hos män; rinnande eller täppt näsa, nysningar; gulfärgning av hud och ögon, illamående, nedsatt aptit, ljus urin; hög nivå socker i blodet; oförmågan att få eller bibehålla erektion; ökat behov av att urinera, feber, halsont eller sår i munnen på grund av infektioner; humörsvängningar; muskelsmärta; känsla av domningar eller stickningar i fingrar och tår; svår smärta i övre delen av buken; spontan blödning eller blåmärken; utslag, lilaaktiga- röda fläckar, feber, klåda; svullnad framför allt i ansikte och hals; hudrodnad, blåsor på läppar, ögon eller mun, hudavflagning.
Sällsynta:
Tryckande bröstsmärta, oregelbunden hjärtrytm, kärlkrampsmärta.
Mycket sällsynta:
Gulfärgning av hud och ögon, förändringar i vissa leverfunktionsvärden; lila hudfläckar, utslag och klåda, stela armar och ben, darrande händer.
Valsartan Ingen känd frekvens:
Minskning av röda blodkroppar, feber, halsont eller munsår som beror på infektioner, spontana blödningar eller blåmärken, hög nivå av kalium i blodet, onormala levervärden, försämrad njurfunktion och kraftigt försämrad njurfunktion, svullnad främst i ansikte och svalg, muskelsmärta, hudutslag, lilaaktiga- röda fläckar, feber, klåda, allergisk reaktion.
Om något av dessa inträffar, tala med din läkare omedelbart.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR DAFIRO SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blisterförpackningen.
Förvaras vid högst 30°C.
Fuktkänsligt.
Använd inte Dafiro om du ser att förpackningen är skadad eller visar tecken på förändring.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration − De aktiva substanserna i Dafiro är amlodipin (som amlodipinbesilat) och valsartan.
En tablett innehåller 5 mg amlodipin och 80 mg valsartan. − Övriga innehållsämnen är mikrokristallin cellulosa; krospovidon typ A; kolloidal vattenfri kiseloxid; magnesiumstearat; hypromellos; makrogol 4000; talk, titandioxid (E171); gul järnoxid (E172).
67 Läkemedlets utseende och förpackningsstorlekar Dafiro 5 mg/ 80 mg tabletter är runda och mörkgula, präglade med ” NVR ” på ena sidan och ” NV ” på andra sidan.
Dafiro finns i förpackningar med 7, 14, 28, 30, 56, 90, 98 eller 280 tabletter och i multipelförpackningar med 4 kartonger, vardera innehållande 70 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Pharma GmbH Roonstraße 25 D- 90429 Nürnberg Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Z o. o.
Tel.: +48 22 550 8888
68 España Laboratorios Dr.
Esteve, S. A.
Tel: +34 93 446 60 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast den
69 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Dafiro 5 mg/ 160 mg filmdragerade tabletter amlodipin/ valsartan
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Dafiro är och vad det används för 2.
Innan du tar Dafiro 3.
Hur du tar Dafiro 4.
Eventuella biverkningar 5.
Hur Dafiro ska förvaras 6.
Övriga upplysningar
1.
VAD DAFIRO ÄR OCH VAD DET ANVÄNDS FÖR
Dafiro tabletter innehåller två substanser, amlodipin och valsartan.
Båda dessa substanser hjälper till att kontrollera högt blodtryck. − Amlodipin tillhör en grupp av substanser som kallas för ” kalciumkanalblockerare ”.
Amlodipin hindrar kalcium från att komma in i blodkärlsväggen, vilket medför att spänningen minskar i blodkärlen. − Valsartan tillhör en grupp av substanser som kallas för ” angiotensin II- receptorantagonister ”.
Därmed höjs blodtrycket.
Valsartan verkar genom att blockera effekten av angiotensin II.
Detta betyder att båda dessa substanser hjälper till att förhindra sammandragning av blodkärlen.
Blodkärlen slappnar av och blodtrycket sjunker.
Dafiro används för att behandla högt blodtryck hos patienter vars blodtryck inte kan kontrolleras tillräckligt med endast amlodipin eller valsartan.
2.
INNAN DU TAR DAFIRO
Ta inte Dafiro − om du är allergisk (överkänslig) mot amlodipin eller något annat läkemedel av dihydropyridintyp. − om du är allergisk (överkänslig) mot valsartan eller något av övriga innehållsämnen i Dafiro.
Om du tror att du kan vara allergisk, tala med läkare innan du tar Dafiro. − om du har allvarliga leverproblem, t ex biliär cirros eller gallstas. − om du har allvarliga njurproblem eller om du får dialys. − under de sista sex månaderna av graviditet, se ” Graviditet och amning ”.
Om något av ovanstående gäller för dig, ta inte Dafiro och tala med din läkare.
Var särskilt försiktig med Dafiro − om du har varit sjuk (kräkning eller diarré).
70 − om du tar diuretika (en typ av läkemedel som också kallas för ” vattendrivande ” tabletter, som ökar mängden urin du producerar). − om du tar andra läkemedel eller substanser som ökar kaliumnivån i blodet (t ex vissa typer av diuretika, kaliumtillägg eller saltersättningar som innehåller kalium). − om du har lever - eller njurproblem. − om du har en sjukdom som påverkar njurkörtlarna, så kallad ” primär hyperaldosteronism ”. − om du har haft hjärtsvikt. − om din läkare har sagt till dig att du har trånga valv i hjärtat (så kallad ” aortastenos eller mitral stenos ”) eller att din hjärtmuskel är onormalt tjock (så kallad ” obstruktiv hypertrofisk kardiomyopati ”).
Om något av ovanstående gäller för dig, tala med läkare innan du tar Dafiro.
Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Dafiro rekommenderas inte under graviditet och kan orsaka fosterskador om det tas under de 6 sista månaderna av graviditeten, se “ Graviditet och amning ”.
Användning av Dafiro till barn och ungdomar rekommenderas inte.
Tala också om för din läkare om du har genomgått njurtransplantation eller om du vet att du har trånga blodkärl i njurarna.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Din läkare kan behöva ändra dosen eller vidta andra försiktighetsåtgärder.
I vissa fall kan du behöva sluta ta ett av läkemedlen.
Detta gäller särskilt de läkemedel som nämns nedan: − litium (ett läkemedel som används för att behandla vissa typer av depression); − kaliumsparande diuretika, kaliumtillägg, saltersättningar som innehåller kalium och andra substanser som kan öka kaliumnivåerna; − kramplösande medel (t ex karbamazepin, fenobarbital, fenytoin, fosfenytoin, primidon), rifampicin, johannesört; − nitroglycerin och andra nitrater eller andra substanser, så kallade ” vasodilatorer ”; − läkemedel vid HIV/ AIDS (t ex ritonavir) eller för behandling av svampinfektioner (t ex ketokonazol).
Intag av Dafiro med mat och dryck Dafiro kan tas oberoende av måltid.
Dafiro till äldre Försiktighet krävs vid dosökning.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Dafiro eftersom Dafiro inte bör användas i början av graviditeten och kan orsaka fosterskador under de sista sex månaderna av graviditeten.
Dafiro bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda Dafiro under de sista sex månaderna av graviditeten.
Din läkare bör vanligen råda dig att sluta ta Dafiro så fort du vet att du är gravid.
Om du blir gravid under behandling med Dafiro kontakta läkare snarast.
Tala om för din läkare om du ammar.
Behandling med Dafiro rekommenderas inte under amning.
71 Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Detta kan påverka din koncentrationsförmåga.
Så, om du inte vet hur detta läkemedel kommer att påverka dig, kör inga fordon, använd inga maskiner eller delta inte i några aktiviteter som käver att du är koncentrerad.
3.
HUR DU TAR DAFIRO
Ta alltid detta läkemedel enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Då får du det bästa resultatet och minskar risken för biverkningar.
Vanlig dos av Dafiro är en tablett dagligen. − Du rekommenderas att ta ditt läkemedel vid samma tid varje dag, helst på morgonen. − Svälj tabletterna med ett glas vatten. − Du kan ta Dafiro tillsammans med eller utan föda.
Beroende på hur du svarar på behandlingen kan din läkare föreslå en högre eller lägre dos.
Överskrid inte den ordinerade dosen.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
Om du har tagit för stor mängd av Dafiro Om du har tagit för många tabletter av Dafiro, eller om någon annan har tagit dina tabletter, rådfråga en läkare omedelbart.
Om du har glömt att ta Dafiro Om du glömmer att ta ditt läkemedel, ta det så snart du kommer ihåg.
Ta sedan din nästa dos i vanlig tid.
Om det emellertid snart är dags att ta nästa dos, hoppa över den dos du missat.
Ta inte dubbel dos för att kompensera för glömd tablett.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Dafiro orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga:
Ett fåtal patienter har upplevt dessa allvarliga biverkningar (uppträder hos färre än 1 av 1 000 patienter).
Om något av följande inträffar, tala med din läkare omedelbart:
Allergisk reaktion med symtom som utslag, klåda, svullnad i ansikte, läppar eller tunga, andningssvårigheter, lågt blodtryck (svimningskänsla, förvirring).
Andra eventuella biverkningar:
Vanliga (uppträder hos färre än 1 av 10 patienter): influensa; nästäppa, halsont och svårigheter att svälja; huvudvärk; svullna armar, händer, ben, vrister eller fötter; trötthet; rodnad och värmekänsla i ansiktet och/ eller på halsen.
Mindre vanliga (uppträder hos färre än 1 av 100 patienter): yrsel; illamående och buksmärta; muntorrhet; dåsighet, stickande känsla eller domning i händer eller fötter; svindel; snabb puls eller hjärtklappning; yrsel när du står upp; hosta; diarré; förstoppning; hudutslag, hudrodnad; svullna leder, ryggsmärta; ledsmärta.
Sällsynta (uppträder hos färre än 1 av 1 000 patienter): oroskänsla; öronringningar (tinnitus); svimning; större urinmängd än vanligt eller ökad vattenkastningsfrekvens; oförmåga att få eller upprätthålla erektion; tyngdkänsla; lågt blodtryck med symtom som yrsel, förvirring; kraftig svettning; hudutslag över hela kroppen; klåda, muskelkramp.
72 Om något av dessa symtom påverkar dig allvarligt, tala med din läkare.
Biverkningar med endera av amlodipin eller valsartan, som kan vara allvarliga:
Dessa biverkningar kan förekomma i vissa frekvenser, som definieras enligt följande: mycket vanliga: drabbar fler än 1 av 10 användare vanliga: drabbar 1 till 10 av 100 användare mindre vanliga: drabbar 1 till 10 av 1 000 användare sällsynta: drabbar 1 till 10 av 10 000 användare mycket sällsynta: drabbar färre än 1 av 10 000 användare ingen känd frekvens: kan inte beräknas från tillgängliga data.
Amlodipin Vanliga:
Kräkning.
Mindre vanliga:
Håravfall; förändrade tarmvanor, känsla av uppblåsthet i magen, matsmältningsbesvär, obehagskänsla i magen efter måltid; magont, illamående; blödande, ömt eller förtjockat tandkött; andfåddhet; bröstförstoring hos män; rinnande eller täppt näsa, nysningar; gulfärgning av hud och ögon, illamående, nedsatt aptit, ljus urin; hög nivå socker i blodet; oförmågan att få eller bibehålla erektion; ökat behov av att urinera, feber, halsont eller sår i munnen på grund av infektioner; humörsvängningar; muskelsmärta; känsla av domningar eller stickningar i fingrar och tår; svår smärta i övre delen av buken; spontan blödning eller blåmärken; utslag, lilaaktiga- röda fläckar, feber, klåda; svullnad framför allt i ansikte och hals; hudrodnad, blåsor på läppar, ögon eller mun, hudavflagning.
Sällsynta:
Tryckande bröstsmärta, oregelbunden hjärtrytm, kärlkrampsmärta.
Mycket sällsynta:
Gulfärgning av hud och ögon, förändringar i vissa leverfunktionsvärden; lila hudfläckar, utslag och klåda, stela armar och ben, darrande händer.
Valsartan Ingen känd frekvens:
Minskning av röda blodkroppar, feber, halsont eller munsår som beror på infektioner, spontana blödningar eller blåmärken, hög nivå av kalium i blodet, onormala levervärden, försämrad njurfunktion och kraftigt försämrad njurfunktion, svullnad främst i ansikte och svalg, muskelsmärta, hudutslag, lilaaktiga- röda fläckar, feber, klåda, allergisk reaktion.
Om något av dessa inträffar, tala med din läkare omedelbart.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR DAFIRO SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blisterförpackningen.
Förvaras vid högst 30°C.
Fuktkänsligt.
Använd inte Dafiro om du ser att förpackningen är skadad eller visar tecken på förändring.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration − De aktiva substanserna i Dafiro är amlodipin (som amlodipinbesilat) och valsartan.
En tablett innehåller 5 mg amlodipin och 160 mg valsartan. − Övriga innehållsämnen är mikrokristallin cellulosa; krospovidon typ A; kolloidal vattenfri kiseloxid; magnesiumstearat; hypromellos; makrogol 4000; talk, titandioxid (E171); gul järnoxid (E172).
73 Läkemedlets utseende och förpackningsstorlekar Dafiro 5 mg/ 160 mg tabletter är ovala och mörkgula, präglade med ” NVR ” på ena sidan och ” ECE ” på andra sidan.
Dafiro finns i förpackningar med 7, 14, 28, 30, 56, 90, 98 eller 280 tabletter och i multipelförpackningar med 4 kartonger, vardera innehållande 70 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Pharma GmbH Roonstraße 25 D- 90429 Nürnberg Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Z o. o.
Tel.: +48 22 550 8888
74 España Laboratorios Dr.
Esteve, S. A.
Tel: +34 93 446 60 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast den
75 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Dafiro 10 mg/ 160 mg filmdragerade tabletter amlodipin/ valsartan
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Dafiro är och vad det används för 2.
Innan du tar Dafiro 3.
Hur du tar Dafiro 4.
Eventuella biverkningar 5.
Hur Dafiro ska förvaras 6.
Övriga upplysningar
1.
VAD DAFIRO ÄR OCH VAD DET ANVÄNDS FÖR
Dafiro tabletter innehåller två substanser, amlodipin och valsartan.
Båda dessa substanser hjälper till att kontrollera högt blodtryck. − Amlodipin tillhör en grupp av substanser som kallas för ” kalciumkanalblockerare ”.
Amlodipin hindrar kalcium från att komma in i blodkärlsväggen, vilket medför att spänningen minskar i blodkärlen. − Valsartan tillhör en grupp av substanser som kallas för ” angiotensin II- receptorantagonister ”.
Därmed höjs blodtrycket.
Valsartan verkar genom att blockera effekten av angiotensin II.
Detta betyder att båda dessa substanser hjälper till att förhindra sammandragning av blodkärlen.
Blodkärlen slappnar av och blodtrycket sjunker.
Dafiro används för att behandla högt blodtryck hos patienter vars blodtryck inte kan kontrolleras tillräckligt med endast amlodipin eller valsartan.
2.
INNAN DU TAR DAFIRO
Ta inte Dafiro − om du är allergisk (överkänslig) mot amlodipin eller något annat läkemedel av dihydropyridintyp. − om du är allergisk (överkänslig) mot valsartan eller något av övriga innehållsämnen i Dafiro.
Om du tror att du kan vara allergisk, tala med läkare innan du tar Dafiro. − om du har allvarliga leverproblem, t ex biliär cirros eller gallstas. − om du har allvarliga njurproblem eller om du får dialys. − under de sista sex månaderna av graviditet, se ” Graviditet och amning ”.
Om något av ovanstående gäller för dig, ta inte Dafiro och tala med din läkare.
Var särskilt försiktig med Dafiro − om du har varit sjuk (kräkning eller diarré).
76 − om du tar diuretika (en typ av läkemedel som också kallas för ” vattendrivande ” tabletter, som ökar mängden urin du producerar). − om du tar andra läkemedel eller substanser som ökar kaliumnivån i blodet (t ex vissa typer av diuretika, kaliumtillägg eller saltersättningar som innehåller kalium). − om du har lever - eller njurproblem. − om du har en sjukdom som påverkar njurkörtlarna, så kallad ” primär hyperaldosteronism ”. − om du har haft hjärtsvikt. − om din läkare har sagt till dig att du har trånga valv i hjärtat (så kallad ” aortastenos eller mitral stenos ”) eller att din hjärtmuskel är onormalt tjock (så kallad ” obstruktiv hypertrofisk kardiomyopati ”).
Om något av ovanstående gäller för dig, tala med läkare innan du tar Dafiro.
Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Dafiro rekommenderas inte under graviditet och kan orsaka fosterskador om det tas efter graviditetens tredje månad, se “ Graviditet och amning ”.
Användning av Dafiro till barn och ungdomar rekommenderas inte.
Tala också om för din läkare om du har genomgått njurtransplantation eller om du vet att du har trånga blodkärl i njurarna.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Din läkare kan behöva ändra dosen eller vidta andra försiktighetsåtgärder.
I vissa fall kan du behöva sluta ta ett av läkemedlen.
Detta gäller särskilt de läkemedel som nämns nedan: − litium (ett läkemedel som används för att behandla vissa typer av depression); − kaliumsparande diuretika, kaliumtillägg, saltersättningar som innehåller kalium och andra substanser som kan öka kaliumnivåerna; − kramplösande medel (t ex karbamazepin, fenobarbital, fenytoin, fosfenytoin, primidon), rifampicin, johannesört; − nitroglycerin och andra nitrater eller andra substanser, så kallade ” vasodilatorer ”; − läkemedel vid HIV/ AIDS (t ex ritonavir) eller för behandling av svampinfektioner (t ex ketokonazol).
Intag av Dafiro med mat och dryck Dafiro kan tas oberoende av måltid.
Dafiro till äldre Försiktighet krävs vid dosökning.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Dafiro eftersom Dafiro inte bör användas i början av graviditeten och kan orsaka fosterskador under de sista sex månaderna av graviditeten.
Dafiro bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda Dafiro under de sista sex månaderna av graviditeten.
Din läkare bör vanligen råda dig att sluta ta Dafiro så fort du vet att du är gravid.
Om du blir gravid under behandling med Dafiro kontakta läkare snarast.
Tala om för din läkare om du ammar.
Behandling med Dafiro rekommenderas inte under amning.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Detta kan påverka din koncentrationsförmåga.
Så, om du inte vet hur detta läkemedel kommer att påverka dig, kör inga fordon, använd inga maskiner eller delta inte i några aktiviteter som käver att du är koncentrerad.
3.
HUR DU TAR DAFIRO
Ta alltid detta läkemedel enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Då får du det bästa resultatet och minskar risken för biverkningar.
Vanlig dos av Dafiro är en tablett dagligen. − Du rekommenderas att ta ditt läkemedel vid samma tid varje dag, helst på morgonen. − Svälj tabletterna med ett glas vatten. − Du kan ta Dafiro tillsammans med eller utan föda.
Beroende på hur du svarar på behandlingen kan din läkare föreslå en högre eller lägre dos.
Överskrid inte den ordinerade dosen.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
Om du har tagit för stor mängd av Dafiro Om du har tagit för många tabletter av Dafiro, eller om någon annan har tagit dina tabletter, rådfråga en läkare omedelbart.
Om du har glömt att ta Dafiro Om du glömmer att ta ditt läkemedel, ta det så snart du kommer ihåg.
Ta sedan din nästa dos i vanlig tid.
Om det emellertid snart är dags att ta nästa dos, hoppa över den dos du missat.
Ta inte dubbel dos för att kompensera för glömd tablett.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Dafiro orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga:
Ett fåtal patienter har upplevt dessa allvarliga biverkningar (uppträder hos färre än 1 av 1 000 patienter).
Om något av följande inträffar, tala med din läkare omedelbart:
Allergisk reaktion med symtom som utslag, klåda, svullnad i ansikte, läppar eller tunga, andningssvårigheter, lågt blodtryck (svimningskänsla, förvirring).
Andra eventuella biverkningar:
Vanliga (uppträder hos färre än 1 av 10 patienter): influensa; nästäppa, halsont och svårigheter att svälja; huvudvärk; svullna armar, händer, ben, vrister eller fötter; trötthet; rodnad och värmekänsla i ansiktet och/ eller på halsen.
Mindre vanliga (uppträder hos färre än 1 av 100 patienter): yrsel; illamående och buksmärta; muntorrhet; dåsighet, stickande känsla eller domning i händer eller fötter; svindel; snabb puls eller hjärtklappning; yrsel när du står upp; hosta; diarré; förstoppning; hudutslag, hudrodnad; svullna leder, ryggsmärta; ledsmärta.
Sällsynta (uppträder hos färre än 1 av 1 000 patienter): oroskänsla; öronringningar (tinnitus); svimning; större urinmängd än vanligt eller ökad vattenkastningsfrekvens; oförmåga att få eller upprätthålla erektion; tyngdkänsla; lågt blodtryck med symtom som yrsel, förvirring; kraftig svettning; hudutslag över hela kroppen; klåda, muskelkramp.
78 Om något av dessa symtom påverkar dig allvarligt, tala med din läkare.
Biverkningar med endera av amlodipin eller valsartan, som kan vara allvarliga:
Dessa biverkningar kan förekomma i vissa frekvenser, som definieras enligt följande: mycket vanliga: drabbar fler än 1 av 10 användare vanliga: drabbar 1 till 10 av 100 användare mindre vanliga: drabbar 1 till 10 av 1 000 användare sällsynta: drabbar 1 till 10 av 10 000 användare mycket sällsynta: drabbar färre än 1 av 10 000 användare ingen känd frekvens: kan inte beräknas från tillgängliga data.
Amlodipin Vanliga:
Kräkning.
Mindre vanliga:
Håravfall; förändrade tarmvanor, känsla av uppblåsthet i magen, matsmältningsbesvär, obehagskänsla i magen efter måltid; magont, illamående; blödande, ömt eller förtjockat tandkött; andfåddhet; bröstförstoring hos män; rinnande eller täppt näsa, nysningar; gulfärgning av hud och ögon, illamående, nedsatt aptit, ljus urin; hög nivå socker i blodet; oförmågan att få eller bibehålla erektion; ökat behov av att urinera, feber, halsont eller sår i munnen på grund av infektioner; humörsvängningar; muskelsmärta; känsla av domningar eller stickningar i fingrar och tår; svår smärta i övre delen av buken; spontan blödning eller blåmärken; utslag, lilaaktiga- röda fläckar, feber, klåda; svullnad framför allt i ansikte och hals; hudrodnad, blåsor på läppar, ögon eller mun, hudavflagning.
Sällsynta:
Tryckande bröstsmärta, oregelbunden hjärtrytm, kärlkrampsmärta.
Mycket sällsynta:
Gulfärgning av hud och ögon, förändringar i vissa leverfunktionsvärden; lila hudfläckar, utslag och klåda, stela armar och ben, darrande händer.
Valsartan Ingen känd frekvens:
Minskning av röda blodkroppar, feber, halsont eller munsår som beror på infektioner, spontana blödningar eller blåmärken, hög nivå av kalium i blodet, onormala levervärden, försämrad njurfunktion och kraftigt försämrad njurfunktion, svullnad främst i ansikte och svalg, muskelsmärta, hudutslag, lilaaktiga- röda fläckar, feber, klåda, allergisk reaktion.
Om något av dessa inträffar, tala med din läkare omedelbart.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR DAFIRO SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blisterförpackningen.
Förvaras vid högst 30°C.
Fuktkänsligt.
Använd inte Dafiro om du ser att förpackningen är skadad eller visar tecken på förändring.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration − De aktiva substanserna i Dafiro är amlodipin (som amlodipinbesilat) och valsartan.
En tablett innehåller 10 mg amlodipin och 160 mg valsartan. − Övriga innehållsämnen är mikrokristallin cellulosa; krospovidon typ A; kolloidal vattenfri kiseloxid; magnesiumstearat; hypromellos; makrogol 4000; talk, titandioxid (E171); gul järnoxid (E172), röd järnoxid (E172).
79 Läkemedlets utseende och förpackningsstorlekar Dafiro 10 mg/ 160 mg tabletter är ovala och ljusgula, präglade med ” NVR ” på ena sidan och ” UIC ” på andra sidan.
Dafiro finns i förpackningar med 7, 14, 28, 30, 56, 90, 98 eller 280 tabletter och i multipelförpackningar med 4 kartonger, vardera innehållande 70 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Pharma GmbH Roonstraße 25 D- 90429 Nürnberg Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Z o. o.
Tel.: +48 22 550 8888
80 España Laboratorios Dr.
Esteve, S. A.
Tel: +34 93 446 60 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast den
81
European Medicines Agency
EMEA/ H/ C/ 706
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
DARONRIX
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Daronrix?
Daronrix är ett vaccin.
Det är en suspension för injektion som innehåller influensavirus som inaktiverats (dödats).
Det innehåller influensastammen A/ Viet Nam/ 1194/ 2004 (H5N1).
Vad används Daronrix till?
Daronrix är ett vaccin som endast får användas när en influensapandemi officiellt deklarerats av Världshälsoorganisationen (WHO) eller Europeiska unionen (EU).
En influensapandemi inträffar när en ny typ (stam) av influensavirus som lätt kan spridas mellan människor eftersom de saknar immunförsvar (skydd) mot det uppstår.
En pandemi kan drabba de flesta länder och regioner i världen.
Daronrix ska ges i enlighet med de officiella rekommendationerna.
Vaccinet är receptbelagt.
Hur används Daronrix?
Det ges som injektion i övre armmuskeln.
Hur verkar Daronrix?
Daronrix är ett prototypvaccin.
Detta är en särskild typ av vaccin som kan tas fram för att hantera pandemier.
Eftersom ingen vet vilken influensavirusstam som kommer att orsaka pandemin innan den bryter ut kan inte företagen framställa det rätta vaccinet i förväg.
Istället kan de framställa ett vaccin som innehåller en influensavirusstam som valts ut särskilt för att ingen exponerats för det och som ingen är immun mot.
De kan testa detta vaccin för att se hur människor reagerar på det och kan på så sätt förutse hur de kommer att reagera när den influensastam som orsakar en pandemi ingår.
Vacciner fungerar genom att de ” lär ” immunsystemet (kroppens naturliga försvar) hur det ska försvara sig mot en sjukdom.
Daronrix innehåller mindre mängder av viruset H5N1.
Viruset är ett helvirus men har inaktiverats (dödats) så att det inte orsakar någon sjukdom.
Om en pandemi bryter ut kommer virusstammen i Daronrix att ersättas med den stam som orsakar pandemin innan vaccinet kan användas.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har Daronrix undersökts?
Effekterna av Daronrix prövades först på försöksmodeller innan det studerades på människor.
Huvudstudien av Daronrix omfattade 387 friska vuxna och jämförde förmågan hos olika doser av Daronrix, med eller utan adjuvans, att framkalla produktion av antikroppar (immunogenicitet).
Deltagarna fick två injektioner av Daronrix som innehöll en av fyra olika mängder av hemagglutinin (ett protein som finns i influensavirus) med eller utan adjuvans med 21 dagars mellanrum.
De viktigaste effektmåtten var nivåerna av antikroppar mot influensaviruset i patienternas blod före vaccineringen samma dag som den andra injektionen skedde (dag 21) och 21 dagar senare (dag 42).
Vilken nytta har Daronrix visat vid studierna?
Enligt kriterier som fastställts av Kommittén för humanläkemedel (CHMP) ska ett prototypvaccin ge skyddsnivåer av antikroppar hos minst 70 procent av alla personer för att betraktas som lämpligt.
Studien visade att Daronrix innehöll 15 mikrogram hemagglutinin och att adjuvansen framkallade ett antikroppssvar som uppfyller dessa kriterier.
21 dagar efter den andra injektionen hade 70, 8 procent av de personer som fått vaccinet nivåer av antikroppar som skyddade dem mot H5N1.
Vilka är riskerna med Daronrix?
De vanligaste biverkningarna av Daronrix (förekom hos mer än en av tio personer) är huvudvärk, smärta och rodnad vid injektionsstället samt trötthet.
De försvinner vanligen inom en till två dagar utan behandling.
En förteckning över samtliga rapporterade biverkningar av Daronrix finns i bipacksedeln.
Daronrix ska inte ges till patienter som tidigare fått en anafylaktisk reaktion (svår allergisk reaktion) mot något av vaccinets innehållsämnen eller ämnen som det innehåller spår av, såsom ägg, kycklingprotein eller gentamicinsulfat (ett antibiotikum).
I en pandemisituation kan det trots detta vara lämpligt att ge vaccinet under förutsättning att möjligheter till omhändertagande finns.
Varför har Daronrix godkänts?
CHMP kom fram till att Daronrix fördelar uppväger dess risker och att det visat sig lämpligt som prototypvaccin för förberedelse inför ett utbrott av pandemisk influensa.
Kommittén rekommenderade att Daronrix skulle godkännas för försäljning.
Daronrix har godkänts i enlighet med förfarandet för “ undantagsfall ”.
Detta innebär att det inte varit möjligt att få fram fullständig information om framtida pandemivaccin eftersom den influensavirusstam som kan leda till pandemi inte är känd.
Europeiska läkemedelsmyndigheten (EMEA) går varje år igenom eventuell ny information som kan ha kommit fram och aktualiserar denna sammanfattning när så behövs.
Vilka information om Daronrix saknas för närvarande?
Om en pandemi deklareras och företaget som tillverkar Daronrix beslutar att sälja vaccinet kommer de att tillsätta den influensastam som orsakar pandemin i vaccinet.
De kommer sedan att samla in uppgifter om det slutgiltiga pandemivaccinets säkerhet och effekt och överlämna dem till CHMP för utvärdering.
Vad görs för att garantera säker användning av Daronrix?
Dessa kommer att innefatta uppgifter om dess biverkningar och säkerhet för barn, gravida, patienter med allvarliga tillstånd och personer som har problem med immunsystemet.
EPAR för Daronrix finns i sin helhet här.
Denna sammanfattning aktualiserades senast i mars 2007.
©EMEA 2007
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning Innehåll
Förpackningsstorlek
EU/ 1/ 06/ 381/ 001
Daronrix
30 µg/ ml
Injektionsvätska, suspension
Intramuskulär användning
Förfylld spruta 0, 5 ml (glas)
1 förfylld spruta + 1 nål
EU/ 1/ 06/ 381/ 002
Daronrix
30 µg/ ml
Injektionsvätska, suspension
Intramuskulär användning
Förfylld spruta 0, 5 ml (glas)
10 förfyllda sprutor + 10 nålar
EU/ 1/ 06/ 381/ 003
Daronrix
30 µg/ ml
Injektionsvätska, suspension
Intramuskulär användning
Förfylld spruta 0, 5 ml (glas)
1 förfylld spruta
EU/ 1/ 06/ 381/ 004
Daronrix
30 µg/ ml
Injektionsvätska, suspension
Intramuskulär användning
Förfylld spruta 0, 5 ml (glas)
10 förfyllda sprutor
EU/ 1/ 06/ 381/ 005
Daronrix
30 µg/ ml
Injektionsvätska, suspension
Intramuskulär användning
Ampull (glas) 0, 5 ml
100 ampuller
EU/ 1/ 06/ 381/ 006
Daronrix
30 µg/ ml
Injektionsvätska, suspension
Intramuskulär användning
Ampull (glas)
5, 0 ml (1 dos= 0, 5 ml)
50 ampuller (flerdos:
10 doser)
EU/ 1/ 06/ 381/ 007
Daronrix
30 µg/ ml
Injektionsvätska, suspension
Intramuskulär användning
Flaska (glas)
5, 0 ml (1 dos= 0, 5 ml)
50 ampuller (flerdos:
10 doser)
EU/ 1/ 06/ 381/ 008
Daronrix
30 µg/ ml
Injektionsvätska, suspension
Intramuskulär användning
Flaska (glas)
10, 0 ml (1 dos= 0, 5 ml)
50 ampuller (flerdos:
20 doser)
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Daronrix, injektionsvätska, suspension i förfylld spruta Vaccin mot pandemisk influensa (helvirus, inaktiverat, med adjuvans)
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Inaktiverat helvirusvaccin av influensapandemistam, innehållande antigen * motsvarande:
A/ Vietnam/ 1194/ 2004 (H5N1) ***
15 mikrogram **
per 0, 5 ml dos * odlat på ägg ** hemagglutinin ***
0, 45 milligram Al3+ aluminiumfosfat (adjuvans) 0, 05 milligram Al3+ och hydratiserad aluminiumhydroxid (adjuvans)
Detta vaccin överensstämmer med WHOs rekommendation och EUs beslut gällande pandemi.
Hjälpämne:
tiomersal
50 mikrogram
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension Mjölkaktig vit suspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Influensaprofylax vid en officiellt deklarerad pandemisituation.
Vaccinet mot pandemisk influensa ska användas i enlighet med officiella riktlinjer (se avsnitt 4. 2 och 5. 1).
4. 2 Dosering och administreringssätt
Daronrix, innehållande 15 µg hemagglutinin (HA) per dos, har utvärderats hos vuxna 18- 60 år enligt ett 0, 21- dagarsschema.
Den första dosen ges vid överenskommet datum och den andra minst tre veckor efter den första dosen för att maximal effekt ska uppnås.
Data från personer yngre än 18 år saknas för Daronrix.
Sjukvårdpersonal måste därför väga nyttan mot de potentiella riskerna av administrering av vaccinet till denna population.
Graviditet, se avsnitt 4. 6.
Ytterligare information, se avsnitt 5. 1.
2 Immunisering bör ske via intramuskulär injektion.
4. 3 Kontraindikationer
Anamnes på anafylaktisk reaktion (dvs livshotande) mot något ingående innehålls - eller spårämne i vaccinet (t ex ägg, kycklingprotein, gentamicinsulfat).
I en pandemisituation kan det trots detta vara lämpligt att ge vaccinet under förutsättning att möjlighet till akut omhändertagande finns tillgängligt om behov uppstår.
Se avsnitt 4. 4.
4. 4 Varningar och försiktighet
Försiktighet krävs vid administrering av vaccinet till personer med känd överkänslighet (annan än anafylaktisk reaktion) mot aktiv substans, mot något hjälpämne, tiomersal eller spårämne t ex ägg, kycklingprotein, gentamicinsulfat.
Liksom med alla vacciner för injektion ska lämplig medicinsk behandling och övervakning alltid finnas tillgänglig i händelse av en sällsynt anafylaktisk reaktion efter administrering av vaccinet.
Om pandemisituationen tillåter ska immuniseringstillfället skjutas upp hos patienter med svårare febersjukdom eller akut infektion.
Daronrix ska under inga omständigheter administeras intravaskulärt.
Antikroppssvaret hos patienter med endogen eller iatrogen immunosuppression kan vara otillräckligt.
Ett skyddande immunsvar uppnås eventuellt inte hos alla vaccinerade (se avsnitt 5. 1).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Daronrix ska inte ges samtidigt som andra vacciner.
Om samtidig administrering med annat vaccin ändå är indicerat ska immunisering ske i olika extremiteter.
Det bör uppmärksammas att biverkningarna då kan öka i intensitet.
Immunologiskt svar kan bli lägre om patienten står på immunosuppressiv behandling.
Efter vaccinering med influensavaccin har falskt- positivt resultat observerats vid serologiska tester där ELISA- metoder har använts för att påvisa antikroppar mot HIV- 1, hepatit C och i synnerhet HTLV- 1.
Western Blot- tekniken motbevisar resultaten.
De övergående, falskt positiva reaktionerna kan bero på IgM- svaret av vaccinet.
4. 6 Graviditet och amning
Data från gravida kvinnor saknas för Daronrix.
Sjukvårdpersonal måste därför väga nyttan mot de potentiella riskerna av administrering av vaccinet hos gravida kvinnor och med beaktande av officiella rekommendationer.
Data från vaccination av gravida kvinnor med interpandemiska trivalenta säsongsvacciner mot influensa tyder inte på att oönskade utfall hos foster eller moder beror på vaccinet.
Daronrix kan användas vid amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Det är inte sannolikt att vaccinet har någon effekt på förmågan att framföra fordon eller att använda maskiner.
3 4. 8 Biverkningar
• Kliniska studier
Biverkningar från kliniska studier (N=941) med olika prototypvacciner (H5N1, H2N2 och H9N2) presenteras nedan (se avsnitt 5. 1 för ytterligare information angående prototypvacciner).
Det monovalenta helvirusvaccinet A/ H5N1 med aluminiumsalt som adjuvans har givits till 201 personer.
Incidensen av symtom som observerades hos individer > 60 års ålder var lägre jämfört med populationen 18- 60 år.
Rapporterade biverkningar anges enligt följande frekvensindelning.
Mycket vanlig (≥1/ 10) Vanlig (≥1/ 100 till < 1/ 10) Mindre vanlig (≥1/ 1 000 till < 1/ 100) Sällsynt (≥1/ 10 000 till < 1/ 1 000) Mycket sällsynt (< 1/ 10 000) Inte känd (kan inte beräknas utifrån tillgängliga data)
Infektioner och infestationer Mindre vanlig: nasofaryngit, rinit
Centrala nervsystemet Mycket vanlig: huvudvärk
Hud och subkutan vävnad Vanlig: ökad svettning, ekkymos
Muskuloskeletala systemet och bindväv Vanlig: myalgi, artralgi
Allmänna symtom och/ eller symtom vid administreringsstället Mycket vanlig: smärta och rodnad vid injektionsstället, trötthet Vanlig: svullnad och induration vid injektionsstället, frossa, feber Mindre vanlig: klåda vid injektionsstället
Dessa reaktioner förvinner vanligen inom 1- 2 dagar utan behandling.
• Uppföljning efter godkännande för försäljning
Under uppföljning efter godkännande för försäljning av interpandemiska trivalenta säsongsvacciner mot influensa har följande oönskade händelser rapporterats:
Mindre vanlig (≥1/ 1 000 till < 1/ 100):
Generella hudreaktioner inklusive klåda, urtikaria och ospecifika hudutslag.
Sällsynt (≥1/ 10 000 till < 1/ 1 000):
Neuralgi, parestesier, kramper, övergående trombocytopeni.
Allergiska reaktioner, i sällsynta fall har chock rapporterats.
Mycket sällsynt (< 1/ 10 000):
Vaskulit med övergående njurpåverkan.
Neurologiska störningar, såsom encefalomyelit, neurit och Guillain Barrés syndrom.
Detta vaccin innehåller tiomersal (en organisk kvicksilverförening) som konserveringsmedel och det är därför möjligt att en överkänslighetsreaktion kan inträffa (se avsnitt 4. 4).
4 4. 9 Överdosering
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Vaccin mot influensa, ATC- kod J07B B01
Detta avsnitt beskriver den kliniska erfarenheten av prototypvacciner efter administrering av 2 doser.
Prototypvacciner innehåller influensaantigen som skiljer sig från de influensavirus som för närvarande cirkulerar.
Dessa antigen kan ses som ” nya ” och simulera en situation där målgruppen för vaccinering är immunologiskt naiva.
Data avseende klinisk immunogenicitet, säkerhet och reaktogenicitet och som inhämtats från prototypvaccinerna är relevanta för vacciner mot pandemisk influensa.
I en klinisk studie hos vuxna 18- 60 år (N=48) har immunogeniciteten av ett monovalent helvirusvaccin med aluminiumsalt som adjuvans (A/ H5N1) och med ett hemagglutinin- innehåll om 15 µg HA per dos, givet enligt ett 0, 21- dagarsschema, utvärderats.
Graden av seroprotektion och serokonversion och serokonversionsfaktorn för anti- HA- antikroppar var följande:
anti- HA- antikroppar
21 dagar efter första dosen
21 dagar efter andra dosen
Seroprotektionsgrad * Serokonversionsgrad Serokonversionsfaktor * anti- HA ≥1: 40
50, 0% (95% CI:
35, 2; 64, 8) 47, 9% (95% CI:
33, 3; 62, 8) 6( 95% CI:
3, 5; 10, 1)
70, 8% (95% CI:
55, 9; 83, 0) 70, 8% (95% CI:
55, 9; 83, 0) 12, 4 (95% CI:
7, 1; 21, 8)
I nedanstående kliniska studie hos vuxna 18- 60 år (N=49) har immunogeniciteten av ett monovalent helvirusvaccin med aluminiumsalt som adjuvans (A/ H5N1) och med hemagglutinin innehållande 27 µg HA per dos, givet enligt ett 0, 21- dagarsschema, utvärderats.
Graden av seroprotektion och serokonversion och serokonversionsfaktorn för anti- HA- antikroppar var följande 21 dagar efter första dosen:
21 dagar efter första dosen
Seroprotektionsgrad * Serokonversionsgrad Serokonversionsfaktor * anti- HA ≥1: 40
73, 5% (95% CI:
58, 9; 85, 0) 69, 4% (95% CI:
54, 6; 81, 7) 14, 5 (95% CI:
8, 3; 25, 4)
Kliniska data för personer yngre än 18 år saknas.
Även om kliniska data för personer > 60 år saknas för Daronrix har immunogeniciteten av ett prototypvaccin av helvirusvaccin med aluminiumsalt som adjuvans (A/ H9N2), givet enligt ett 0, 21 - dagarsschema med olika antigendoser, utvärderats i kliniska studier i denna population.
Resultaten tyder på att ett högre antigeninnehåll kan behövas för personer över 60 års ålder jämfört med populationen 18- 60 år för att säkerställa ett optimalt skydd.
5 Varaktigheten av antikroppar för prototypvaccinerna varierar.
För interpandemiska trivalenta säsongsvacciner mot influensa varar de vanligen 6- 12 månader, men för Daronrix saknas ännu data för H5N1- stammen.
I en klinisk studie, där en prototypformulering av ett helvirusvaccin med aluminiumsalt som adjuvans (AH9/ N2) (prototypvaccin) innehållande 3, 8 µg HA utvärderades efter ett 0, 10- dagarsschema, visades att ett snabbare skydd uppnåddes jämfört med ett 0, 21- dagarsschema.
Data tyder dock på att skyddet kan vara kortvarigare.
Då ett snabbt insättande skydd krävs kan en tredje dos vara nödvändig för att säkerställa ett varaktigt skydd.
Detta läkemedel har godkänts i enlighet med reglerna om ” godkännande under särskilda omständigheter ”.
Det innebär att det av vetenskapliga skäl inte har varit möjligt att få fullständig information om detta läkemedel.
Europeiska läkemedelsmyndigheten EMEA kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna produktresumé om det är nödvändigt.
5. 2 Farmakokinetiska egenskaperpå
Ej relevant.
5. 3 Prekliniska säkerhetsuppgifter
Ej relevant.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumklorid Dinatriumfosfatdodekahydrat Kaliumdivätefosfat Kaliumklorid Magnesiumkloridhexahydrat Tiomersal Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
1 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C – 8°C).
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
6 1 dos om 0, 5 ml i förfylld spruta (typ I glas) med kolvring (butyl) - i förpackningar om 1 och 10 doser med eller utan nålar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Vaccinet ska anta rumstemperatur före användning.
Omskakas före användning.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
GlaxoSmithKline Biologicals s. a. rue de l' Institut 89 B- 1330 Rixensart, Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
7 1.
LÄKEMEDLETS NAMN
Daronrix, injektionsvätska, suspension Vaccin mot pandemisk influensa (helvirus, inaktiverat, med adjuvans)
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Inaktiverat helvirusvaccin av influensapandemistam, innehållande antigen * motsvarande:
A/ Vietnam/ 1194/ 2004 (H5N1) ***
15 mikrogram **
per 0, 5 ml dos * odlat på ägg ** hemagglutinin ***
0, 45 milligram Al3+ aluminiumfosfat (adjuvans) 0, 05 milligram Al3+ och hydratiserad aluminiumhydroxid (adjuvans)
Detta vaccin överensstämmer med WHOs rekommendation och EUs beslut gällande pandemi.
Hjälpämne:
tiomersal
50 mikrogram
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension Mjölkaktig vit suspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Influensaprofylax vid en officiellt deklarerad pandemisituation.
Vaccinet mot pandemisk influensa ska användas i enlighet med officiella riktlinjer (se avsnitt 4. 2 och 5. 1).
4. 2 Dosering och administreringssätt
Daronrix, innehållande 15 µg hemagglutinin (HA) per dos, har utvärderats hos vuxna 18- 60 år enligt ett 0, 21- dagarsschema.
Den första dosen ges vid överenskommet datum och den andra minst tre veckor efter den första dosen för att maximal effekt ska uppnås.
Data från personer yngre än 18 år saknas för Daronrix.
Sjukvårdpersonal måste därför väga nyttan mot de potentiella riskerna av administrering av vaccinet till denna population.
Graviditet, se avsnitt 4. 6.
Ytterligare information, se avsnitt 5. 1.
8 Immunisering bör ske via intramuskulär injektion.
4. 3 Kontraindikationer
Anamnes på anafylaktisk reaktion (dvs livshotande) mot något ingående innehålls - eller spårämne i vaccinet (t ex ägg, kycklingprotein, gentamicinsulfat).
I en pandemisituation kan det trots detta vara lämpligt att ge vaccinet under förutsättning att möjlighet till akut omhändertagande finns tillgängligt om behov uppstår.
Se avsnitt 4. 4.
4. 4 Varningar och försiktighet
Försiktighet krävs vid administrering av vaccinet till personer med känd överkänslighet (annan än anafylaktisk reaktion) mot aktiv substans, mot något hjälpämne, tiomersal eller spårämne t ex ägg, kycklingprotein, gentamicinsulfat.
Liksom med alla vacciner för injektion ska lämplig medicinsk behandling och övervakning alltid finnas tillgänglig i händelse av en sällsynt anafylaktisk reaktion efter administrering av vaccinet.
Om pandemisituationen tillåter ska immuniseringstillfället skjutas upp hos patienter med svårare febersjukdom eller akut infektion.
Daronrix ska under inga omständigheter administeras intravaskulärt.
Antikroppssvaret hos patienter med endogen eller iatrogen immunosuppression kan vara otillräckligt.
Ett skyddande immunsvar uppnås eventuellt inte hos alla vaccinerade (se avsnitt 5. 1).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Daronrix ska inte ges samtidigt som andra vacciner.
Om samtidig administrering med annat vaccin ändå är indicerat ska immunisering ske i olika extremiteter.
Det bör uppmärksammas att biverkningarna då kan öka i intensitet.
Immunologiskt svar kan bli lägre om patienten står på immunosuppressiv behandling.
Efter vaccinering med influensavaccin har falskt- positivt resultat observerats vid serologiska tester där ELISA- metoder har använts för att påvisa antikroppar mot HIV- 1, hepatit C och i synnerhet HTLV- 1.
Western Blot- tekniken motbevisar resultaten.
De övergående, falskt positiva reaktionerna kan bero på IgM- svaret av vaccinet.
4. 6 Graviditet och amning
Data från gravida kvinnor saknas för Daronrix.
Sjukvårdpersonal måste därför väga nyttan mot de potentiella riskerna av administrering av vaccinet hos gravida kvinnor och med beaktande av officiella rekommendationer.
Data från vaccination av gravida kvinnor med interpandemiska trivalenta säsongsvacciner mot influensa tyder inte på att oönskade utfall hos foster eller moder beror på vaccinet.
Daronrix kan användas vid amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Det är inte sannolikt att vaccinet har någon effekt på förmågan att framföra fordon eller att använda maskiner.
9 4. 8 Biverkningar
• Kliniska studier
Biverkningar från kliniska studier (N=941) med olika prototypvacciner (H5N1, H2N2 och H9N2) presenteras nedan (se avsnitt 5. 1 för ytterligare information angående prototypvacciner).
Det monovalenta helvirusvaccinet A/ H5N1 med aluminiumsalt som adjuvans har givits till 201 personer.
Incidensen av symtom som observerades hos individer > 60 års ålder var lägre jämfört med populationen 18- 60 år.
Rapporterade biverkningar anges enligt följande frekvensindelning.
Mycket vanlig (≥1/ 10) Vanlig (≥1/ 100 till < 1/ 10) Mindre vanlig (≥1/ 1 000 till < 1/ 100) Sällsynt (≥1/ 10 000 till < 1/ 1 000) Mycket sällsynt (< 1/ 10 000) Inte känd (kan inte beräknas utifrån tillgängliga data)
Infektioner och infestationer Mindre vanlig: nasofaryngit, rinit
Centrala nervsystemet Mycket vanlig: huvudvärk
Hud och subkutan vävnad Vanlig: ökad svettning, ekkymos
Muskuloskeletala systemet och bindväv Vanlig: myalgi, artralgi
Allmänna symtom och/ eller symtom vid administreringsstället Mycket vanlig: smärta och rodnad vid injektionsstället, trötthet Vanlig: svullnad och induration vid injektionsstället, frossa, feber Mindre vanlig: klåda vid injektionsstället
Dessa reaktioner förvinner vanligen inom 1- 2 dagar utan behandling.
• Uppföljning efter godkännande för försäljning
Under uppföljning efter godkännande för försäljning av interpandemiska trivalenta säsongsvacciner mot influensa har följande oönskade händelser rapporterats:
Mindre vanlig (≥1/ 1 000 till < 1/ 100):
Generella hudreaktioner inklusive klåda, urtikaria och ospecifika hudutslag.
Sällsynt (≥1/ 10 000 till < 1/ 1 000):
Neuralgi, parestesier, kramper, övergående trombocytopeni.
Allergiska reaktioner, i sällsynta fall har chock rapporterats.
Mycket sällsynt (< 1/ 10 000):
Vaskulit med övergående njurpåverkan.
Neurologiska störningar, såsom encefalomyelit, neurit och Guillain Barrés syndrom.
Detta vaccin innehåller tiomersal (en organisk kvicksilverförening) som konserveringsmedel och det är därför möjligt att en överkänslighetsreaktion kan inträffa (se avsnitt 4. 4).
10 4. 9 Överdosering
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Vaccin mot influensa, ATC- kod J07B B01
Detta avsnitt beskriver den kliniska erfarenheten av prototypvacciner efter administrering av 2 doser.
Prototypvacciner innehåller influensaantigen som skiljer sig från de influensavirus som för närvarande cirkulerar.
Dessa antigen kan ses som ” nya ” och simulera en situation där målgruppen för vaccinering är immunologiskt naiva.
Data avseende klinisk immunogenicitet, säkerhet och reaktogenicitet och som inhämtats från prototypvaccinerna är relevanta för vacciner mot pandemisk influensa.
I en klinisk studie hos vuxna 18- 60 år (N=48) har immunogeniciteten av ett monovalent helvirusvaccin med aluminiumsalt som adjuvans (A/ H5N1) och med ett hemagglutinin- innehåll om 15 µg HA per dos, givet enligt ett 0, 21- dagarsschema, utvärderats.
Graden av seroprotektion och serokonversion och serokonversionsfaktorn för anti- HA- antikroppar var följande:
anti- HA- antikroppar
21 dagar efter första dosen
21 dagar efter andra dosen
Seroprotektionsgrad * Serokonversionsgrad Serokonversionsfaktor * anti- HA ≥1: 40
50, 0% (95% CI:
35, 2; 64, 8) 47, 9% (95% CI:
33, 3; 62, 8) 6( 95% CI:
3, 5; 10, 1)
70, 8% (95% CI:
55, 9; 83, 0) 70, 8% (95% CI:
55, 9; 83, 0) 12, 4 (95% CI:
7, 1; 21, 8)
I nedanstående kliniska studie hos vuxna 18- 60 år (N=49) har immunogeniciteten av ett monovalent helvirusvaccin med aluminiumsalt som adjuvans (A/ H5N1) och med hemagglutinin innehållande 27 µg HA per dos, givet enligt ett 0, 21- dagarsschema, utvärderats.
Graden av seroprotektion och serokonversion och serokonversionsfaktorn för anti- HA- antikroppar var följande 21 dagar efter första dosen:
21 dagar efter första dosen
Seroprotektionsgrad * Serokonversionsgrad Serokonversionsfaktor * anti- HA ≥1: 40
73, 5% (95% CI:
58, 9; 85, 0) 69, 4% (95% CI:
54, 6; 81, 7) 14, 5 (95% CI:
8, 3; 25, 4)
Kliniska data för personer yngre än 18 år saknas.
Även om kliniska data för personer > 60 år saknas för Daronrix har immunogeniciteten av ett prototypvaccin av monovalent helvirusvaccin med aluminiumsalt som adjuvans (A/ H9N2), givet enligt ett 0, 21- dagarsschema med olika antigendoser, utvärderats i kliniska studier i denna population.
Resultaten tyder på att ett högre antigeninnehåll kan behövas för personer över 60 års ålder jämfört med populationen 18- 60 år för att säkerställa ett optimalt skydd.
11 Varaktigheten av antikroppar för prototypvaccinerna varierar.
För interpandemiska trivalenta säsongsvacciner mot influensa varar de vanligen 6- 12 månader, men för Daronrix saknas ännu data för H5N1- stammen.
I en klinisk studie, där en formulering av ett helvirusvaccin med aluminiumsalt som adjuvans (AH9/ N2) innehållande 3, 8 µg HA utvärderades efter ett 0, 10- dagarsschema, visades att ett snabbare skydd uppnåddes jämfört med ett 0, 21- dagarsschema.
Data tyder dock på att skyddet kan vara kortvarigare.
Då ett snabbt insättande skydd krävs kan en tredje dos vara nödvändig för att säkerställa ett varaktigt skydd.
Detta läkemedel har godkänts i enlighet med reglerna om ” godkännande under särskilda omständigheter ”.
Det innebär att det av vetenskapliga skäl inte har varit möjligt att få fullständig information om detta läkemedel.
Europeiska läkemedelsmyndigheten EMEA kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna produktresumé om det är nödvändigt.
5. 2 Farmakokinetiska egenskaperpå
Ej relevant.
5. 3 Prekliniska säkerhetsuppgifter
Ej relevant.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumklorid Dinatriumfosfatdodekahydrat Kaliumdivätefosfat Kaliumklorid Magnesiumkloridhexahydrat Tiomersal Vatten för injektionsvätskor
Adjuvans, se avsnitt 2.
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
1 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C – 8°C).
Förvaras i originalförpackningen.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
12 6. 6 Särskilda anvisningar för destruktion och övrig hantering
Vaccinet ska anta rumstemperatur före användning.
Omskakas före användning.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
GlaxoSmithKline Biologicals s. a. rue de l' Institut 89 B- 1330 Rixensart, Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
13 1.
LÄKEMEDLETS NAMN
Daronrix, injektionsvätska, suspension i flerdosbehållare Vaccin mot pandemisk influensa (helvirus, inaktiverat, med adjuvans)
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Inaktiverat helvirusvaccin av influensapandemistam, innehållande antigen * motsvarande:
A/ Vietnam/ 1194/ 2004 (H5N1) ***
15 mikrogram **
per 0, 5 ml dos * odlat på ägg ** hemagglutinin ***
0, 45 milligram Al3+ aluminiumfosfat (adjuvans) 0, 05 milligram Al3+ och hydratiserad aluminiumhydroxid (adjuvans)
Detta vaccin överensstämmer med WHOs rekommendation och EUs beslut gällande pandemi.
Se avsnitt 6. 5 för antalet doser per injektionsflaska.
Hjälpämne:
tiomersal
50 mikrogram
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension Mjölkaktig vit suspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Influensaprofylax vid en officiellt deklarerad pandemisituation.
Vaccinet mot pandemisk influensa ska användas i enlighet med officiella riktlinjer (se avsnitt 4. 2 och 5. 1).
4. 2 Dosering och administreringssätt
Daronrix, innehållande 15 µg hemagglutinin (HA) per dos, har utvärderats hos vuxna 18- 60 år enligt ett 0, 21- dagarsschema.
Den första dosen ges vid överenskommet datum och den andra minst tre veckor efter den första dosen för att maximal effekt ska uppnås.
Data från personer yngre än 18 år saknas för Daronrix.
Sjukvårdpersonal måste därför väga nyttan mot de potentiella riskerna av administrering av vaccinet till denna population.
Graviditet, se avsnitt 4. 6.
14 Ytterligare information, se avsnitt 5. 1.
Immunisering bör ske via intramuskulär injektion.
4. 3 Kontraindikationer
Anamnes på anafylaktisk reaktion (dvs livshotande) mot något ingående innehålls - eller spårämne i vaccinet (t ex ägg, kycklingprotein, gentamicinsulfat).
I en pandemisituation kan det trots detta vara lämpligt att ge vaccinet under förutsättning att möjlighet till akut omhändertagande finns tillgängligt om behov uppstår.
Se avsnitt 4. 4.
4. 4 Varningar och försiktighet
Försiktighet krävs vid administrering av vaccinet till personer med känd överkänslighet (annan än anafylaktisk reaktion) mot aktiv substans, mot något hjälpämne, tiomersal eller spårämne t ex ägg, kycklingprotein, gentamicinsulfat.
Liksom med alla vacciner för injektion ska lämplig medicinsk behandling och övervakning alltid finnas tillgänglig i händelse av en sällsynt anafylaktisk reaktion efter administrering av vaccinet.
Om pandemisituationen tillåter ska immuniseringstillfället skjutas upp hos patienter med svårare febersjukdom eller akut infektion.
Daronrix ska under inga omständigheter administeras intravaskulärt.
Antikroppssvaret hos patienter med endogen eller iatrogen immunosuppression kan vara otillräckligt.
Ett skyddande immunsvar uppnås eventuellt inte hos alla vaccinerade (se avsnitt 5. 1).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Daronrix ska inte ges samtidigt som andra vacciner.
Om samtidig administrering med annat vaccin ändå är indicerat ska immunisering ske i olika extremiteter.
Det bör uppmärksammas att biverkningarna då kan öka i intensitet.
Immunologiskt svar kan bli lägre om patienten står på immunosuppressiv behandling.
Efter vaccinering med influensavaccin har falskt- positivt resultat observerats vid serologiska tester där ELISA- metoder har använts för att påvisa antikroppar mot HIV- 1, hepatit C och i synnerhet HTLV- 1.
Western Blot- tekniken motbevisar resultaten.
De övergående, falskt positiva reaktionerna kan bero på IgM- svaret av vaccinet.
4. 6 Graviditet och amning
Data från gravida kvinnor saknas för Daronrix.
Sjukvårdpersonal måste därför väga nyttan mot de potentiella riskerna av administrering av vaccinet hos gravida kvinnor och med beaktande av officiella rekommendationer.
Data från vaccination av gravida kvinnor med interpandemiska trivalenta säsongsvacciner mot influensa tyder inte på att oönskade utfall hos foster eller moder beror på vaccinet.
Daronrix kan användas vid amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
15 Det är inte sannolikt att vaccinet har någon effekt på förmågan att framföra fordon eller att använda maskiner.
4. 8 Biverkningar
• Kliniska studier
Biverkningar från kliniska studier (N=941) med olika prototypvacciner (H5N1, H2N2 och H9N2) presenteras nedan (se avsnitt 5. 1 för ytterligare information angående prototypvacciner).
Det monovalenta helvirusvaccinet A/ H5N1 med aluminiumsalt som adjuvans har givits till 201 personer.
Incidensen av symtom som observerades hos individer > 60 års ålder var lägre jämfört med populationen 18- 60 år.
Rapporterade biverkningar anges enligt följande frekvensindelning.
Mycket vanlig (≥1/ 10) Vanlig (≥1/ 100 till < 1/ 10) Mindre vanlig (≥1/ 1 000 till < 1/ 100) Sällsynt (≥1/ 10 000 till < 1/ 1 000) Mycket sällsynt (< 1/ 10 000) Inte känd (kan inte beräknas utifrån tillgängliga data)
Infektioner och infestationer Mindre vanlig: nasofaryngit, rinit
Centrala nervsystemet Mycket vanlig: huvudvärk
Hud och subkutan vävnad Vanlig: ökad svettning, ekkymos
Muskuloskeletala systemet och bindväv Vanlig: myalgi, artralgi
Allmänna symtom och/ eller symtom vid administreringsstället Mycket vanlig: smärta och rodnad vid injektionsstället, trötthet Vanlig: svullnad och induration vid injektionsstället, frossa, feber Mindre vanlig: klåda vid injektionsstället
Dessa reaktioner förvinner vanligen inom 1- 2 dagar utan behandling.
• Uppföljning efter godkännande för försäljning
Under uppföljning efter godkännande för försäljning av interpandemiska trivalenta säsongsvacciner mot influensa har följande oönskade händelser rapporterats:
Mindre vanlig (≥1/ 1 000 till < 1/ 100):
Generella hudreaktioner inklusive klåda, urtikaria och ospecifika hudutslag.
Sällsynt (≥1/ 10 000 till < 1/ 1 000):
Neuralgi, parestesier, kramper, övergående trombocytopeni.
Allergiska reaktioner, i sällsynta fall har chock rapporterats.
Mycket sällsynt (< 1/ 10 000):
Vaskulit med övergående njurpåverkan.
Neurologiska störningar, såsom encefalomyelit, neurit och Guillain Barrés syndrom.
16 Detta vaccin innehåller tiomersal (en organisk kvicksilverförening) som konserveringsmedel och det är därför möjligt att en överkänslighetsreaktion kan inträffa (se avsnitt 4. 4).
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Vaccin mot influensa, ATC- kod J07B B01
Detta avsnitt beskriver den kliniska erfarenheten av prototypvacciner efter administrering av 2 doser.
Prototypvacciner innehåller influensaantigen som skiljer sig från de influensavirus som för närvarande cirkulerar.
Dessa antigen kan ses som ” nya ” och simulera en situation där målgruppen för vaccinering är immunologiskt naiva.
Data avseende klinisk immunogenicitet, säkerhet och reaktogenicitet och som inhämtats från prototypvaccinerna är relevanta för vacciner mot pandemisk influensa.
I en klinisk studie hos vuxna 18- 60 år (N=48) har immunogeniciteten av ett monovalent helvirusvaccin med aluminiumsalt som adjuvans (A/ H5N1) och med ett hemagglutinin- innehåll om 15 µg HA per dos, givet enligt ett 0, 21- dagarsschema, utvärderats.
Graden av seroprotektion och serokonversion och serokonversionsfaktorn för anti- HA- antikroppar var följande:
anti- HA- antikroppar
21 dagar efter första dosen
21 dagar efter andra dosen
Seroprotektionsgrad * Serokonversionsgrad Serokonversionsfaktor * anti- HA ≥1: 40
50, 0% (95% CI:
35, 2; 64, 8) 47, 9% (95% CI:
33, 3; 62, 8) 6( 95% CI:
3, 5; 10, 1)
70, 8% (95% CI:
55, 9; 83, 0) 70, 8% (95% CI:
55, 9; 83, 0) 12, 4 (95% CI:
7, 1; 21, 8)
I nedanstående kliniska studie hos vuxna 18- 60 år (N=49) har immunogeniciteten av ett monovalent helvirusvaccin med aluminiumsalt som adjuvans (A/ H5N1) och med hemagglutinin innehållande 27 µg HA per dos, givet enligt ett 0, 21- dagarsschema, utvärderats.
Graden av seroprotektion och serokonversion och serokonversionsfaktorn för anti- HA- antikroppar var följande 21 dagar efter första dosen:
anti- HA- antikroppar
21 dagar efter första dosen
Seroprotektionsgrad * Serokonversionsgrad Serokonversionsfaktor * anti- HA ≥1: 40
73, 5% (95% CI:
58, 9; 85, 0) 69, 4% (95% CI:
54, 6; 81, 7) 14, 5 (95% CI:
8, 3; 25, 4)
Kliniska data för personer yngre än 18 år saknas.
17 Även om kliniska data för personer > 60 år saknas för Daronrix har immunogeniciteten av ett prototypvaccin av monovalent helvirusvaccin med aluminiumsalt som adjuvans (A/ H9N2), givet enligt ett 0, 21- dagarsschema med olika antigendoser, utvärderats i kliniska studier i denna population.
Resultaten tyder på att ett högre antigeninnehåll kan behövas för personer över 60 års ålder jämfört med populationen 18- 60 år för att säkerställa ett optimalt skydd.
Varaktigheten av antikroppar för prototypvaccinerna varierar.
För interpandemiska trivalenta säsongsvacciner mot influensa varar de vanligen 6- 12 månader, men för Daronrix saknas ännu data för H5N1- stammen.
I en klinisk studie, där en formulering av ett helvirusvaccin med aluminiumsalt som adjuvans (AH9/ N2) innehållande 3, 8 µg HA utvärderades efter ett 0, 10- dagarsschema, visades att ett snabbare skydd uppnåddes jämfört med ett 0, 21- dagarsschema.
Data tyder dock på att skyddet kan vara kortvarigare.
Då ett snabbt insättande skydd krävs kan en tredje dos vara nödvändig för att säkerställa ett varaktigt skydd.
Detta läkemedel har godkänts i enlighet med reglerna om ” godkännande under särskilda omständigheter ”.
Det innebär att det av vetenskapliga skäl inte har varit möjligt att få fullständig information om detta läkemedel.
Europeiska läkemedelsmyndigheten EMEA kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna produktresumé om det är nödvändigt.
5. 2 Farmakokinetiska egenskaperpå
Ej relevant.
5. 3 Prekliniska säkerhetsuppgifter
Ej relevant.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumklorid Dinatriumfosfatdodekahydrat Kaliumdivätefosfat Kaliumklorid Magnesiumkloridhexahydrat Tiomersal Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
1 år.
6. 4 Särskilda förvaringsanvisningar
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Injektionsflaska à 10 ml (typ I glas) om 20 doser - i förpackning om 50.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Vaccinet ska anta rumstemperatur före användning.
Omskakas före användning.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
GlaxoSmithKline Biologicals s. a. rue de l' Institut 89 B- 1330 Rixensart, Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
19 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
C.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
20 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR
till tillverkare av aktiv substans av biologiskt ursprung
Sächsisches Serumwerk Dresden (SSW) Zirkusstraße 40 D- 01069 Dresden Tyskland
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Sächsisches Serumwerk Dresden (SSW) Zirkusstraße 40 D- 01069 Dresden Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
Daronrix får endast marknadsföras när det finns en officiell deklaration från WHO/ EU om en pandemisk influensa, under förutsättning att innehavaren av godkännandet för försäljning av Daronrix tar hänsyn till den officiellt tillkännagivna pandemistammen.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Officiellt frisläppande av tillverkningssats: enligt artikel 114 i rådets direktiv 2001/ 83/ EC som ändrats skall det officiella frisläppandet av tillverkningssats föregås av en undersökning av ett statligt laboratorium eller av ett för ändamålet utsett laboratorium.
Farmakovigilanssystem
Innehavaren av godkännandet för försäljning måste säkerställa att ett farmakovigilanssystem finns framtaget och fungerar innan produkten släpps på marknaden och för den tid som den marknadsförda produkten används.
Innehavaren av godkännandet för försäljning åtar sig att genomföra studier och farmakovigilansaktiviteter som finns beskrivna i farmakovigilansplanen.
Insändande av PSURar under pandemisk influensa:
Vid en pandemisituation är frekvensen för insändande av periodiska säkerhetsrapporter såsom specificerats i artikel 24 i rådets förordning 726/ 2004/ EC inte tillräcklig vad gäller säkerhetsuppföljning av ett vaccin mot pandemisk influensa där en bred exponering förväntas under en kort tidsperiod.
Sådana situationer kräver snabb rapportering av den 21 säkerhetsinformation som kan ha störst implikation för risk- nyttabalansen under en pandemi.
Omgående analyser av kumulativ säkerhetsinformation utifrån exponeringgraden kommer att vara avgörande för regulatoriska beslut och för att skydda populationen som ska vaccineras.
Under en pandemi är dessutom eventuellt inte de resurser som krävs för en fördjupad utvärdering av periodiska säkerhetsuppdateringar i det format som definieras i ” the Rules Governing Medicinal Product in the European Union, Volume 9a ” adekvata för att snabbt identifiera en ny säkerhetsrisk.
Som en följd av detta ska innehavaren av godkännandet för försäljning insända periodiska säkerhetsuppdateringar med en periodicitet och format enligt nedan så snart en pandemi har deklarerats (fas 6 av WHOa globala influensaberedskapsplan) och vaccinet mot pandemisk influensa används:
Frekvens för insändande:
- Klockan startar den första måndagen efter att den första satsen vaccin har sänts iväg.
- Första ” data- lock point ” är 14 dagar senare.
- Rapport ska insändas senast dag 22 (dvs påföljande måndag).
- Rapportering ska ske varannan vecka under de första 3 månaderna av en pandemi.
- Periodiciteten kommer att utvärderas av innehavaren av godkännandet för försäljning
och (co -) rapportör med 3- månadersintervall.
Format Rapporten ska inkludera följande tabeller av sammanlagda data och överenskomna mallar ska användas:
1.
Fatala och/ eller livshotande reaktioner – för varje “ Preferred Term ” (PT), inklusive andelen fatala rapporter 2.
Biverkningar av särskilt intresse (PTs) 3.
Allvarliga oväntade händelser (PTs) 4.
Alla händelser som inträffar i följande åldersgrupper:
6- 23 månader, 2- 8 år, 8- 17 år, 18- 60 år, > 60 år Alla händelser som inträffar hos gravida kvinnor 5.
Alla händelser som rapporterats av patienter och som har lagts in i databasen vid ” data - lock point ” 6.
En kumulativ översikt av alla rapporterade händelser under perioden, stratifierade enligt typ av rapporterande (patient eller sjukvårdspersonal), allvarlighetsgrad och huruvida rapporten förväntad eller inte, spontan eller efterfrågad.
Presentation av data kommer att beakta följande rekommendationer:
- Allvarliga förväntade händelser kommer att utvärderas av innehavaren av godkännandet
för försäljning som en del av deras procedur för att upptäcka signaler och kommer endast ingå i rapporten om det uppstår frågeställning av betydelse.
- Alla tabeller kommer att baseras på antalet händelser (presenterat utifrån PT- nivå, sorterat
utifrån organsystem [SOC]) och inte på antalet fall.
- Tabell 1 till 4 kommer enbart att baseras på antalet händelser som rapporterats från
sjukvårdpersonal.
- Alla tableller kommer att baseras på generiska och inte produktspecifika data.
Produktspecifika data kan utvärderas under bearbetning av signaler.
- Ett mått på relativ rapporteringsfrekvens av signaler för varje rapporterad PT ska
Detta är inte obligatoriskt eftersom alla innehavare av godkännandet för försäljning ännu inte har möjlighet till detta.
- Inga s k “ line listings ” krävs – dessa kan eventuellt tillhandahållas som signalrapporter.
En kort sammanfattning skall också ingå i den periodiska säkerhetsrapporten (PSUR), i vilken det ska framgå vilka områden som är av betydelse, prioriterade säkerhetssignaler (i händelse
22 av ett flertal signaler) och lämpliga tidsramar anges för insändning av fullständiga signalrapporter.
Alla signalrapporter ska insändas inklusive de som senare inte kunde identifieras som signaler.
En sammanfattning av distributionen av vaccinet ska inkluderas liksom detaljer avseende antalet doser av vaccinet som distribuerats till:
i) ii) iii)
medlemsstat i EU för rapporteringsperioden med angivet batchnummer, medlemsstat i EU kumulativt, och resten av världen
Riskhanteringsplan
En uppdaterad riskhanteringsplan ska tillhandahållas enligt “ CHMP Guideline on Risk Management Systems for medicinal products for human use ”.
C.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Innehavaren av godkännandet för försäljning skall inom den stipulerade tidsramen utföra följande studier, vars resultat skall utgöra grunden för den årliga omprövningen av nytta/ risk förhållandet.
Kliniska aspekter
Under pandemin kommer sökanden att insamla data för vaccinets kliniska säkerhet och effekt och insända informationen till CHMP för utvärdering.
Implementering beror på när den första pandemin inträffar.
Farmakovigilans
Under pandemin kommer sökanden att genomföra en prospektiv kohortstudie såsom definierats i farmakovigilansplanen.
Implementering beror på när den första pandemin inträffar.
23 BILAGA III
MÄRKNING OCH BIPACKSEDEL
24 A.
MÄRKNING
25 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Daronrix, injektionsvätska, suspension i förfylld spruta Vaccin mot pandemisk influensa (helvirus, inaktiverat, med adjuvans)
2.
DEKLARATION AV AKTIV SUBSTANS
Inaktiverat helvirusvaccin av influensapandemistam, innehållande antigen * motsvarande:
A/ Vietnam/ 1194/ 2004 (H5N1) ***
15 mikrogram **
per 0, 5 ml dos * odlat på ägg ** hemagglutinin ***
0, 45 milligram Al3+ aluminiumfosfat (adjuvans) 0, 05 milligram Al3+ och hydratiserad aluminiumhydroxid (adjuvans)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid Dinatriumfosfatdodekahydrat Kaliumdivätefosfat Kaliumklorid Magnesiumkloridhexahydrat Tiomersal Vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension Förfylld spruta 1 dos 1 dos (0, 5 ml)
Förfylld spruta Nål 10 x 1 dos 1 dos (0, 5 ml)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning Intramuskulär användning
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
MM/ YYYY
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt vaccin och avfall ska kasseras enligt gällande anvisningar
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GlaxoSmithKline Biologicals s. a.
Rue de l' Institut 89 B- 1330 Rixensart, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
27 16.
INFORMATION I BLINDSKRIFT
28 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN AMPULL X 100
1.
LÄKEMEDLETS NAMN
Daronrix, injektionsvätska, suspension Vaccin mot pandemisk influensa (helvirus, inaktiverat, med adjuvans)
2.
DEKLARATION AV AKTIV SUBSTANS
Inaktiverat helvirusvaccin av influensapandemistam, innehållande antigen * motsvarande:
A/ Vietnam/ 1194/ 2004 (H5N1) ***
15 mikrogram **
per 0, 5 ml dos * odlat på ägg ** hemagglutinin ***
0, 45 milligram Al3+ aluminiumfosfat (adjuvans) 0, 05 milligram Al3+ och hydratiserad aluminiumhydroxid (adjuvans)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid Dinatriumfosfatdodekahydrat Kaliumdivätefosfat Kaliumklorid Magnesiumkloridhexahydrat Tiomersal Vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Ampull 100 x 1 dos 1 dos (0, 5 ml)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning Intramuskulär användning Omskakas före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
29 7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
MM/ YYYY
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt vaccin och avfall ska kasseras enligt gällande anvisningar
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GlaxoSmithKline Biologicals s. a.
Rue de l' Institut 89 B- 1330 Rixensart, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
INFORMATION I BLINDSKRIFT
30 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
FLERDOSPRESENTATION INJEKTIONSFLASKA (10 DOSER) X 50 INJEKTIONSFLASKA (20 DOSER) X 50 AMPULL (10 DOSER) X 50
1.
LÄKEMEDLETS NAMN
Daronrix, injektionsvätska, suspension Vaccin mot pandemisk influensa (helvirus, inaktiverat, med adjuvans)
2.
DEKLARATION AV AKTIV SUBSTANS
Inaktiverat helvirusvaccin av influensapandemistam, innehållande antigen * motsvarande:
A/ Vietnam/ 1194/ 2004 (H5N1) ***
15 mikrogram **
per 0, 5 ml dos * odlat på ägg ** hemagglutinin ***
0, 45 milligram Al3+ aluminiumfosfat (adjuvans) 0, 05 milligram Al3+ och hydratiserad aluminiumhydroxid (adjuvans)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid Dinatriumfosfatdodekahydrat Kaliumdivätefosfat Kaliumklorid Magnesiumkloridhexahydrat Tiomersal Vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension Injektionsflaska 50 x 10 doser 1 dos (0, 5 ml)
Injektionsflaska 50 x 20 doser 1 dos (0, 5 ml)
Ampull 50 x 10 doser 1 dos (0, 5 ml)
31 5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning Intramuskulär användning Omskakas före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
MM/ YYYY
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt vaccin och avfall ska kasseras enligt gällande anvisningar
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GlaxoSmithKline Biologicals s. a.
Rue de l' Institut 89 B- 1330 Rixensart, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
32 15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
33 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ENDOSPRESENTATION
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Daronrix, injektionsvätska, suspension Vaccin mot pandemisk influensa (helvirus, inaktiverat, med adjuvans) i. m.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP MM/ YYYY
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 dos (0, 5 ml)
6.
ÖVRIGT
34 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
FLERDOSPRESENTATION (10 DOSER)
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Daronrix, injektionsvätska, suspension Vaccin mot pandemisk influensa (helvirus, inaktiverat, med adjuvans) i. m.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP MM/ YYYY
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 doser (5 ml)
6.
ÖVRIGT
35 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
FLERDOSPRESENTATION (20 DOSER)
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Daronrix, injektionsvätska, suspension Vaccin mot pandemisk influensa (helvirus, inaktiverat, med adjuvans) i. m.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP MM/ YYYY
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
20 doser (10 ml)
6.
36 B.
37 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Daronrix, injektionsvätska, suspension i förfylld spruta Vaccin mot pandemisk influensa (helvirus, inaktiverat, med adjuvans)
Läs noga igenom denna bipacksedel innan du börjar ta detta vaccin.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Ge det inte till andra.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Daronrix är och vad det används för 2.
Innan du tar Daronrix 3.
Hur du tar Daronrix 4.
Eventuella biverkningar 5.
Hur Daronrix ska förvaras 6.
Övriga upplysningar
1.
VAD DARONRIX ÄR OCH VAD DET ANVÄNDS FÖR
Daronrix är ett vaccin för användning hos vuxna 18- 60 år för att förebygga influensa vid en officiellt deklarerad pandemi.
Vaccinet fungerar genom att påverka kroppen att producera sitt eget skydd (antikroppar) mot sjukdomen.
Pandemisk influensa är en typ av influensa som inträffar några gånger varje århundrade och som sprids snabbt och drabbar de flesta länder och regioner i världen.
Symtomen vid en pandemisk influensa liknar de vid ” vanlig ” influensa men är vanligtvis allvarligare.
2.
INNAN DU TAR DARONRIX
Ta inte Daronrix
• om du tidigare har fått en allergisk reaktion mot Daronrix eller något av de övriga ingående innehållsämnena i vaccinet (inklusive ägg, kycklingprotein, gentamicinsulfat (ett antibiotikum)).
De aktiva substanserna och övriga innehållsämnen i Daronrix finns redovisade i slutet av bipacksedeln.
Tecken på en allergisk reaktion kan inkludera kliande utslag, andningssvårigheter och svullnad av ansikte eller tunga.
I en pandemisituation kan det trots detta vara lämpligt att ge vaccinet under förutsättning att möjlighet till akut omhändertagande finns tillgängligt om det skulle behövas.
Var särskilt försiktig med Daronrix
• om du har en svår infektion med hög feber (över 38°C).
En lättare infektion som förkylning bör inte utgöra något problem, men tala med läkare först.
Användning av andra läkemedel Tala om för läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana eller nyligen har fått ett annat vaccin.
Om du tar läkemedel som försämrar kroppens försvar mot infektioner eller om du står på annan typ av behandling som påverkar immunsystemet (t ex strålbehandling) kan Daronrix ges, men detta kan medföra att du får ett sämre skydd av vaccinet.
38 Graviditet och amning Information om användning av Daronrix under graviditet saknas.
Läkaren måste väga nyttan mot de möjliga riskerna med att ge vaccinet om du är gravid.
Berätta därför för läkaren om du är gravid.
Daronrix kan ges under amning.
Körförmåga och användning av maskiner Det är inte sannolikt att biverkningar efter administrering av Daronrix skulle medföra att du inte kan framföra fordon eller använda maskiner.
Viktig information om något innehållsämne i Daronrix Tiomersal (ett konserveringsmedel) ingår i detta vaccin och det finns risk för att du kan få en allergisk reaktion.
3.
HUR DARONRIX GES
Den första injektionen ges vid överenskommet datum och den andra minst tre veckor efter den första injektionen.
Det saknas information om användning av Daronrix hos personer yngre än 18 år.
Om du är under 18 år måste därför läkaren väga nyttan mot de möjliga riskerna med att ge dig vaccinet.
Daronrix ges som en injektion i övre armmuskeln.
Vaccinet ska inte ges i en ven.
Rådfråga läkare eller apotekspersonal om du har ytterligare frågor.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Daronrix orsaka biverkningar men alla användare behöver inte få dem.
♦ Mycket vanlig (fler än 1 av 10 vaccindoser): • huvudvärk • trötthet • smärta och rodnad vid injektionsstället
♦ Vanlig (färre än 1 av 10 men fler än 1 av 100 vaccindoser): • ökad svettning, blåmärken • muskelvärk, ledvärk • svullnad vid injektionsstället, hård knöl • frossa, feber
♦ Mindre vanlig (färre än 1 av 100 men fler än 1 av 1 000 vaccindoser): • halsont, snuva och obehag att svälja, rinnande näsa • klåda vid injektionsstället
Dessa reaktioner försvinner vanligen inom 1- 2 dagar utan behandling.
Andra biverkningar som inträffar dagar eller veckor efter vaccination med vanliga influensavacciner inkluderar:
♦ Mindre vanlig (färre än 1 av 100 men fler än 1 av 1 000 vaccindoser):
39 • generella hudreaktioner såsom klåda, nässelfeber och hudutslag.
♦ Sällsynt (färre än 1 av 1 000 men fler än 1 av 10 000 vaccindoser): • svår stickande eller dunkande smärta utmed en eller flera nervbanor • stickningar • kramper • minskat antal blodplättar • allergiska reaktioner som kan leda till allvarlig sänkning av blodtrycket som, om det inte behandlas, kan leda till kollaps, koma och död.
♦ Mycket sällsynt (färre än 1 av 10 000 vaccindoser): • förträngning eller blockad av blodkärl med njurpåverkan som följd • hjärn - och ryggmärgsinflammation • smärtsam svullnad i armar eller ben • övergående inflammation av nerver, vilket kan orsaka smärta, svaghet och förlamning i armar och ben, ofta med spridning till bröst och ansikte.
Listan över möjliga biverkningar kan uppfattas som avskräckande, men det är möjligt att du inte får några biverkningar alls efter vaccinationen.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR DARONRIX SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2°C – 8°C).
Ljuskänsligt.
Får ej frysas.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är inaktiverat helvirusvaccin mot influensapandemistam, innehållande
antigen * motsvarande:
A/ Vietnam/ 1194/ 2004 (H5N1) ***
15 mikrogram **
per 0, 5 ml dos * odlat på ägg ** hemagglutinin ***
0, 45 milligram Al3+ aluminiumfosfat (adjuvans) 0, 05 milligram Al3+ och hydratiserad aluminiumhydroxid (adjuvans)
40
- Övriga innehållsämnen är: natriumklorid, dinatriumfosfatdodekahydrat, kaliumdivätefosfat,
kaliumklorid, magnesiumkloridhexahydrat, tiomersal, vatten för injektionsvätskor.
Utseende och förpackningsstorlekar av Daronrix
Daronrix är en vit lätt mjölkaktig vätska och 1 dos tillhandahålls i en förfylld spruta (0, 5 ml) i förpackningsstorlekar om 1 och 10 med eller utan nålar.
Innehavare av godkännande för försäljning
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart Belgien
Tillverkare Sächsisches Serumwerk Dresden (SSW) Zirkusstraße 40 D- 01069 Dresden Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36- 1- 2255300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 69 38 100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0) 89 360448701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@ gsk. com
GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75- 0 at. info@ gsk. com
41 Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) SRL Tel: + 40 (0) 21 3028 208 www. gsk. ro
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354- 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 808 100 9997 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info. lt@ gsk. com
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
Detta läkemedel har godkänts i enlighet med reglerna om ” godkännande under särskilda omständigheter ”.
Det innebär att det av vetenskapliga skäl inte har varit möjligt att få fullständig information om detta läkemedel.
Europeiska läkemedelsmyndigheten EMEA kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna bipacksedel om det är nödvändigt.
42 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Daronrix, injektionsvätska, suspension Vaccin mot pandemisk influensa (helvirus, inaktiverat, med adjuvans)
Läs noga igenom denna bipacksedel innan du börjar ta detta vaccin.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Ge det inte till andra.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Daronrix är och vad det används för 2.
Innan du tar Daronrix 3.
Hur du tar Daronrix 4.
Eventuella biverkningar 5.
Hur Daronrix ska förvaras 6.
Övriga upplysningar
1.
VAD DARONRIX ÄR OCH VAD DET ANVÄNDS FÖR
Daronrix är ett vaccin för användning hos vuxna 18- 60 år för att förebygga influensa vid en officiellt deklarerad pandemi.
Vaccinet fungerar genom att påverka kroppen att producera sitt eget skydd (antikroppar) mot sjukdomen.
Pandemisk influensa är en typ av influensa som inträffar några gånger varje århundrade och som sprids snabbt och drabbar de flesta länder och regioner i världen.
Symtomen vid en pandemisk influensa liknar de vid ” vanlig ” influensa men är vanligtvis allvarligare.
2.
INNAN DU TAR DARONRIX
Ta inte Daronrix
• om du tidigare har fått en allergisk reaktion mot Daronrix eller något av de övriga ingående innehållsämnena i vaccinet (inklusive ägg, kycklingpotein, gentamicinsulfat (ett antibiotikum)).
Den aktiva substansen och övriga innehållsämnen i Daronrix finns redovisade i slutet av bipacksedeln.
Tecken på en allergisk reaktion kan inkludera kliande utslag, andningssvårigheter och svullnad av ansikte eller tunga.
I en pandemisituation kan det trots detta vara lämpligt att ge vaccinet under förutsättning att möjlighet till akut omhändertagande finns tillgängligt om det skulle behövas.
Var särskilt försiktig med Daronrix
• om du har en svår infektion med hög feber (över 38°C).
En lättare infektion som förkylning bör inte utgöra något problem, men tala med läkare först.
Användning av andra läkemedel Tala om för läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana eller nyligen har fått ett annat vaccin.
Om du tar läkemedel som försämrar kroppens försvar mot infektioner eller om du står på annan typ av behandling som påverkar immunsystemet (t ex strålbehandling) kan Daronrix ges, men detta kan medföra att du får ett sämre skydd av vaccinet.
43 Graviditet och amning Information om användning av Daronrix under graviditet saknas.
Läkaren måste väga nyttan mot de möjliga riskerna med att ge vaccinet om du är gravid.
Berätta därför för läkaren om du är gravid.
Daronrix kan ges under amning.
Körförmåga och användning av maskiner Det är inte sannolikt att biverkningar efter administrering av Daronrix skulle medföra att du inte kan framföra fordon eller använda maskiner.
Viktig information om något innehållsämne i Daronrix Tiomersal (ett konserveringsmedel) ingår i detta vaccin och det finns risk för att du kan få en allergisk reaktion.
3.
HUR DARONRIX GES
Den första injektionen ges vid överenskommet datum och den andra minst tre veckor efter den första injektionen.
Det saknas information om användning av Daronrix hos personer yngre än 18 år.
Om du är under 18 år måste därför läkaren väga nyttan mot de möjliga riskerna med att ge dig vaccinet.
Daronrix ges som en injektion i övre armmuskeln.
Vaccinet ska inte ges i en ven.
Rådfråga läkare eller apotekspersonal om du har ytterligare frågor.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Daronrix orsaka biverkningar men alla användare behöver inte få dem.
♦ Mycket vanlig (fler än 1 av 10 vaccindoser): • huvudvärk • trötthet • smärta och rodnad vid injektionsstället
♦ Vanlig (färre än 1 av 10 men fler än 1 av 100 vaccindoser): • ökad svettning, blåmärken • muskelvärk, ledvärk • svullnad vid injektionsstället, hård knöl • frossa, feber
♦ Mindre vanlig (färre än 1 av 100 men fler än 1 av 1 000 vaccindoser): • halsont, snuva och obehag att svälja, rinnande näsa • klåda vid injektionsstället
Dessa reaktioner försvinner vanligen inom 1- 2 dagar utan behandling.
Andra biverkningar som inträffar dagar eller veckor efter vaccination med vanliga influensavacciner inkluderar:
♦ Mindre vanlig (färre än 1 av 100 men fler än 1 av 1 000 vaccindoser):
44 • generella hudreaktioner såsom klåda, nässelfeber och hudutslag.
♦ Sällsynt (färre än 1 av 1 000 men fler än 1 av 10 000 vaccindoser): • svår stickande eller dunkande smärta utmed en eller flera nervbanor • stickningar • kramper • minskat antal blodplättar • allergiska reaktioner som kan leda till allvarlig sänkning av blodtrycket som, om det inte behandlas, kan leda till kollaps, koma och död.
♦ Mycket sällsynt (färre än 1 av 10 000 vaccindoser): • förträngning eller blockad av blodkärl med njurpåverkan som följd • hjärn - och ryggmärgsinflammation • smärtsam svullnad i armar eller ben • övergående inflammation av nerver, vilket kan orsaka smärta, svaghet och förlamning i armar och ben, ofta med spridning till bröst och ansikte.
Listan över möjliga biverkningar kan uppfattas som avskräckande, men det är möjligt att du inte får några biverkningar alls efter vaccinationen.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR DARONRIX SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2°C – 8°C).
Ljuskänsligt.
Får ej frysas.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är inaktiverat helvirusvaccin mot influensapandemistam, innehållande
antigen * motsvarande:
A/ Vietnam/ 1194/ 2004 (H5N1) ***
15 mikrogram **
per 0, 5 ml dos * odlat på ägg ** hemagglutinin ***
0, 45 milligram Al3+ aluminiumfosfat (adjuvans) 0, 05 milligram Al3+ och hydratiserad aluminiumhydroxid (adjuvans)
45
- Övriga innehållsämnen är: natriumklorid, dinatriumfosfatdodekahydrat, kaliumdivätefosfat,
kaliumklorid, magnesiumkloridhexahydrat, tiomersal, vatten för injektionsvätskor.
Utseende och förpackningsstorlekar av Daronrix
Daronrix är en vit lätt mjölkaktig vätska och 1 dos tillhandahålls i ampull (0, 5 ml) i en förpackning om 100.
Innehavare av godkännande för försäljning
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart Belgien
Tillverkare Sächsisches Serumwerk Dresden (SSW) Zirkusstraße 40 D- 01069 Dresden Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36- 1- 2255300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 69 38 100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0) 89 360448701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75- 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) SRL Tel: + 40 (0) 21 3028 208 www. gsk. ro
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354- 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 808 100 9997 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info. lt@ gsk. com
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
Detta läkemedel har godkänts i enlighet med reglerna om ” godkännande under särskilda omständigheter ”.
Det innebär att det av vetenskapliga skäl inte har varit möjligt att få fullständig information om detta läkemedel.
Europeiska läkemedelsmyndigheten EMEA kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna bipacksedel om det är nödvändigt.
47 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Daronrix, injektionsvätska, suspension i flerdosbehållare Vaccin mot pandemisk influensa (helvirus, inaktiverat, med adjuvans)
Läs noga igenom denna bipacksedel innan du börjar ta detta vaccin.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Ge det inte till andra.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Daronrix är och vad det används för 2.
Innan du tar Daronrix 3.
Hur du tar Daronrix 4.
Eventuella biverkningar 5.
Hur Daronrix ska förvaras 6.
Övriga upplysningar
1.
VAD DARONRIX ÄR OCH VAD DET ANVÄNDS FÖR
Daronrix är ett vaccin för användning hos vuxna 18- 60 år för att förebygga influensa vid en officiellt deklarerad pandemi.
Vaccinet fungerar genom att påverka kroppen att producera sitt eget skydd (antikroppar) mot sjukdomen.
Pandemisk influensa är en typ av influensa som inträffar några gånger varje århundrade och som sprids snabbt och drabbar de flesta länder och regioner i världen.
Symtomen vid en pandemisk influensa liknar de vid ” vanlig ” influensa men är vanligtvis allvarligare.
2.
INNAN DU TAR DARONRIX
Ta inte Daronrix
• om du tidigare har fått en allergisk reaktion mot Daronrix eller något av de övriga ingående innehållsämnena i vaccinet (inklusive ägg, kycklingpotein, gentamicinsulfat (ett antibiotikum)).
Den aktiva substansen och övriga innehållsämnen i Daronrix finns redovisade i slutet av bipacksedeln.
Tecken på en allergisk reaktion kan inkludera kliande utslag, andningssvårigheter och svullnad av ansikte eller tunga.
I en pandemisituation kan det trots detta vara lämpligt att ge vaccinet under förutsättning att möjlighet till akut omhändertagande finns tillgängligt om det skulle behövas.
Var särskilt försiktig med Daronrix
• om du har en svår infektion med hög feber (över 38°C).
En lättare infektion som förkylning bör inte utgöra något problem, men tala med läkare först.
Användning av andra läkemedel Tala om för läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana eller nyligen har fått ett annat vaccin.
Om du tar läkemedel som försämrar kroppens försvar mot infektioner eller om du står på annan typ av behandling som påverkar immunsystemet (t ex strålbehandling) kan Daronrix ges, men detta kan medföra att du får ett sämre skydd av vaccinet.
48 Graviditet och amning Information om användning av Daronrix under graviditet saknas.
Läkaren måste väga nyttan mot de möjliga riskerna med att ge vaccinet om du är gravid.
Berätta därför för läkaren om du är gravid.
Daronrix kan ges under amning.
Körförmåga och användning av maskiner Det är inte sannolikt att biverkningar efter administrering av Daronrix skulle medföra att du inte kan framföra fordon eller använda maskiner.
Viktig information om något innehållsämne i Daronrix Tiomersal (ett konserveringsmedel) ingår i detta vaccin och det finns risk för att du kan få en allergisk reaktion.
3.
HUR DARONRIX GES
Den första injektionen ges vid överenskommet datum och den andra minst tre veckor efter den första injektionen.
Det saknas information om användning av Daronrix hos personer yngre än 18 år.
Om du är under 18 år måste därför läkaren väga nyttan mot de möjliga riskerna med att ge dig vaccinet.
Daronrix ges som en injektion i övre armmuskeln.
Vaccinet ska inte ges i en ven.
Rådfråga läkare eller apotekspersonal om du har ytterligare frågor.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Daronrix orsaka biverkningar men alla användare behöver inte få dem.
♦ Mycket vanlig (fler än 1 av 10 vaccindoser): • huvudvärk • trötthet • smärta och rodnad vid injektionsstället
♦ Vanlig (färre än 1 av 10 men fler än 1 av 100 vaccindoser): • ökad svettning, blåmärken • muskelvärk, ledvärk • svullnad vid injektionsstället, hård knöl • frossa, feber
♦ Mindre vanlig (färre än 1 av 100 men fler än 1 av 1 000 vaccindoser): • halsont, snuva och obehag att svälja, rinnande näsa • klåda vid injektionsstället
Dessa reaktioner försvinner vanligen inom 1- 2 dagar utan behandling.
Andra biverkningar som inträffar dagar eller veckor efter vaccination med vanliga influensavacciner inkluderar:
♦ Mindre vanlig (färre än 1 av 100 men fler än 1 av 1 000 vaccindoser):
49 • generella hudreaktioner såsom klåda, nässelfeber och hudutslag.
♦ Sällsynt (färre än 1 av 1 000 men fler än 1 av 10 000 vaccindoser): • svår stickande eller dunkande smärta utmed en eller flera nervbanor • stickningar • kramper • minskat antal blodplättar • allergiska reaktioner som kan leda till allvarlig sänkning av blodtrycket som, om det inte behandlas, kan leda till kollaps, koma och död.
♦ Mycket sällsynt (färre än 1 av 10 000 vaccindoser): • förträngning eller blockad av blodkärl med njurpåverkan som följd • hjärn - och ryggmärgsinflammation • smärtsam svullnad i armar eller ben • övergående inflammation av nerver, vilket kan orsaka smärta, svaghet och förlamning i armar och ben, ofta med spridning till bröst och ansikte.
Listan över möjliga biverkningar kan uppfattas som avskräckande, men det är möjligt att du inte får några biverkningar alls efter vaccinationen.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR DARONRIX SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2°C – 8°C).
Ljuskänsligt.
Får ej frysas.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är inaktiverat helvirusvaccin mot influensapandemistam, innehållande
antigen * motsvarande:
A/ Vietnam/ 1194/ 2004 (H5N1) ***
15 mikrogram **
per 0, 5 ml dos * odlat på ägg ** hemagglutinin ***
0, 45 milligram Al3+ aluminiumfosfat (adjuvans) 0, 05 milligram Al3+ och hydratiserad aluminiumhydroxid (adjuvans)
50
- Övriga innehållsämnen är: natriumklorid, dinatriumfosfatdodekahydrat, kaliumdivätefosfat,
kaliumklorid, magnesiumkloridhexahydrat, tiomersal, vatten för injektionsvätskor.
Utseende och förpackningsstorlekar av Daronrix
Daronrix är en vit lätt mjölkaktig vätska och tillhandahålls enligt följande:
- i en ampull (5 ml) om 10 doser i en förpackning om 50
- i en injektionsflaska (5 ml) om 10 doser i en förpackning om 50
- i en injektionsflaska (10 ml) om 20 doser i en förpackning om 50.
Innehavare av godkännande för försäljning
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart Belgien
Tillverkare Sächsisches Serumwerk Dresden (SSW) Zirkusstraße 40 D- 01069 Dresden Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36- 1- 2255300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 69 38 100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0) 89 360448701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@ gsk. com
GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75- 0 at. info@ gsk. com
51 Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) SRL Tel: + 40 (0) 21 3028 208 www. gsk. ro
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354- 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 808 100 9997 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info. lt@ gsk. com
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
Detta läkemedel har godkänts i enlighet med reglerna om ” godkännande under särskilda omständigheter ”.
Det innebär att det av vetenskapliga skäl inte har varit möjligt att få fullständig information om detta läkemedel.
Europeiska läkemedelsmyndigheten EMEA kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna bipacksedel om det är nödvändigt.
52
European Medicines Agency
EMEA/ H/ C/ 266
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
DATSCAN
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är DaTSCAN?
DaTSCAN är en lösning för injektion som innehåller det aktiva innehållsämnet ioflupan (123I).
Vad används DaTSCAN för?
DaTSCAN är endast avsett för diagnostiskt bruk.
DaTSCAN används för att upptäcka förlust av nervceller i ett område av hjärnan som kallas striatum.
Mer konkret kan det bidra till att upptäcka förlust av nervceller som frigör dopamin, en kemisk budbärare.
Läkemedlet används som hjälpmedel vid diagnos av följande: • Rörelsestörningar som de som uppträder vid Parkinsons sjukdom och andra besläktade sjukdomar, där en förlust av striatala nervceller i hjärnan resulterar i tremor (skakningar), störd gång och muskelstelhet.
Men dessa störningar kan även uppträda vid ” essentiell tremor ” (tremor vars orsak inte är känd).
DaTSCAN används som hjälpmedel för att skilja mellan Parkinsons sjukdom och essentiell tremor. • Demens (förlust av intellektuella funktioner):
DaTSCAN används som hjälpmedel för att skilja en typ av demens som går under benämningen ” Lewykroppsdemens ” från Alzheimers sjukdom.
Läkemedlet är receptbelagt.
Hur används DaTSCAN?
DaTSCAN får endast ges till patienter som har remitterats av en läkare med erfarenhet av behandling av rörelsestörningar eller demens.
DaTSCAN får endast hanteras och administreras av människor med erfarenhet av säker hantering av radioaktivt material.
När patienter får DaTSCAN måste de även ta något annat läkemedel (t. ex. jodtabletter) för att förhindra att deras sköldkörtel tar upp det jod som finns i DaTSCAN.
Detta läkemedel ska tas 1 till 4 timmar före och 12 till 24 timmar efter DaTSCAN.
DaTSCAN ges som en långsam intravenös injektion (minst 15 till 20 sekunder) i en armven och en scan tas 3 till 6 timmar efter injektionen.
Hur verkar DaTSCAN?
Det aktiva innehållsämnet i DaTSCAN, ioflupan (123I), är ett radioaktivt läkemedel.
Det innehåller ett ämne, ioflupan, som har märkts med 123I (jod- 123), en radioaktiv form av det kemiska ämnet jod.
Denna bindning kan påvisas med en särskild 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged bildteknik kallad SPECT (single photon emission computed tomography) som upptäcker radioaktivt jod- 123.
Om det finns en förlust av nervceller som innehåller dopamin (vilket är typfallet för patienter med Parkinsons sjukdom) reduceras DaTSCANs bindning avsevärt och detta kan ses vid scanningen.
Hur har DaTSCANs effekt undersökts?
För Parkinsons sjukdom har DaTSCAN undersökts hos 254 patienter i två studier.
I båda studierna jämfördes bilder från friska frivilliga (totalt 45) med bilder från patienter med Parkinsons sjukdom (180 patienter) eller essentiell tremor (29 patienter).
För demens har DaTSCAN undersökts hos 288 patienter som hade diagnosticerats med antingen Lewykroppsdemens eller Alzheimers sjukdom, såväl som några andra former av demens.
I samtliga studier användes precisionen i den diagnos som byggde på de inskannade bilderna jämfört med den diagnos som gjordes av en specialistläkare som mått på effekt.
Vilken nytta har DaTSCAN visat vid studierna?
Det innebär att den sjukdom som läkaren identifierade utifrån bilder som erhållits med DaTSCAN i 96, 5 procent av fallen överensstämde med den befintliga diagnosen för patienten.
Värdena för sensitiviteten hos DaTSCAN när det gällde att skilja sannolik Lewykroppsdemens från annan typ av demens låg i intervallet 75, 0 till 80, 2 procent.
Vilka är riskerna med DaTSCAN?
Vanliga biverkningar som har konstaterats i samband med användning av DaTSCAN är ökad aptit, huvudvärk, myrkrypningar (en känsla av att något kryper på eller under huden) och yrsel.
De risker som beror på radioaktivitet anses vara mycket låga.
Förteckningen över samtliga biverkningar som rapporterats för DaTSCAN finns i bipacksedeln.
Det ska heller inte ges till kvinnor som är gravida.
Varför har DaTSCAN godkänts?
Kommittén för humanläkemedel (CHMP) fann att DaTSCANs fördelar är större än dess risker som diagnostiskt hjälpmedel för att kunna skilja essentiell tremor från Parkinsonsyndrom relaterade till idiopatisk Parkinsons sjukdom, multipel systematrofi och progressiv supranukleär paralys samt för att skilja sannolik Lewykroppsdemens från Alzheimersdemens.
Kommittén rekommenderade att DaTSCAN skulle godkännas för försäljning.
Mera information om DaTSCAN:
Den 27 juli 2000 beviljade Europeiska kommissionen GE Healthcare Limited ett godkännande för försäljning av DaTSCAN som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 27 juli 2005.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 02- 2007.
©EMEA 2007
2/ 2
EU nummer
Fantasinamn
Styrka
Läkemedelsform
Administrerings- sätt
Förpackning
Innehåll Förpackningsstorlek
EU/ 1/ 00/ 135/ 001
DaTSCAN
74 MBq/ ml
Injektionsvätska, lösning
Intravenös användning
Injektionsflaska (glas) 2, 5 ml
1 x 10 ml
EU/ 1/ 00/ 135/ 002
DaTSCAN
74 MBq/ ml
Injektionsvätska, lösning
Intravenös användning
Injektionsflaska (glas) 5, 0 ml
1 x 10 ml
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
DaTSCAN 74 MBq/ ml injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Ioflupan (123I) 74 MBq/ ml vid referenstidpunkt (0, 07– 0, 13 μg/ ml ioflupan).
2, 5 ml flaskor innehåller 185 MBq och 5 ml flaskor innehåller 370 MBq ioflupan (123I) (specifikt aktivitetsområde 2, 5– 4, 5 x 1014 Bq/ mmol) vid referenstidpunkt.
Detta läkemedel innehåller 5 volymprocent etanol.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Klar, färglös lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Detta läkemedel är endast avsett för diagnostiskt bruk.
DaTSCAN är indicerat för att detektera förlust av funktionsdugliga dopaminerga nervterminaler i striatum:
• hos patienter med kliniskt svårvärderade Parkinsonsyndrom, för att kunna skilja essentiell tremor från Parkinsonsyndrom relaterade till idiopatisk Parkinsons sjukdom, multipel systematrofi och progressiv supranukleär paralys.
DaTSCAN kan inte skilja mellan Parkinsons sjukdom, multipel systematrofi och progressiv supranukleär paralys. • för att kunna skilja sannolik Lewy Body- demens från Alzheimers sjukdom.
DaTSCAN kan inte skilja mellan Lewy Body- demens och demens vid Parkinsons sjukdom.
4. 2 Dosering och administreringssätt
DaTSCAN skall endast användas till patienter som remitterats av läkare med erfarenhet av behandling av rörelsestörningar och/ eller demens.
Radiofarmaceutika skall användas i ändamålsenliga lokaler och endast av personal som är auktoriserad för handhavande av radioaktiva medel.
DaTSCAN är en 5% - ig (v/ v) etanollösning för intravenös injektion och skall användas utan spädning.
Klinisk effekt har visats inom området 111– 185 MBq.
185 MBq skall inte överskridas och DaTSCAN skall inte användas när aktiviteten är under 110 MBq.
För överdosering se punkt 4. 9.
För att minimera risken för smärta vid injektionsstället under administrering, rekommenderas en långsam intravenös injektion (inte kortare än 15– 20 sekunder) i en armven.
2 Thyreoideablockad startas före injektion för att minimera upptaget av radioaktivt jod i thyreoidea, t ex genom att ca 120 mg kaliumjodid ges oralt 1– 4 timmar före injektion och åter 12– 24 timmar efter DaTSCAN- injektionen.
SPECT bildtagning skall ske 3- 6 timmar efter injektion.
Bilder skall tas med en gammakamera som är försedd med en kollimator med hög upplösning och kalibrerad för 159 keV fotopeak och ett ± 10% energifönster.
Vinkelsampling skall helst inte vara mindre än 120 bilder över 360 grader.
Vid användning av kollimatorer med hög upplösning skall rotationsradien vara konstant och så liten som möjligt (typiskt 11– 15 cm).
Experimentella studier med striatumfantom visar att optimal bildkvalitet uppnås om matrisstorlek och zoomfaktorer väljs så att de ger en pixelstorlek på 3, 5– 4, 5 mm för de system som för närvarande är i bruk.
Ett minsta värde av 500 000 counts skall samlas för att erhålla optimala bilder.
Normala bilder karaktäriseras av två symmetriska halvmåneformade upptag.
Avvikande bilder är antingen asymmetriska eller symmetriska med ojämnt upptag och/ eller avvikande form.
DaTSCAN rekommenderas inte till barn eller ungdomar beroende på brist på data avseende säkerhet och effekt.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Graviditet.
4. 4 Varningar och försiktighet
Radiofarmaka skall endast användas i ändamålsenliga lokaler av personal som har behörighet att använda och hantera radionuklider.
För handhavande, förvaring, användning, transport samt avfallshantering hänvisas till regler och/ eller tillämpliga föreskrifter från lokala myndigheter.
Formella studier har ej utförts på patienter med signifikant njur - eller leverfunktionsnedsättning.
Då data saknas rekommenderas DaTSCAN inte till patienter med måttlig till grav njur - och leverfunktionsnedsättning.
Detta läkemedel innehåller 5 volymprocent etanol (alkohol), upp till 197 mg per dos, vilket motsvarar 5 ml öl eller 2 ml vin.
Skadligt för personer som lider av alkoholism.
Innehållet av alkohol skall beaktas i fråga om högriskgrupper såsom patienter med leversjukdom eller epilepsi.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts på människa.
Ioflupan binds till ” dopamine transporter ”.
Läkemedel som binds till ” dopamine transporter ” med hög affinitet kan därför interferera vid diagnos med DaTSCAN.
3 med dessa kan därför fortsätta om så önskas.
Läkemedel som vid djurstudier inte visats påverka bildkvaliteten med DaTSCAN inkluderar pergolid.
4. 6 Graviditet och amning
DaTSCAN är kontraindicerat vid graviditet.
Reproduktionstoxiska studier på djur har inte utförts med denna produkt.
Undersökningar av gravida kvinnor med radioaktivt märkta substanser innebär att även fostret utsätts för strålning.
Administrering av ioflupan (123I) i en dos av 185 MBq resulterar i en absorberad dos till uterus på 3, 0 mGy.
Stråldoser över 0, 5 mGy kan betraktas som en potentiell risk för fostret.
När det är nödvändigt att administrera radioaktiva substanser till kvinnor i fertil ålder, skall alltid information om graviditet inhämtas.
Alla kvinnor med utebliven menstruationsperiod skall anses vara gravida tills motsatsen har bevisats.
I osäkra fall är det viktigt att stråldosen minimeras så långt som möjligt med hänsyn till vad som behövs för att uppnå tillfredsställande bildresultat.
Alternativa undersökningsmetoder utan joniserande strålning skall övervägas.
Det är inte känt huruvida ioflupan (123I) utsöndras i modersmjölk.
Innan ett radioaktivt läkemedel administreras till en ammande kvinna, skall det därför övervägas om undersökningen rimligen kan uppskjutas tills kvinnan har upphört med amning samt om lämpligaste radiofarmakon har valts med avseende på utsöndring av aktivitet i modersmjölk.
Om tillförsel anses nödvändig, skall amning upphöra i 3 dagar och modersmjölkersättning användas.
Under denna tid skall modersmjölken pumpas ut med regelbundna intervall och den utpumpade mjölken skall kasseras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Inga allvarliga biverkningar relaterade till administrering av ioflupan (123I) har rapporterats.
Följande vanliga (≥1/ 100, < 1/ 10) biverkningar har konstaterats för DaTSCAN:
Metabolism och nutrition Ökad aptit
Centrala och perifera nervsystemet Huvudvärk Myrkrypningar (parestesier)
Öron och balansorgan Vertigo
Följande mindre vanliga (≥1/ 1 000, ≤1/ 100) biverkningar har konstaterats för DaTSCAN:
Allmänna symtom och/ eller symtom vid administreringsstället Smärta på injektionsstället (intensiv smärta efter administrering i små vener).
För varje patient skall exponering för joniserande strålning vägas mot den kliniska nyttan.
Tillförd aktivitet måste vara så låg som möjligt med hänsyn till vad som behövs för att uppnå adekvat diagnostiskt resultat.
För diagnostiska
4 nuklearmedicinska undersökningar pekar de aktuella rönen på att sådana bieffekter uppträder med försumbar frekvens p g a den låga stråldosen.
4. 9 Överdosering
Vid överdosering av radioaktivitet skall frekvent urinering och tarmtömning uppmuntras för att minimera stråldosen till patienten.
Vid detta förfarande skall försiktighet iakttas för att undvika kontamination från radioaktivitet som elimineras från patienten.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Diagnostiskt radiofarmaka för avbildning av centrala nervsystemet, ATC- kod:
V09A B03.
På grund av de låga kvantiteter ioflupan som injiceras, förväntas inga farmakologiska effekter efter intravenös tillförsel av DaTSCAN med rekommenderad dosering.
Ioflupan är en kokainanalog.
Studier på djur har visat att ioflupan binder med hög affinitet till presynaptiska dopamintransportörer och därför kan radioaktivt ioflupan (123I) användas som surrogatmarkör för att undersöka integriteten av dopaminerga nigrostriatala neuron.
Ioflupan binds också till serotonintransportörer på 5- HT- neuron med lägre (ca 10- faldig) bindningsaffinitet.
Erfarenhet av andra typer av tremor än essentiell tremor saknas.
Kliniska studier på patienter med Lewy Body- demens
I en pivotal klinisk prövning som innefattade bedömning av 288 patienter, fördelade på Lewy Body- demens (DLB) (144 patienter), Alzheimers sjukdom (124 patienter), vaskulär demens (9 patienter) eller annan typ av demens (11 patienter), jämfördes resultaten av en oberoende, blindad visuell granskning av DaTSCAN- bilderna med den kliniska diagnos som ställts av läkare med erfarenhet av demensbehandling och - diagnostik.
Klinisk kategorisering till respektive demensgrupp baserades på en standardiserad och allsidig klinisk och neuropsykiatrisk bedömning.
Värdena för sensitiviteten hos DaTSCAN i fråga om att skilja sannolik DLB från annan typ av demens än DLB låg i intervallet 75, 0% till 80, 2% och för specificiteten i intervallet 88, 6% till 91, 4%.
Det positivt prediktiva värdet låg i intervallet 78, 9% till 84, 4% och det negativt prediktiva värdet i intervallet 86, 1% till 88, 7%.
Analyser där både möjliga och sannolika DLB- patienter jämfördes med patienter med annan typ av demens än DLB uppvisade värden för sensitiviteten hos DaTSCAN i intervallet 75, 0% och 80, 2% och för specificiteten i intervallet 81, 3% till 83, 9%, när möjliga DLB- patienter räknades in bland patienter med annan typ av demens än DLB.
Sensitiviteten varierade mellan 60, 6% och 63, 4% och specificiteten mellan 88, 6% och 91, 4%, när möjliga DLB - patienter räknades som DLB- patienter.
5. 2 Farmakokinetiska egenskaper
Ioflupan (123I) försvinner snabbt från blodet efter intravenös injektion; endast 5% av tillförd aktivitet finns kvar i blodet 5 minuter efter injektion.
Upptaget i hjärnan är snabbt och uppgår till ca 7% av injicerad aktivitet 10 min efter injektion och reduceras till 3% efter 5 timmar.
Fyrtioåtta timmar
5 efter injektion har ca 60% av tillförd radioaktivitet utsöndrats i urinen, medan ca 14% har utsöndrats i faeces.
5. 3 Prekliniska säkerhetsuppgifter
Vid studier av akut toxicitet med ioflupandoser 0, 06 mg/ kg – 6 500 gånger högre än den maximala singeldosen till människa (70 kg) baserad på kroppsvikt - förekom ingen mortalitet eller tecken på systemisk toxicitet i råtta eller kanin.
Vid studier med upprepad dos under 14 dagar kunde inget tecken på toxicitet observeras i råtta eller kanin efter dagliga doser av 0, 6 mg/ kg ioflupan – mer än 65 000 gånger högre än den maximala singeldosen till människa (70 kg) baserad på kroppsvikt.
Beteendepåverkan beroende på farmakologisk aktivitet observerades i dessa studier.
Studier har ej genomförts för att visa toxisk påverkan på reproduktion.
Vid mutagenicitetstudier in vitro eller in vivo kunde inga tecken på mutagen potential visas.
Studier för att fastställa om ioflupan har karcinogen potential har inte utförts.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Ättiksyra Natriumacetat Etanol Vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2, 5 ml förpackningen:
7 timmar efter referenstidpunkten, som står angiven på etiketten (35 timmar efter produktion).
5, 0 ml förpackningen:
20 timmar efter referenstidpunkten som står angiven på etiketten (48 timmar efter produktion).
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C.
Får ej frysas.
6. 5 Förpackningstyp och innehåll
Produkten levereras i neutral 10 ml glasflaska för engångsbruk, försluten med en gummi - propp och förseglad med metallkapsyl.
2, 5 ml förpackningen innehåller 185 MBq, vid referenstidpunkt, i 2, 5 ml lösning.
5, 0 ml förpackningen innehåller 370 MBq, vid referenstidpunkt, i 5, 0 ml lösning.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Föreskrivna säkerhetsåtgärder för hantering av radioaktivt material skall iakttas.
Efter användning skall allt material som använts vid beredning och administrering av radiofarmaka, inkluderat oanvänd produkt och dess förpackning, saneras och hanteras som radioaktivt avfall
Kontaminerat material kasseras som radioaktivt avfall enligt föreskrivna rutiner.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
GE Healthcare Limited Little Chalfont Bucks HP7 9NA Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 135/ 001 (2, 5 ml) EU/ 1/ 00/ 135/ 002 (5, 0 ml)
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
27 juli 2000 Datum för senaste förnyelse:
27 juli 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
MM/ ÅÅÅÅ
11.
ABSORBERAD DOS OCH EFFEKTIV DOS
Jod- 123 har en fysikalisk halveringstid på 13, 2 timmar.
Den sönderfaller med emission av gammastrålning med en huvudsaklig energi på 159 keV och röntgenstrålning på 27 keV.
Den absorberade stråldosen i olika organ hos en normalviktig (70 kg) vuxen patient efter en intravenös injektion av ioflupan (123I) redovisas nedan.
De angivna värdena förutsätter urinblåsetömning med 4, 8 timmars intervall och adekvat thyreoideablockering.
(Jod- 123 är en känd emittent av Auger- elektroner).
Frekvent urinblåsetömning skall uppmuntras efter dosintaget för att minimera strålningsexponering.
7 Absorberad stråldos Målorgan Binjurar Hjärna Bröst Gallblåsevägg Nedre tjocktarmsvägg Tunntarm Mage Övre tjocktarmsvägg Hjärtvägg Njurar Lever Lungor Muskler Äggstockar Bukspottkörtel Benmärg Benytor Hud Mjälte Testiklar Tymus Sköldkörtel Urinblåsevägg Livmoder Helkropp Effektiv dos
µGy/ MBq 13, 1 18, 1 8, 0 25, 7 42, 4 20, 6 11, 4 38, 1 13, 1 11, 1 28, 3 42, 5 9, 6 17, 0 13, 2 9, 8 17, 4 6, 3 10, 6 8, 8 10, 3 9, 2 53, 5 16, 3 11, 5 23, 5 μSv/ MBq
Effektiv dos efter administrering av en 185MBq dos av DaTSCAN- injektion är 4, 35 mSv (för en 70 kg person).
Ovanstående data gäller vid normal farmakokinetik.
När njur - eller leverfunktionen är nedsatt kan den effektiva dosen och stråldosen till organen öka.
12.
INSTRUKTION FÖR BEREDNING AV RADIOFARMAKA
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Se också avsnitt 6. 6.
8 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
9 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
GE Healthcare B. V.
Den Dolech 2 NL- 5612 AZ, Eindhoven Nederländerna
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant
10 BILAGA III
MÄRKNING OCH BIPACKSEDEL
11 A.
MÄRKNING
12 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
5, 0 ml- förpackningen
1.
LÄKEMEDLETS NAMN
DaTSCAN 74 MBq/ ml injektionsvätska, lösning Ioflupan (123I) 74 MBq/ ml.
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Ioflupan (123I) 74 MBq/ ml aktivitet vid referenstidpunkt Ioflupan (0, 07 – 0, 13 μg/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
5% etanol, ättiksyra, natriumacetat, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5, 0 ml Injektionsvätska, lösning.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
20 timmar efter angiven referenstidpunkt Ref.:
370 MBq/ 5, 0 ml vid 2300 CET DD/ MM/ ÅÅÅÅ
13 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Hantering och avfall: se bipacksedel.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GE Healthcare Limited Little Chalfont HP7 9NA Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 135/ 002
13.
BATCHNUMMER
Batch: < XXXXXXX >
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
14 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
5, 0 ml- förpackningen
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
DaTSCAN 74 MBq/ ml injektionsvätska, lösning Ioflupan (123I) 74 MBq/ ml
2.
ADMINISTRERINGSSÄTT
Intravenös användning.
3.
UTGÅNGSDATUM
EXP:
20 timmar efter angiven referenstidpunkt Ref.:
370 MBq/ 5, 0 ml Ioflupan (123I) vid 2300 CET DD/ MM/ ÅÅÅÅ
4.
BATCHNUMMER
Batch: < XXXXXXX >
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
5, 0 ml.
6.
ÖVRIGT
15 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
2, 5 ml- förpackningen
1.
LÄKEMEDLETS NAMN
DaTSCAN 74 MBq/ ml injektionsvätska, lösning Ioflupan (123I) 74 MBq/ ml
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Ioflupan (123I) 74 MBq/ ml aktivitet vid referenstidpunkt Ioflupan (0, 07 – 0, 13 μg/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
5% etanol, ättiksyra, natriumacetat, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
2, 5 ml Injektionsvätska, lösning.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
7 timmar efter angiven referenstidpunkt Ref.:
185 MBq/ 2, 5 ml vid 1200 CET DD/ MM/ ÅÅÅÅ
16 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Hantering och avfall: se bipacksedel.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GE Healthcare Limited Little Chalfont HP7 9NA Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 135/ 001
13.
BATCHNUMMER
Batch: < XXXXXXX >
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
17 PPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
2, 5 ml- förpackningen
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
DaTSCAN 74 MBq/ ml injektionsvätska, lösning Ioflupan (123I) 74 MBq/ ml
2.
ADMINISTRERINGSSÄTT
Intravenös användning.
3.
UTGÅNGSDATUM
EXP:
7 timmar efter angiven referenstidpunkt Ref.:
185 MBq/ 2, 5 ml Ioflupan (123I) vid 1200 CET DD/ MM/ ÅÅÅÅ
4.
BATCHNUMMER
Batch: < XXXXXXX >
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
2, 5 ml.
6.
ÖVRIGT
18 B.
BIPACKSEDEL
19 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
DaTSCAN 74 MBq/ ml injektionsvätska, lösning Ioflupan (123I)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotek.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotek.
I denna bipacksedel finner du information om:
1.
Vad DaTSCAN är och vad det används för 2.
Innan du använder DaTSCAN 3.
Hur DaTSCAN används 4.
Eventuella biverkningar 5.
Hur DaTSCAN förvaras 6.
Övriga upplysningar
VAD DaTSCAN ÄR OCH VAD DET ANVÄNDS FÖR
DaTSCAN innehåller Ioflupan (123I) som används för att diagnostisera tillstånd i hjärnan.
Det tillhör en grupp läkemedel som kallas radiofarmaka, och de innehåller en liten mängd radioaktivitet.
• När radiofarmaka injiceras ansamlas medlet kortvarigt i ett visst organ eller område i kroppen. • Eftersom produkten innehåller en liten mängd radioaktivitet, kan den lätt spåras med hjälp av en speciell kamera. • En bild, ett s k scan, kan tas.
Detta scan visar exakt var radioaktiviteten finns inne i det aktuella organet och i kroppen.
Detta kan ge doktorn värdefull information om hur just det organet fungerar.
När DaTSCAN har injicerats förs det ut i kroppen av blodet.
Medlet ansamlas i ett litet område i hjärnan.
Förändringar i detta område i hjärnan uppträder vid:
Ett scan ger din läkare information om förändringar i denna del av hjärnan.
Din läkare kan ha god hjälp av ett scan när det gäller att ta reda på mer om ditt tillstånd och bestämma vilken behandling du ska få.
Endast avsett för diagnostik.
Medlet används endast för att konstatera sjukdom, inte för behandling.
20 2.
INNAN DU ANVÄNDER DaTSCAN
Använd inte DaTSCAN
• om du är gravid • om du är allergisk (överkänslig) mot jod eller något av övriga innehållsämnen i DaTSCAN (se avsnitt 6:
Övriga upplysningar).
Var särskilt försiktig med DaTSCAN
DaTSCAN rekommenderas inte för: • barn eller tonåringar • personer med måttliga eller svåra problem med njurar eller lever.
Användning, handhavande och avfallshantering av radioaktiva medel omfattas av sträng lagstiftning.
DaTSCAN används alltid på sjukhus eller andra vårdinrättningar.
Det får endast hanteras och ges av personer som är kompetenta att använda det på ett säkert sätt.
Personalen kommer att tala om för dig allt du behöver veta för säker användning av läkemedlet.
Användning av andra läkemedel
Tala om för läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Det finns några mediciner eller substanser som kan påverka DaTSCAN: s sätt att fungera.
Till dessa hör: • buproprion • bensatropin • mazindol • sertralin • metylfenidat • fentermin • amfetamin • kokain.
Andra mediciner som används för behandling av Parkinsons sjukdom (t ex levodopa) påverkar inte DaTSCAN: s sätt att fungera.
Du kan därför fortsätta ta dem.
Vissa mediciner kan försämra kvaliteten på den bild man får fram.
Läkaren kan be dig sluta ta sådana läkemedel för en kort tid innan du får DaTSCAN.
Graviditet och amning:
Du ska inte undersökas med DaTSCAN om du är gravid eller tror att du skulle kunna vara det.
Detta beror på att barnet kan utsättas för viss radioaktivitet.
Tala om för din läkare om det finns möjlighet att du är gravid.
Om du ammar kan din läkare skjuta upp undersökningen med DaTSCAN eller be dig avbryta amningen.
Det är inte känt om ioflupan (123I) (den aktiva substansen i DaTSCAN) utsöndras i modersmjölk. • Du ska inte amma ditt barn på 3 dagar efter att du fått DaTSCAN. • Använd i stället modersmjölksersättning till ditt barn.
Pumpa ur bröstmjölken med regelbundna intervall och kassera all urpumpad mjölk. • Du kommer att behöva fortsätta göra detta i 3 dagar, tills du inte längre har någon radioaktivitet kvar i kroppen.
21 Körförmåga och användning av maskiner:
Det är inte troligt att DaTSCAN kommer att påverka din förmåga att köra bil eller använda maskiner.
Viktig information om några innehållsämnen i DaTSCAN:
När DaTSCAN används utsätts du för små mängder radioaktivitet.
Dessa mängder är mindre än vid vissa röntgenundersökningar.
Din läkare väger alltid in möjliga risker och fördelar med DaTSCAN.
DaTSCAN innehåller alkohol (etanol).
Detta är ungefär lika mycket som finns i 5 ml öl eller 2 ml vin.
Det är skadligt för personer med alkoholism, leversjukdom eller epilepsi.
Tala om för din läkare om något av detta stämmer in på dig.
3.
HUR DaTSCAN ANVÄNDS
Din läkare kommer att avgöra vilken dos som är bäst för dig.
Innan du får DaTSCAN kommer din läkare att be dig ta tabletter eller mixtur som innehåller jod.
Detta förhindrar att radioaktivitet ansamlas i sköldkörteln.
Det är viktigt att du tar tabletterna eller mixturen enligt läkarens anvisningar.
DaTSCAN ges i form av en injektion, vanligtvis i en ven i armen.
En enda injektion räcker.
Bildtagningen brukar ske 3– 6 timmar efter injektionen av DaTSCAN.
Om du har fått för stor mängd av DaTSCAN:
Eftersom DaTSCAN ges av en läkare under kontrollerade former, är det inte troligt att medlet överdoseras.
Din läkare kommer att föreslå att du ska dricka mycket vätska för att hjälpa kroppen att göra sig av med läkemedlet.
När du kissar behöver du iaktta särskild försiktighet med urinen – din läkare kommer att tala om hur du ska göra.
Detta är rutin vid användning av läkemedel av DaTSCAN: s typ.
Det ioflupan (123I) som eventuellt finns kvar i din kropp förlorar sin radioaktivitet naturligt (av sig självt).
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan DaTSCAN orsaka biverkningar men alla användare behöver inte få dem.
Vanliga biverkningar (som drabbar mindre än 1 person av 10) är huvudvärk, yrsel, ökad aptit och en kortvarig, irriterande känsla av att myror kryper på huden (myrkrypningar).
En mindre vanlig biverkning (som drabbar mindre än 1 person av 100) är intensiv smärta när injektionen ges.
Detta har rapporterats för patienter som fått DaTSCAN i en liten ven.
Den försvinner ur kroppen inom några dagar utan att du behöver vidta några speciella försiktighetsåtgärder.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
22 5.
HUR DaTSCAN SKA FÖRVARAS
• Förvaras utom syn - och räckhåll för barn. • Förvaras vid högst 25°C. • Får ej frysas.
På flaskans etikett anges förvaringsföreskrifter och utgångsdatum för den aktuella tillverkningssatsen.
Sjukhuspersonalen ser till att produkten förvaras och kasseras på ett korrekt sätt och att den inte används efter utgångsdatumet på etiketten.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration • Den aktiva substansen är ioflupan (123I). • Övriga innehållsämnen är ättiksyra, natriumacetat, etanol och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar:
DaTSCAN levereras i en färglös 10 ml- glasflaska innehållande antingen: • 185 MBq (Megabequerel – enhet för mätning av radioaktivitet) av den aktiva substansen ioflupan (123I) i 2, 5 ml av en steril lösning för intravenös injektion, eller • 370 MBq ioflupan (123I) i 5, 0 ml av en steril lösning för intravenös injektion.
Innehavare av godkännande för försäljning och tillverkare:
GE Healthcare Limited Little Chalfont Bucks HP7 9NA Storbritannien
Tillverkare:
GE Healthcare B. V.
Den Dolech 2 NL- 5612 AZ, Eindhoven Nederländerna
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien GE Healthcare BVBA Kouterveldstraat 20 BE- 1831 Diegem Tél/ Tel: +32 (0) 2 719 7410
Lietuva GE Healthcare c/ o Nycomed Lithuania Seimyniskiu 3 LT- 2005 Vilnius Tel.: +370 68 726 753
23 България GE Healthcare (South Central Europe) Handels GmbH Representative Office Bulgaria 36 Dragan Tsankov blvd, World Trade Centre, Office B/ 405- 406, Sofia 1040 Тел.: + 3592 973 3174
Luxembourg/ Luxemburg GE Healthcare BVBA Kouterveldstraat 20 BE- 1831 Diegem België/ Belgique/ Belgien Tél/ Tel: + 32 (0) 2 719 7410
Česká republika GE Healthcare (South Central Europe) Handels GmbH Branch Office Czech Republic Vyskocilova 1422/ 1a CZ 140 28 Praha 4 Tel: +420 224 446 179
Magyarország GE Healthcare (South Central Europe) Handels GmbH Representative Office Hungary Akron u.
2 H- 2040 Budaörs Tel: +36 23 410 412
Danmark GE Healthcare A/ S Huginsvej 8 DK- 3400 Hillerød Tlf: +45 70 2222 03
Malta Pharma- Cos Ltd.
Pharma- Cos House Triq C.
Portanier MT Santa Venera HMR 11 Tel: +356 21441 870
Deutschland GE Healthcare Buchler GmbH & Co.
KG Gieselweg 1 D- 38110 Braunschweig Tel: +49 (0) 5 307 93 00
Norge GE Healthcare AS Nycoveien 1- 2 NO- 0401 Oslo Tlf: + 47 23 18 50 50
Eesti Nederland GE Healthcare Estonia OÜ Mustamäe tee 46 EE - 10621 Tallinn Tel: +372 6260 061
GE Healthcare B. V.
De Rondom 8 NL- 5612 AP, Eindhoven Tel: +31 (0) 40 299 10 00
Ελλάδα GE Healthcare A. E.
Πλαπούτα 139 & Λαμίας GR – 141 21 Ν.
ΗΡΑΚΛΕΙΟ ΑΘΗΝΑ Τηλ: +30 (2) 10 805 08 64
Österreich GE Healthcare Handels GmbH Europlaza Gebäude E Wienerbergstrasse 41 / Technologiestrasse 10 A- 1120 Wien Tel: +43 (0) 1 97272- 0
España GE Healthcare Bio- Sciences, S. A.
Avda. de Europa, 22 Parque Empresarial “ La Moraleja ” E- 28108 Alcobendas Madrid Tel: +34 91 663 25 00
Polska GE Healthcare (South Central Europe) Handels GmbH Representative Office Poland 2, Stawki PL- 00 193 Warszawa Tel.: +48 22 6356886/ 611
24 France GE Healthcare SA 11 avenue Morane Saulnier F- 78140 Vélizy Villacoublay Tél: +33 1 34 49 54 54
Portugal Satis – GE Healthcare Edificio Ramazzotti Av.
Do Forte nº 6- 6A 2790- 072 Carnaxide Tel: + 351 214251352
Ireland GE Healthcare Limited Amersham Place Little Chalfont HP7 9NA - UK Tel: +44 (0) 1494 54 40 00
România GE Healthcare (South Central Europe) Handels GmbH Representative Office Str. Navodari No. 42 Sc. 2 et. 2 014108 Bucharest Tel:
0040 21 2321153
Ísland Icepharma Lynghálsi 13 IS- 110 Reykjavik Sími: + 354 540 8000
Slovenija Higiea d. o. o Blatnica 10 SI- 1236 Trzin Tel: + 386 1 589 7221/ 25
Italia GE Healthcare S. r. l.
Via Galeno 36 I- 20126 Milano Tel: +39 02 26001 111
Slovenská republika GE Healthcare (South Central Europe) Handels GmbH Branch Office Slovakia Florianske nám 2 SK- 811 07 Bratislava Tel: +421 2 5542 5948
Κύπρος Phadisco Ltd Λεωφόρος Γιάννου Κρανιδιώτη 185 CY- 2235 Λατσιά Τηλ: +357 22 715000
Suomi/ Finland Oy GE Healthcare Bio- Sciences Ab Kuortaneenkatu 2 FIN- 00510 Helsinki Puh/ Tel: +358 10 39411
Latvija General Electric International Inc.
Meza Str. 4 Riga, LV- 1048 Tel: +371 780 7086
Sverige GE Healthcare AB Solna Strandväg 98 S- 171 54 Solna Tel: + 46 (0) 8 559 504 00
United Kingdom GE Healthcare Limited Amersham Place Little Chalfont HP7 9NA- UK Tel: +44 (0) 1494 54 40 00
25
European Medicines Agency
EMEA/ H/ C/ 317
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
DEPOCYTE
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är DepoCyte?
DepoCyte är en suspension avsedd för injektion som innehåller 50 mg av den aktiva substansen cytarabin.
Vad används DepoCyte till?
Det är ett tillstånd där lymfoma tumörceller har spridits till spinalvätskan och de membran som omger hjärnan och ryggmärgen.
DepoCyte hjälper till att kontrollera sjukdomssymptomen.
Läkemedlet är receptbelagt.
Hur används Depocyte?
Behandling med DepoCyte får inledas endast av läkare som har erfarenhet av att använda läkemedel mot cancer.
DepoCyte är en depåinjektion (en sorts injektion där läkemedlet bereds på ett sätt som gör att det absorberas mycket långsamt i kroppen).
Läkemedlet ska injiceras direkt i spinalvätskan (intratekal injektion: injektion i utrymmet som omger ryggraden och hjärnan).
Patienten ska också samtidigt få ett steroidläkemedel (dexametason) för att lättare kunna kontrollera vissa av läkemedlets biverkningar.
Därefter ges underhållsdoser på 50 mg var fjärde vecka i ytterligare fyra doser.
Dosen kan minskas till 25 mg om patienten visar tecken på neurotoxicitet (t. ex. huvudvärk, synrubbningar eller svaghet eller smärta i musklerna).
Hur verkar DepoCyte?
Den aktiva substansen i DepoCyte, cytarabin (kallas även ara- C) är ett anticancermedel som använts sedan 1970- talet.
Cytarabin är en pyrimidinanalog.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har DepoCytes effekt undersökts?
Effekterna av DepoCyte prövades först i olika försöksmodeller innan de studerades på människor.
I huvudstudien, som gjordes på 35 patienter, jämfördes den intratekala administreringen av DepoCyte med en standardberedning av cytarabin.
I studien mättes hur patienterna svarade på behandlingen (inga fler cancerceller i spinalvätskan efter behandlingen) och hur deras nervsjukdom (symptom i nervsystemet) progredierade.
Vilken nytta har DepoCyte visat vid studierna?
13 av 18 patienter som behandlades med DepoCyte svarade på behandlingen, vilket påvisades genom att cancerceller eliminerades från spinalvätskan.
Av de 17 patienter som fick standardberedningen svarade tre på behandlingen.
Det var dock ingen skillnad mellan de båda läkemedlen när det gällde hur lång tid det tog innan patienternas nervsjukdom förvärrades.
Vilka är riskerna med DepoCyte?
De vanligaste biverkningarna (förekom under mellan 1 av 10 och 1 av 4 behandlingscykler) är huvudvärk, illamående, kräkningar, feber och ryggsmärta.
DepoCyte kan leda till araknoidit (inflammation i spindelvävshinnan, ett av de membran som skyddar ryggraden och hjärnan).
För att minimera dessa biverkningar ska patienterna få en steroid (antingen oralt eller genom injektion) samtidigt som DepoCyte- injektionen och de ska också övervakas noga.
Förteckningen över samtliga biverkningar som rapporterats av DepoCyte finns i bipacksedeln.
DepoCyte ska inte ges till personer som kan vara överkänsliga (allergiska) mot cytarabin eller något annat innehållsämne.
Läkemedlet ska inte ges till patienter med aktiv hjärnhinneinfektion.
Varför har DepoCyte godkänts?
Kommittén för humanläkemedel kom fram till att DepoCyte har visat sig effektivt mot lymfomatös meningit när det jämförts med standardberedningen av cytarabin och att dess administreringsschema med färre intratekala injektioner kan gynna patientens livskvalitet.
Kommittén fann att fördelarna med DepoCyte är större än dess risker och rekommenderade att DepoCyte skulle godkännas för försäljning.
Mera information om DepoCyte:
Den 11 juli 2001 beviljade Europeiska kommissionen ett godkännande för försäljning av DepoCyte som gäller i hela Europeiska unionen.
Godkännandet förlängdes den 11 juli 2006.
Innehavaren av godkännandet för försäljning är Pacira Limited.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 07- 2007.
©EMEA 2007
2/ 2
EU- nummer
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 01/ 187/ 001
DepoCyte
50 mg
Injektionsvätska, suspension
Intratekal användning
injektionsflaska (glas)
5 ml
1
1/ 1
European Medicines Agency
London den 29 juni 2006 Ref. dok.
EMEA/ 349190/ 2006
FRÅGOR OCH SVAR OM ÅTERKALLANDE AV ANSÖKAN OM EN ÄNDRING AV GODKÄNNANDE FÖR FÖRSÄLJNING för DEPOCYTE
Internationellt generiskt namn (INN): cytarabin
Den 28 juni 2006 underrättade SkyePharma PLC officiellt Europeiska läkemedelsmyndighetens kommitté för humanläkemedel (CHMP) om att de önskar återkalla sin ansökan om en ny indikation för DepoCyte 50 mg injektionsvätska i form av suspension för intratekal behandling av neoplastisk meningit med solida tumörer.
Vad är DepoCyte?
DepoCyte är en suspension avsedd för injektion som innehåller 50 mg av det aktiva innehållsämnet cytarabin.
Detta är ett tillstånd där tumörceller i form av lymfomceller har spridit sig till de hinnor (meninger) som omger nervsystemet.
DepoCyte hjälper till att kontrollera sjukdomssymptomen.
DepoCyte injiceras direkt i nervsystemet, i utrymmet mellan ryggraden och hjärnan (intratekal injektion).
Vad skulle DepoCyte användas för?
Detta är en sjukdom där cancerceller som ursprungligen kommer från en solid tumör (t. ex. lung - eller bröstcancer) sprider sig till nervsystemets hinnor.
Depocyte var tänkt att injiceras intratekalt.
Hur är det tänkt att DepoCyte ska verka?
Det aktiva innehållsämnet i DepoCyte, cytarabin, är ett anticancermedel.
Det är ett cytotoxiskt läkemedel (ett läkemedel som dödar delande celler, t. ex. cancerceller) och tillhör gruppen antimetaboliter.
Cytarabin har använts som anticancermedel sedan 1970- talet.
DepoCyte innehåller cytarabin i en speciell formulering: det aktiva innehållsämnet är inneslutet i liposomer (små fettpartiklar) varifrån det långsamt frisätts.
Vilken dokumentation har företaget lämnat till CHMP som stöd för sin ansökan?
Företaget har lämnat resultat från två olika studier med 164 patienter med neoplastisk meningit med fasta tumörer.
DepoCyte jämfördes med metotrexat (ett annat anticancermedel) och båda läkemedlen administrerades intratekalt.
Studierna mätte hur lång tid det tog innan sjukdomen framskred.
Hur långt hade utvärderingen kommit när ansökan drogs tillbaka?
Ansökan hade kommit till dag 90 när företaget drog tillbaka den.
Utvärderingen var avslutad och CHMP skulle ha avgett ett negativt yttrande.
Det tar normalt upp till 90 dagar för CHMP att anta ett yttrande efter det att en ansökan om ändring av ett godkännande för försäljning har lämnats in.
Efter CHMP: s yttrande tar det oftast omkring sex veckor för Europeiska kommissionen att aktualisera licensen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel. +44- 207 418 84 00 Fax +44- 207 523 71 29 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vad rekommenderade CHMP vid den tidpunkten?
Efter genomgången av uppgifter vid tidpunkten för återkallandet hyste CHMP betänkligheter och dess preliminära ståndpunkt var att DepoCyte inte kunde godkännas för intratekal behandling av neoplastisk meningit med solida tumörer.
Vilka var CHMP: s främsta betänkligheter?
CHMP: s betänkligheter berodde på att de studier som företaget presenterade inte tillräckligt klart visade att Depocyte var lika effektivt som, eller mer effektivt än, metotrexat som ges intratekalt.
Betänkligheterna gällde hur analysen av data hade genomförts.
Vid tidpunkten för återkallandet ansåg CHMP därför att det inte hade visats att nyttan av DepoCyte vid behandling av neoplastisk meningit med solida tumörer uppvägde riskerna.
Vilka skäl angav företaget till att återkalla sin ansökan?
Företagets skrivelse till EMEA om återkallelse gällande DepoCyte finns här.
Vilka följder får återkallandet för patienter som deltar i kliniska prövningar/ humanitära program (s. k. compassionate use- program) med DepoCyte?
Företaget har informerat CHMP om att beslutet inte får några följder för patienter som deltar i kliniska prövningar eller humanitära program.
Om du deltar i en klinisk prövning eller i ett humanitärt program och behöver mer information om din behandling kan du kontakta den läkare som skriver ut läkemedlet åt dig.
Vad händer med DepoCyte för behandling av lymfomatös meningit?
Inget händer med användningen av DepoCyte för de indikationer för vilka läkemedlet redan är godkänt och för vilka förhållandet mellan risk och nytta är oförändrat.
EMEA/ 349190/ 2006 0. 1, CURRENT
©EMEA 2006
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
DepoCyte 50 mg injektionsvätska suspension
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje 5 ml injektionsflaska innehåller 50 mg cytarabin (10 mg/ ml).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
En vit till benvit suspension för injektion.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Intratekal behandling av lymfomatös meningit.
Hos en majoritet av patienterna kommer en sådan behandling att vara en del av den symptomatiska lindringen av sjukdomen.
4. 2 Dosering och administreringssätt
DepoCyte bör endast administreras av en läkare med erfarenhet av cytostatikabehandling.
Vuxna och äldre
För behandling av lymfomatös meningit är dosen för vuxna 50 mg (en injektionsflaska) givet intratekalt (lumbal eller intraventrikulär punktion via en Ommaya- behållare).
Följande behandlingsschema med inledande, understödjande och underhållsbehandling rekommenderas.
Inledande behandling:
50 mg ges 2 gånger med 14 dagars mellanrum (vecka 1 och 3).
Understödjande behandling:
50 mg ges med upprepning var 14: e dag i 3 omgångar (vecka 5, 7 och 9) följt av ytterligare en dos på 50 mg vecka 13.
Underhållsbehandling:
50 mg med upprepning var 28: e dag i 4 omgångar (vecka 17, 21, 25 och 29).
Administreringsmetod:
DepoCyte skall ges genom långsam injektion under en period på 1- 5 minuter direkt i cerebrospinalvätskan (CSF) antingen via en intraventrikulär behållare eller genom direkt injektion i lumbalsäcken.
Efter lumbalpunktion rekommenderas att patienten instrueras att ligga ned under en timme.
Patienten skall ges dexametason 4 mg oralt eller intravenöst två gånger om dagen i 5 dagar med början den dag DepoCyte injiceras.
DepoCyte får ej tillföras med något annat administreringssätt.
DepoCyte måste användas som det tillhandahålls utan spädning (se avsnitt 6. 2).
Patienter bör hållas under läkarobservation för att upptäcka tidiga toxiska reaktioner.
Om neurotoxicitet utvecklas, skall dosen minskas till 25 mg.
Om den består, skall behandlingen med DepoCyte avbrytas.
2 Barn och ungdomar
DepoCyte rekommenderas inte för användning på barn och ungdomar förrän ytterligare data blir tillgänglig.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något av hjälpämnena.
Patienter med aktiv hjärnhinneinfektion.
4. 4 Varningar och försiktighet
Patienter som får DepoCyte skall samtidigt behandlas med kortikosteroider (t. ex. dexametason) för att mildra symptomen på araknoidit (se avsnitt 4. 8), vilken är en vanlig biverkning.
Araknoidit är ett syndrom som visar sig huvudsakligen i form av illamående, kräkningar, huvudvärk och feber.
Kemisk araknoidit kan vara dödlig om den lämnas obehandlad.
Patienterna skall informeras om de förväntade biverkningarna huvudvärk, illamående, kräkningar och feber och om tidiga tecken och symptom på neurotoxicitet.
Vikten av samtidig behandling med dexametason skall betonas vid inledandet av varje behandlingscykel med DepoCyte.
Patienterna skall ges instruktion om att söka medicinsk hjälp om tecken eller symptom på neurotoxicitet utvecklas, eller om oralt given dexametason inte tolereras väl.
Cytarabin, intratekalt administrerat, har satts i samband med illamående, kräkningar och allvarlig toxisk påverkan på centrala nervsystemet såsom blindhet, myelopati och annan neurologisk toxicitet som ibland givit bestående neurologiska skador.
Administrering av DepoCyte i kombination med andra neurotoxiska kemoterapeutika eller i kombination med bestrålning av huvud och/ eller ryggmärg kan öka risken för neurotoxicitet.
Infektiös meningit kan eventuellt ha samband med intratekal administrering.
Hydrocefalus har också rapporterats, eventuellt påskyndad av araknoidit.
Blockering av cerebrospinalvätskans flöde kan ge upphov till ökad koncentration av fritt cytarabin i cerebrospinalvätskan med ökad risk för neurotoxicitet.
Även om en signifikant systemisk påverkan av fritt cytarabin inte kan förväntas efter intratekal behandling, kan en viss effekt på benmärgsfunktionen inte uteslutas.
Systemisk toxicitet efter intravenös administrering av cytarabin består huvudsakligen av benmärgssuppression med leukopeni, trombocytopeni och anemi.
Därför tillråds kontroll av det hematopoetiska systemet.
Anafylaktiska reaktioner efter intravenös administrering av fritt cytarabin är sällsynta.
Vid undersökning av cerebrospinalvätskan efter DepoCyte- behandling bör observeras att DepoCyte - partiklarna liknar vita blodkroppar i storlek och utseende.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga definitiva interaktioner mellan intratekalt administrerad DepoCyte och andra läkemedelsprodukter har fastställts.
Samtidig administrering av DepoCyte och andra antineoplastiska ämnen givna intratekalt har inte studerats.
Samtidig intratekal administrering av cytarabin och andra cytotoxiska ämnen kan öka risken för neurotoxicitet.
3 4. 6 Graviditet och amning
Cytarabin kan emellertid orsaka skada på fostret om det ges under graviditeten.
Därför bör kvinnor som kan vara gravida inte behandlas förrän graviditet kan uteslutas och de skall rådas att använda ett tillförlitligt preventivmedel.
På grund av att cytarabin har en mutagen potential som kan inducera kromosomskador i humana spermatozoer skall män som står på DepoCyte- behandling och deras partner rådas att använda ett tillförlitligt preventivmedel.
Det är inte känt om cytarabin utsöndras i modersmjölk efter intratekal behandling.
Den systemiska exponeringen av fritt cytarabin efter intratekal behandling med DepoCyte var försumbar.
P. g. a. möjlig utsöndring i human mjölk och risken för allvarliga biverkningar hos ammande spädbarn, rekommenderas inte DepoCyte för ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Det finns inga rapporter som uttryckligen berör effekterna av DepoCyte- behandling på förmågan att köra bil eller använda maskiner.
Med tanke på de rapporterade biverkningarna bör patienter emellertid rådas att inte köra bil eller använda maskiner under behandling.
4. 8 Biverkningar
DepoCyte kan ge upphov till allvarliga toxiska effekter.
Alla patienter som får DepoCyte skall samtidigt behandlas med kortikosteroider (t. ex. dexametason) för att mildra symptomen på araknoidit.
Toxiska effekter kan uppstå efter endosbehandling eller efter kumulativa doser.
Eftersom toxiska effekter kan uppkomma när som helst under behandlingen (även om de är vanligast inom 5 dagar efter administrering), skall patienter som ges DepoCyte- behandling övervakas kontinuerligt för att upptäcka neurotoxicitet.
Om patienter utvecklar neurotoxicitet, skall följande doser av DepoCyte minskas och behandlingen avbrytas om toxiciteten består.
Araknoidit, ett syndrom som huvudsakligen visar sig i form av huvudvärk, illamående, kräkningar, feber, nackstelhet, nack - eller ryggsmärta, meningism, konvulsioner, hydrocefalus, pleocytos i cerebrospinalvätskan, med eller utan förändring av medvetandegrad, är en vanlig biverkning.
Araknoidit kan vara dödlig om den inte behandlas.
Frekvensen av biverkningar, som eventuellt reflekterar meningeal irritation, beräknad på alla patienter som behandlades med 50 mg DepoCyte under fas II- IV av de kliniska prövningarna redovisas i tabell 1 nedan:
4 Tabell 1.
Biverkningar, som eventuellt reflekterar meningeal irritation, hos patienter i fas II, III och IV, (n [%] behandlingscykler *)
MedDRA föredragen term
DepoCyte
Metotrexat
Cytarabin
Huvudvärk UNS Illamående Kräkningar UNS Araknoidit Pyrexi Ryggsmärta Konvulsioner UNS Nacksmärta Nackstelhet Förvärvad hydrocefalus CSF pleocytos Meningism
= 929 cykler) (n = 24% 18% 17% 16% 12% 7% 6% 4% 3% 2% 1% < 1%
258 cykler) 16% 12% 11% 7% 7% 7% 5% 3% < 1% 1% 0% 1%
(n
= 99 cykler) 14% 15% 11% 13% 16% 6% 2% 3% 4% 0% 0% 1%
* Cykellängden var två veckor under vilka patienten erhöll antingen en dos DepoCyte eller fyra doser cytarabin eller metotrexat.
Cytarabin - och metotrexatpatienter som inte fullbordade alla fyra doserna räknas som en del av en cykel.
Frekvensen av alla biverkningar som förekom i > 10% av cyklerna i alla behandlingsgrupper under fas 1- 4 hos patienterna med lymfomatös meningit, som fick DepoCyte eller cytarabin, visas i tabell 2 nedan:
Tabell 2.
Biverkningar som förekom i > 10% av cyklerna i alla behandlingsgrupper under fas 1- 4 hos prövningspatienterna med lymfomatös meningit, som fick DepoCyte 50 mg eller cytarabin (% av behandlingscykler *) Antal cykler
Systemorganklass
DepoCyte
Cytarabin
MedDRA föredragen term Nervsjukdomar
= 151 cykler)
(n
= 99 cykler)
Huvudvärk UNS Araknoidit Förvirring Gastrointestinala sjukdomar
23% 16% 11%
14% 13% 3%
Illamående Kräkningar UNS Diarré UNS Allmänna sjukdomar och administrationsställestillstånd
13% 12% 11%
15% 11% 10%
Svaghet Pyrexi Trötthet Blod - och lymfsystemsjukdomar
13% 14% 6%
17% 16% 14%
Trombocytopeni
10%
13%
* Induktions - och underhållscykler varade i två respektive fyra veckor under vilka patienten erhöll antingen en dos DepoCyte eller fyra doser cytarabin.
Cytarabinpatienter som inte fullbordade alla fyra doserna i en cykel räknades som en fullständig cykel.
Intratekal administrering av cytarabin kan orsaka myelopati och annan neurologisk toxicitet, vilket ibland leder till bestående neurologisk skada.
5 Biverkningar som vanligen förknippas med DepoCyte är huvudvärk, araknoidit och förvirring.
Dessutom var frekvensen av krampanfall hos patienterna i fas 1- 4 högre i DepoCyte- gruppen (7/ 33, 21%) än i cytarabin- gruppen (1/ 28, 4%).
Övergående stegringar av protein och vita blodkroppar i cerebrospinalvätskan har också observerats hos patienter efter DepoCyte- tillförsel, liksom också efter intratekal behandling med metotrexat eller cytarabin.
4. 9 Överdosering
Inga fall av överdosering med DepoCyte har rapporterats.
En överdos med DepoCyte kan eventuellt sättas i samband med allvarlig araknoidit inklusive encefalopati.
I en tidig okontrollerad studie utan dexametasonprofylax gavs engångsdoser i upp till 125 mg.
En patient, som gavs 125 mg, dog av encefalopati 36 timmar efter att ha fått DepoCyte intraventrikulärt.
Denna patient fick emellertid samtidig strålningsbehandling av hela hjärnan och hade tidigare fått metotrexat intraventrikulärt.
Det finns ingen antidot mot intratekalt tillfört DepoCyte eller oinkapslat cytarabin som frigjorts från DepoCyte.
Utbyte av cerebrospinalvätska med isoton koksaltlösning har prövats i fall med intratekal överdos av fritt cytarabin och en sådan metod kan övervägas i fall av överdosering av DepoCyte.
Behandling av överdosering bör inriktas på att upprätthålla vitala funktioner.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antimetabolit (pyrimidinanalog) ATC- kod L01B C01
DepoCyte är en depotberedning av cytarabin avsedd för direkt administrering i cerebrospinalvätskan (CSF).
Cytarabin är ett cellcykelfas- specifikt antineoplastiskt ämne som påverkar celler endast under S- fasen av celldelningen.
Intracellulärt omvandlas cytarabin till cytarabine- 5 ’ - triphosphate (ara- CTP) som är den aktiva metaboliten.
Mekanismen är ej helt känd, men det verkar som om ara- CTP verkar huvudsakligen genom hämning av DNA- syntes.
Inkorporering i DNA och RNA kan också bidra till cytarabins toxicitet.
Cytarabin är toxiskt för kulturer av en stor mängd profilerativa mammalieceller.
För cellcykelfasspecifika antimetaboliter är exponeringsvaraktigheten av neoplastiska celler för cytotoxiska koncentrationer en viktig avgörande faktor av läkemedlets effektivitet.
I in vitro studier, i vilka mer än 60 cellinjer undersökts, visades att medianvärdet för den cytarabin - koncentration som resulterade i 50% tillväxtshämning (IC50) var ungefär 10 μM (2, 4 μg/ ml) vid två dagars exponering och 0, 1 μM (0, 024 μg/ ml) vid 6 dagars exponering.
Försöken visade också att många cellinjer från solida tumörer var mottagliga för cytarabinbehandling, speciellt efter exponering under längre perioder för cytarabin.
I en öppen aktivt kontrollerad multicenter klinisk studie randomiserades 35 patienter med lymfomatös meningit (med maligna celler i CSF cytologi) till intratekal behandling med antingen DepoCyte (n=18) eller oinkapslat cytarabin (n=17).
Under den första månaden, under den inledande fasen av behandlingen, gavs DepoCyte intratekalt som 50 mg varannan vecka och oinkapslat cytarabin som 50 mg 2 gånger per vecka.
För patienter som inte svarade avbröts behandlingen efter 4 veckor.
Patienter som svarade (definierat som uppklarning av maligna celler i CSF, i frånvaro av progress av neurologiska symptom) gick vidare och erhöll understödjande samt underhållsbehandling i upp till 29 veckor.
6 Respons observerades i 13/ 18 (72%, 95% konfidensintervall:
47, 90) i gruppen DepoCyte- patienter mot 3/ 17 (18% patienter, 95% konfidensintervall:
4, 43) i gruppen för oinkapslat cytarabin.
Ett statistiskt signifikant samband mellan behandling och respons observerades (Fisher`s exakta test p - värde – 0, 002).
Majoriteten av DepoCyte- patienterna övergick efter den inledande behandlingen till att få tilläggsbehandling.
DepoCyte- patienterna erhöll en median av 5 cykler (doser) per patient (intervall 1 till 10 doser) med en medianbehandlingstid på 90 dagar (intervall 1 till 207 dagar).
Inga statistiskt signifikanta skillnader noterades i sekundära endpoints så som duration av respons, progressfri överlevnad, neurologiska tecken och symptom, Karnofsky performance status, livskvalitet samt total överlevnad.
Median progressfri överlevnad (definerad som tid till neurologisk progression eller död) för samtliga behandlade patienter var 77 för DepoCyte respektive 48 dagar för oinkapslat cytarabin (p=0, 1038).
Proportionen för överlevande patienter vid 12 månader var 24% för DepoCyte mot 19% för oinkapslat cytarabin.
I en öppen, icke- jämförande doseskaleringsstudie på 18 barn - och ungdomspatienter (4 till 19 år) med leukemisk meningit eller neoplastisk meningit orsakad av primär hjärntumör har en intratekal dos av 35 mg identifierats som den högsta tolererade dosen.
5. 2 Farmakokinetiska egenskaper
Analys av tillgängliga farmakokinetiska data visar att efter intratekal administrering av DepoCyte till patienter, antingen via lumbalsäcken eller via intraventrikulär reservoar, observerades toppar av fritt cytarabin inom 5 timmar både i ventrikulära och lumbala rummet.
Topparna följdes av en bifasisk eliminationsprofil bestående av en initial brant nedgång och en därefter följande långsam nedgång med en terminal halveringstid på 100 till 263 timmar i dosintervallet 12, 5 mg till 75 mg.
I motsats till detta har intratekal administrering av 30 mg fritt cytarabin visat en bifasisk CSF- koncentrationsprofil med en terminal halveringstid på omkring 3, 4 timmar.
Farmakokinetiska parametrar för DepoCyte (75 mg) hos patienter med neoplastisk meningit, hos vilka läkemedelsprodukten administrerades antingen intraventrikulärt eller med lumbal punktion, antyder att exponering för läkemedelsprodukten i ventrikulära eller lumbala utrymmen är likartad oavsett administreringssätt.
Dessutom ökar denna formulering, jämfört med fritt cytarabin, den biologiska halveringstiden med en faktor om 27 till 71 beroende på administreringsväg och i vilket kompartment provet tagits.
Koncentrationen av inkapslat cytarabin och räkning av lipidpartiklar i vilka cytarabin är inkapslat i DepoCyte följde ett liknande distributionsmönster.
AUC för fritt och inkapslat cytarabin efter ventrikulär injektion av DepoCyte verkade öka linjärt med ökande dos, indikerande att frisättning av cytarabin från DepoCyte och farmakokinetiken för cytarabin är linjär i human CSF.
Överföringen av cytarabin från CSF till plasma är långsam och omvandlingen till uracilarabinosid (ara- U), den inaktiva metaboliten, i plasma är snabb.
Systemisk exponering av cytarabin bedömdes vara försumbar efter intratekal administrering av 50 mg och 75 mg DepoCyte.
Metabolism och eliminering Den huvudsakliga eliminationsvägen för cytarabin är metabolisering till den inaktiva föreningen ara - U, (1- β- D- arabinofuranosyluracil eller uracilarabinosid) följd av utsöndring via urinen av ara- U.
I kontrast till systemiskt administrerad cytarabin, som snabbt metaboliseras till ara- U, är omvandlingen till ara- U i CSF försumbar efter intratekal administrering på grund av den betydligt lägre cytidindeaminasaktiviteten i CNS- vävnad och CSF.
Eliminationshastigheten för cytarabin är jämförbar med den för CSF bulk flow, nämligen 0, 24 ml/ min.
Distribution och elimination av cytarabin och av huvudkomponenten fosfolipid i lipidpartikeln (DOPC) har utvärderats hos gnagare efter intratekal administrering av DepoCyte.
Radioaktivt märkt cytarabin och DOPC distribuerades snabbt över hela neuraxis.
Mer än 90% av tillfört cytarabin hade utsöndrats dag 4 och ytterligare 2, 7% dag 21.
Resultaten tyder på att lipidkomponenten undergår hydrolys och till största delen inkorporeras i vävnaderna efter nedbrytning i det intratekala rummet.
7 5. 3 Prekliniska säkerhetsuppgifter
En granskning av toxikologiska uppgifter tillgängliga för beståndsdelarna i lipiderna (DOPC och DPPG) eller liknande fosfolipider som dem i DepoCyte, visar att sådana lipider tolereras väl av olika djurarter även under lång tid i doser om g/ kg intervall.
Resultaten av akuta och subakuta toxicitetsstudier utförda på apa antydde att intratekalt DepoCyte tolererades upp till en dos av 10 mg (jämförbart med en human dos av 100 mg) Lätt till moderat inflammation av meningerna i ryggmärgen och hjärnan och/ eller astrocytaktivering observerades hos djur som erhållit intratekalt DepoCyte.
Dessa förändringar tros vara överensstämmande med de toxiska effekterna av andra intratekala ämnen som oinkapslat cytarabin.
Liknande förändringar (generellt beskrivna som minimala till lätta) observerades också hos vissa djur som erhöll DepoFoam (DepoCytevesikler utan cytarabin) men inte i kontrollgruppen djur som erhöll saltlösning.
Försök med mus, råtta och hund har visat att fritt cytarabin är mycket toxiskt för hematopoetiska systemet.
Inga försök beträffande karcinogenicitet, mutagenicitet eller försämrad fertilitet har utförts med DepoCyte.
Den aktiva ingrediensen i DepoCyte, cytarabin, var mutagen i in vitro- försök och var clastogent in vitro (kromosomaberrationer och systerkromatidutbyte i humana leukocyter) och in vivo (kromosomaberrationer och systerkromatidutbytesförsök i benmärg hos gnagare, mikronukleusförsök hos mus).
Cytarabin orsakade omvandling av embryoceller från hamster och H43- celler från råtta in vitro.
Cytarabin var clastogent för meiotiska celler; en dosberoende ökning av abnormaliteter av spermiehuvuden och kromosomala aberrationer förekom hos möss som fått cytarabin i. p.
Inga försök som utvärderar cytarabins påverkan på fertilitet finns tillgängliga i litteraturen.
Eftersom den systemiska exponeringen för DepoCyte fritt cytarabin efter intratekal behandling med DepoCyte är försumbar, är risken för försämrad fertilitet troligen låg.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kolesterol Triolein Dioleoylfosfatidylkolin (DOPC) Dipalmitoylfosfatidylglycerol (DPPG) Natriumklorid Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Inga formella utvärderingar av farmakokinetiska läkemedelsinteraktioner mellan DepoCyte och andra ämnen har utförts.
DepoCyte skall inte spädas eller blandas med något annat läkemedel, eftersom varje förändring i koncentration eller pH kan påverka mikropartiklarnas stabilitet.
6. 3 Hållbarhet
18 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2- 8 ºC) Får ej frysas.
8 6. 5 Förpackningstyp och innehåll
DepoCyte levereras i enskilda förpackningar innehållande en glasflaska för enkeldos av typ I, innehållande 50 mg (i 5 ml), försluten med en fluororesinbeklädd butylgummipropp och förseglad med en avdragbar försegling av aluminium.
6. 6 Särskilda anvisningar för destruktion
Beredning av DepoCyte
På grund av dess toxicitet bör särskilda försiktighetsåtgärder vidtagas vid handhavande av DepoCyte.
Se Försiktighetsåtgärder för hantering och avfallshantering nedan.
Flaskorna skall värmas till rumstemperatur (18- 22 °C) i minst 30 minuter och försiktigt vändas upp och ned för att återsuspendera partiklarna precis innan flaskan töms.
Undvik kraftig omskakning.
Ingen ytterligare rekonstituering eller spädning behövs.
DepoCyte- administration
DepoCyte får endast administreras intratekalt.
DepoCyte skall dras upp ur injektionsflaskan omedelbart före administrering.
Eftersom den är en engångsdosflaska och inte innehåller något konserveringsmedel, måste läkemedlet användas inom fyra (4) timmar efter att flaskan har tömts.
Oanvänt läkemedel måste kasseras och får inte användas senare.
Blanda inte DepoCyte med andra läkemedel (se avsnitt 6. 2).
Späd inte suspensionen.
In- line filter får ej användas när DepoCyte administreras.
DepoCyte ges direkt i CSF via en intraventrikulär behållare eller som direkt injektion i lumbalvätskan.
DepoCyte skall injiceras långsamt under 1 – 5 minuter.
Efter administrering av läkemedlet genom lumbal punktion, skall patienten instrueras att ligga ned i en timme.
Patienten skall observeras av en läkare för tidiga toxiska reaktioner.
Patienterna skall ges kortikosteroidbehandling (t. ex. dexometason 4 mg två gånger dagligen antingen oralt eller intravenöst) under fem dagar med start dagen för DepoCyte- injektionen.
Försiktighetsåtgärder för hantering och avfallshantering
Följande skyddsinstruktioner ges på grund av denna substans toxicitet: • Personal skall utbildas i god teknik för hantering av anticancermedel • Manlig och kvinnlig personal som försöker skaffa barn och kvinnlig gravid personal skall inte arbeta med denna substans • Personal måste bära skyddsutrustning: glasögon, skyddsrock, engångshandskar och operationsmunskydd • En speciell yta skall avsättas för beredning (helst i dragskåp).
Arbetsytan skall täckas av plastklätt absorberande papper för engångsbruk • Alla föremål som används under administrering eller rengöring, skall placeras i påsar för högriskavfall för att brännas vid hög temperatur • Vid oavsiktlig kontakt med hud skall exponerade ytor omedelbart tvättas med tvål och vatten • Vid oavsiktlig kontakt med slemhinnor skall exponerade ytor behandlas med mycket stora mängder vatten och läkare omedelbart uppsökas.
9 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pacira Limited West Forest Gate, Wellington Road Wokingham, Berkshire RG40 2AQ Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 187/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
11 juli 2001 Datum för senaste förnyelse:
11 juli 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
10 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
11 A INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress på tillverkare som ansvarar för frisläppande av tillverkningssats
Almac Pharma Services Limited 20 Seagoe Industrial Estate Craigavon, Co Armagh BT63 5QD Storbritannien
B VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2)
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning ska inlämna årlig PSUR såvida inte annat specificerats av CHMP.
12 BILAGA III
MÄRKNING OCH BIPACKSEDEL
13 A.
MÄRKNING
14 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
DepoCyte 50 mg injektionsvätska.
Cytarabin.
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje flaska innehåller 50 mg cytarabin (10 mg/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller också: kolesterol, triolein, dioleoylfosfatidylkolin, dipalmitoylfosfatidylglycerol, natriumklorid, vatten för injektioner.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intratekal användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
[t. ex.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2- 8 ºC) Får ej frysas.
15 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pacira Limited West Forest Gate, Wellington Road Wokingham, Berkshire RG40 2AQ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 187/ 001
13.
BATCHNUMMER
Parti
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
16 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
GLASFLASKA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
DepoCyte 50 mg injektionsvätska.
Cytarabin.
Intratekal användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat
4.
BATCHNUMMER
Parti
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
Innehåller 5 ml.
6.
ÖVRIGT
17 B.
BIPACKSEDEL
18 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
DepoCyte 50 mg suspension för injektion Cytarabin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotek.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotek
I denna bipacksedel finner du information om:
1.
Vad är DepoCyte och vad används det för?
2.
Innan du använder DepoCyte 3.
Hur du använder DepoCyte 4.
Eventuella biverkningar 5.
Hur DepoCyte ska förvaras 6.
Övriga upplysningar
1.
VAD ÄR DEPOCYTE OCH VAD ANVÄNDS DET FÖR?
DepoCyte används för att behandla lymfomatös meningit.
Lymfomatös meningit är ett tillstånd där lymfoma tumörceller har invaderat den vätska eller de membran som omger hjärnan och ryggmärgen.
DepoCyte används till vuxna för att döda lymfoma tumörceller
2.
INNAN DU ANVÄNDER DEPOCYTE
Använd inte DepoCyte:
- Om du är allergisk (överkänslig) mot cytarabin eller några av de andra ingredienserna.
- Om du har en meningeal infektion.
Tala om för läkare eller apotek om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning DepoCyte skall inte användas av gravida kvinnor eftersom läkemedlet kan skada fostret.
Kvinnor i fertil ålder skall använda tillförlitligt preventivmedel under behandlingen med DepoCyte för att undvika graviditet.
Manliga patienter som undergår behandling med DepoCyte skall använda tillförlitligt preventivmedel.
Kvinnor skall inte amma under behandlingen med DepoCyte eftersom läkemedlet kan utsöndras i bröstmjölken.
Körförmåga och användning av maskiner Kör inte bil under behandlingen.
Använd inte verktyg eller maskiner under behandlingen.
19 3.
HUR DU ANVÄNDER DEPOCYTE
Injektionsflaskan med DepoCyte skall värmas till rumstemperatur (18– 22 °C) under minst 30 minuter före användning och försiktigt vändas upp och ner omedelbart innan DepoCyte dras upp så att partiklarna blir jämt fördelade.
Undvik kraftig omskakning.
En kvalificerad läkare med erfarenhet av behandling av cancer injicerar DepoCyte i spinalvätskan eller lumbalsäcken.
DepoCyte får inte ges på något annat sätt.
Eventuellt ombeds du ligga ned i en timme efteråt.
Du kommer också att få kortikosteroider, till exempel dexametason, vanligen i tablettform men eventuellt som intravenös injektion under 5 dagar efter varje DepoCyte- dos för att minska eventuella biverkningar.
DepoCyte måste användas som det levereras utan ytterligare utspädning.
Dosen för vuxna är 50 mg (en injektionsflaska DepoCyte).
För behandling av lymfomatös meningit och meningit med solid neoplastisk tumör ges DepoCyte enligt följande schema:
Inledande behandling: en glasflaska DepoCyte (50 mg) ges var 14: e dag i två omgångar (vecka 1 och 3).
Understödjande behandling: en glasflaska DepoCyte (50 mg) ges var 14: e dag i tre omgångar (vecka 5, 7 och 9) följt av ytterligare en dos vecka 13.
Underhållsbehandling: en glasflaska DepoCyte (50 mg) ges var 28: e dag i fyra omgångar (vecka 17, 21, 25 och 29).
Om du har använt för stor mängd av DepoCyte Du får den rekommenderade dosen av läkaren efter behov.
Det finns ingen antidot till DepoCyte.
Vid eventuell överdosering inriktas behandlingen på att upprätthålla vitala funktioner.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan DepoCyte orsaka biverkningar men alla användare behöver inte få dem.
Biverkningar kan förekomma efter varje injektion, vanligen inom de första fem dagarna.
Tala om för din läkare eller sjuksköterska om du märker tecken på:
• Smärta, domning eller stickningar (en känsla av stickande nålar) • Illamående och/ eller kräkningar • Svaghet • Förvirring • Feber • Huvudvärk • Trötthet • Konvulsion • Yrsel • Nacksmärta • Nackstelhet • Delvis förlamning • Blindhet och andra synrubbningar • Skakningar • Ryggsmärta
20 • Ihållande eller extrem sömnighet • Hörselnedsättning • Infektion i meningerna
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
5.
HUR DEPOCYTE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd DepoCyte före utgångsdatum som anges på förpackningen och på flaskan.
Förvaras i kylskåp (2- 8 ºC).
Får ej frysas.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är 50 mg cytarabin (10 mg/ ml)
- Övriga innehållsämnen är kolesterol, triolein, dioleoylfosfatidylkolin,
dipalmitoylfosfatidylglycerol, natriumklorid och vatten för injektioner
Läkemedlets utseende och förpackningsstorlekar:
DepoCyte är en flaska innehållande en vit till benvit suspension för injektion.
Varje flaska innehåller 5 ml suspension för en engångsinjektion.
Varje förpackning innehåller en flaska.
Innehavare av godkännande för försäljning
Pacira Limited, West Forest Gate, Wellington Road, Wokingham, Berkshire, RG40 2AQ, Storbritannien.
Tillverkare Almac Pharma Services Limited, 20 Seagoe Industrial Estate, Craigavon, Co Armagh, BT63 5QD, Storbritannien.
21 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Mundipharma Comm VA.
Schaliënhoevedreef 20H B- 2800 Mechelen Tél/ Tel: +32 (0) 15 45 11 80
Luxembourg/ Luxemburg Mundipharma Comm VA.
Schaliënhoevedreef 20H 2800 Mechelen Belgique/ Belgien Tél: +32 (0) 15 45 11 80
България Мундифарма България Бул.
Никола Вапцаров № 55 1407 София Τeл: + 359 8985 99700
Magyarország ExtractumPharma Rt.
Megyeri út 64.
H- 1044 Budapest Tel.: +36 (1) 233 0661
Česká republika Mundipharma Ges. m. b. H.
Austria organizační složka ČR Lerchova 9 PSČ 602 00 Brno Tel: +420 543 215 070
Malta Pacira Limited West Forest Gate, Wellington Road Wokingham, Berkshire RG40 2AQ - Renju Unit Τel: +44 (0) 144 228 3649
Danmark Norpharma A/ S Slotsmarken 15 DK- 2970 Hørsholm Tlf: +45 45 17 48 00
Nederland Mundipharma Pharmaceuticals B. V.
De Wel 20 NL- 3871 MV Hoevelaken Tel: +31 (0) 33 450 8270
Deutschland Mundipharma GmbH Mundipharmastrasse 2 D- 65549 Limburg/ Lahn Tel: + 49 6431 701 0
Norge Mundipharma AS N- 1366 Lysaker Tlf: +47 67 51 89 00
Eesti OÜ K- Büroo Marketing Kalevi 112/ 2 EE - 50104 Tartu Tel: +372 733 8080
Österreich Mundipharma Ges. m. b. H.
Apollogasse 16- 18 A- 1072 Wien Tel: + 43 (1) 523 25 05
Eλλάδα Pacira Limited West Forest Gate, Wellington Road Wokingham, Berkshire RG40 2AQ Ηνωμένο Βασίλειο Τηλ: +44 (0) 144 228 3649
Polska Mundipharma Polska Sp. zoo UL.
Kochanowskiego 49A 01- 864 Warszawa Tel: +48( 0) 22 866 87 12
España Mundipharma Pharmaceuticals SL Edificio ALVENTO (Torre D) Vía de los Poblados 1 28033 Madrid Tel: +34 91 3821870
Portugal Mundipharma Farmacêutica Lda Edifício Atrium Saldanha Praça Duque de Saldanha, 1 – 6º Lisboa 1050- 094 Tel: +00351 219 258064
22 France Mundipharma SAS 2 Rue du Docteur Lombard F- 92130 Issy Les Moulineaux Tel: +33 (0) 155 389230
România Mundipharma Medical GmbH Representative Office Romania Str.
Mihail Petrini nr 4 Et.
2, apt.
6, sector 5 050582 Bucuresti Tel: +40( 21) 0410 10 49
Ireland Napp Pharmaceuticals Limited Cambridge Science Park Milton Road Cambridge CB4 0GW – United Kingdom Tel: +44 (0) 1 223 4244444
Slovenija Medis, d. o. o.
Brnčičeva 1 SI - 1000 Ljubljana Tel: +386 158969 00
Ísland Norpharma A/ S Slotsmarken 15 2970 Hørsholm Danmark Tel: +45 45 17 48 00
Slovenská republika Mundipharma Ges. m. b. H. - o. z Jaroslavova 23 SK- 851 01 Bratislava Tel: +421 2 63811611
Italia Mundipharma Pharmaceuticals Srl Via G. serbelloni no 4 I- 20122 Milano Tel: + 39 02 46712269
Suomi/ Finland Mundipharma Oy Rajatorpantie 41B FIN- 01640 Vantaa Puh/ Tel: +358 (0) 9 8520 2065
Κύπρος Mundipharma Pharmaceuticals Ltd 13 Othellos Street Dhali Industrial Zone CY - 1685 Nicosia Τηλ: +357 22 81 56 56
Sverige Mundipharma AB Mölndalsvägen 26 S- 412 63 Göteborg Tel: + 46 (0) 31 773 75 30
Latvija ĀKD, SIA A.
Saharova iela 16- 342 Rīga LV- 1021 Tel: +371 7 800810
United Kingdom Napp Pharmaceuticals Limited Cambridge Science Park Milton Road Cambridge CB4 0GW - UK Tel: +44 (0) 1 223 424444
Lietuva OÜ K- Büroo Marketing Kalevi 112/ 2 EE - 50104 Tartu Estija Tel. +372 733 8080
Denna bipacksedel godkändes senast den
23
European Medicines Agency
EMEA/ H/ C/ 664
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
DIACOMIT
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Diacomit?
Diacomit är ett läkemedel som innehåller den aktiva substansen stiripentol.
Det finns som kapslar och portionspåsar (250 mg och 500 mg).
Portionspåsarna innehåller ett pulver som används för att bereda en oral suspension (en vätska som innehåller fasta partiklar).
Vad används Diacomit för?
Diacomit är ett antiepileptiskt läkemedel.
Det används på barn med en mycket sällsynt typ av epilepsi, s. k. ” allvarlig myoklon epilepsi i barndomen ” (SMEI), även känd som Dravets syndrom.
Denna typ av epilepsi drabbar småbarn.
Diacomit ges som tillägg till klobazam och valproat (andra antiepileptiska läkemedel) för behandling av generaliserade tonisk- kloniska anfall (större anfall, inklusive medvetandeförlust) när dessa inte kontrolleras tillräckligt med klobazam och valproat.
Den 5 december 2001 klassificerades Diacomit som särläkemedel (ett läkemedel som används vid sällsynta sjukdomar).
Läkemedlet är receptbelagt.
Hur används Diacomit?
Behandling med Diacomit ska endast ges under överinseende av läkare med erfarenhet av diagnosticering och behandling av epilepsi hos spädbarn och barn (pediatriker eller pediatrisk neurolog).
Den normala dosen är 50 mg per kilogram kroppsvikt, uppdelad i två eller tre doser under dagen.
Behandlingen börjar vanligtvis med en låg dos, som trappas upp under tre dagar till den rekommenderade dosen.
Efter att ha inlett behandling med Diacomit måste eventuellt dosen klobazam minskas.
Dosen valproat behöver normalt inte justeras.
De viktigaste studierna med Diacomit genomfördes på barn över tre år.
Beslut om att ge Diacomit till yngre barn ska fattas från patient till patient: det kan endast ges till yngre barn om diagnosen SMEI bekräftats.
fruktjuice eller mat eller dryck som innehåller koffein eller teofyllin (en substans som bland annat förekommer i svart och grönt te).
Det kan också öka nivåerna av en “ neurotransmittor ” som kallas gammaaminosmörsyra (GABA) i mellanrummen mellan nervcellerna i 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. hjärnan.
Neurotransmittorer är substanser i kroppen som överför signaler från en nervcell till en annan nervcell.
Hur har Diacomits effekt undersökts?
Effekterna av Diacomit prövades först i olika experimentmodeller innan de studerades på människor.
I de två huvudstudierna med Diacomit ingick 65 barn i åldrarna tre till 18 år.
Studierna jämförde effekten hos Diacomit (kapslar eller portionspåsar) med placebo (overksam behandling) när det gavs som tillägg till barnens pågående behandling med klobazam och valproat.
Det primära effektmåttet var antalet patienter som “ svarade ” på behandlingen.
En patient ansågs svara på behandlingen om antalet anfall under den andra månaden av behandlingen med Diacomit var minst 50 procent färre än antalet anfall under månaden innan behandlingen inleddes.
Vilken nytta har Diacomit visat vid studierna?
Fler patienter svarade på behandlingen med Diacomit jämfört med placebo.
I den första studien svarade 71 procent av de patienter som fick Diacomit på behandlingen (15 av 21), jämfört med 5 procent i placebogruppen (1 av 20).
Liknande resultat sågs i den andra studien där (67 procent svarade på Diacomit (8 av 12) och 9 procent på placebo (1 av 9).
Det står dock inte klart huruvida denna effekt beror på Diacomit i sig eller på ökade nivåer av de andra antiepileptiska läkemedlen.
Vilka är riskerna med Diacomit?
De vanligaste biverkningarna av Diacomit (uppträder hos fler än 1 av 10 patienter) är anorexi (aptitförlust), viktminskning, sömnlöshet, dåsighet, ataxi (oförmåga att koordinera muskelrörelserna), hypotoni (låg muskelstyrka) och dystoni (olika muskeltillstånd).
Förteckningen över samtliga biverkningar som rapporterats för Diacomit finns i bipacksedeln.
Diacomit ska inte ges till personer som kan vara överkänsliga (allergiska) mot stiripentol eller något annat innehållsämne.
Det ska inte heller ges till patienter som haft psykoser (ett allvarligt psykiskt tillstånd som innebär förvrängd verklighetsuppfattning) med deliriumepisoder (ett psykiskt tillstånd som innebär förvirring, upprymdhet, rastlöshet och hallucinationer).
Försiktighet måste iakttas när Diacomit används tillsammans med andra läkemedel.
En fullständig förteckning över dessa läkemedel finns i bipacksedeln.
Varför har Diacomit godkänts?
Kommittén för humanläkemedel (CHMP) fann att Diacomit hade visat effekt vid SMEI, även om studierna var begränsade och effekten inte kvarstod så länge som kommittén hade förväntat sig.
Den fann att fördelarna med Diacomit är större än riskerna när det används tillsammans med klobazam och valproat som tilläggsbehandling av refraktära generaliserade tonisk- kloniska anfall hos patienter med SMEI eller Dravets syndrom vars anfall inte kontrolleras tillräckligt med klobazam och valproat.
Kommittén rekommenderade att Diacomit skulle godkännas för försäljning.
Diacomit har fått villkorligt godkännande.
Detta innebär att det ska komma fler uppgifter om läkemedlet.
Europeiska läkemedelsmyndigheten (EMEA) går varje år igenom eventuell ny information som kan ha kommit fram och aktualiserar denna sammanfattning när så behövs.
Vilken information om Diacomit saknas för närvarande?
Företaget som tillverkar Diacomit kommer att genomföra en studie i vilken effekterna av Diacomit och klobazam som tillägg till pågående behandling jämförs för barn vars symtom inte kontrolleras tillräckligt med klobazam och valproat.
Vad görs för att garantera säker användning av Diacomit?
Företaget som tillverkar Diacomit kommer att övervaka effekterna av läkemedlet på mag - och tarmproblem och på tillväxthastigheten, särskilt när det ges tillsammans med valproat.
Företaget kommer också att övervaka effekterna av att kombinera Diacomit med andra läkemedel om risken för att hjärnan och nervsystemet påverkas på lång sikt.
Mer information om Diacomit:
Den 4 januari 2007 beviljade Europeiska kommissionen Biocodex ett godkännande för försäljning av Diacomit som gäller i hela Europeiska unionen.
Sammanfattningen av yttrandet från Kommittén för särläkemedel om Diacomit finns här.
Det offentliga europeiskaa utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 12- 2008.
EU- nummer
Fantasinamn
Administrerings -
Styrka
Läkemedelsform
sätt
Förpackning
Förpackningsstorlek
EU/ 1/ 06/ 367/ 001 EU/ 1/ 06/ 367/ 002 EU/ 1/ 06/ 367/ 003 EU/ 1/ 06/ 367/ 004 EU/ 1/ 06/ 367/ 005 EU/ 1/ 06/ 367/ 006 EU/ 1/ 06/ 367/ 007 EU/ 1/ 06/ 367/ 008 EU/ 1/ 06/ 367/ 009 EU/ 1/ 06/ 367/ 010 EU/ 1/ 06/ 367/ 011 EU/ 1/ 06/ 367/ 012
Diacomit Diacomit Diacomit Diacomit Diacomit Diacomit Diacomit Diacomit Diacomit Diacomit Diacomit Diacomit
250 mg 250 mg 250 mg 500 mg 500 mg 500 mg 250 mg 250 mg 250 mg 500 mg 500 mg 500 mg
Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård Pulver till oral suspension Pulver till oral suspension Pulver till oral suspension Pulver till oral suspension Pulver till oral suspension Pulver till oral suspension
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
Burk (PP) Burk (PP) Burk (PP) Burk (PP) Burk (PP) Burk (PP) Dospåse (papper/ A1/ PE) Dospåse (papper/ A1/ PE) Dospåse (papper/ A1/ PE) Dospåse (papper/ A1/ PE) Dospåse (papper/ A1/ PE) Dospåse (papper/ A1/ PE)
30 kapslar 60 kapslar 90 kapslar 30 kapslar 60 kapslar 90 kapslar 30 dospåsar 60 dospåsar 90 dospåsar 30 dospåsar 60 dospåsar 90 dospåsar
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Diacomit 250 mg hårda kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje kapsel innehåller 250 mg stiripentol
Hjälpämnen:
0, 16 mg natrium per kapsel.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hårda kapslar
Rosa kapslar storlek 2
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diacomit är indicerat för användning tillsammans med klobazam och valproat som tilläggsbehandling vid refraktära generaliserade tonisk- kloniska anfall hos patienter med allvarlig myoklon epilepsi i barndomen (SMEI, Dravets syndrom), och vars anfall inte kan kontrolleras adekvat med klobazam och valproat.
4. 2 Dosering och administreringssätt
Diacomit skall endast administreras under överinseende av pediatriker/ pediatrisk neurolog med erfarenhet av diagnos och behandling av epilepsi hos spädbarn och barn.
Kapseln skall sväljas hel med ett glas vatten med måltid.
Dosen Diacomit beräknas baserat på kroppsvikt.
Den dagliga dosen kan administreras uppdelad i 2 eller 3 doser.
Initiering av tilläggsbehandling med Diacomit skall ske genom att dosen trappas upp under 3 dagar tills man når den rekommenderade dosen 50 mg/ kg/ dag administrerad tillsammans med klobazam och valproat.
Denna rekommenderade dos är baserad på de tillgängliga kliniska studieresultaten och var den enda dos av Diacomit som utvärderades i de pivotala studierna (se avsnitt 5. 1).
Det finns inte några kliniska studiedata som bekräftar Diacomits kliniska säkerhet vid administrering i dagliga doser över 50 mg/ kg/ dag.
Det finns inga kliniska studiedata som stöder användningen av Diacomit som monoterapi vid Dravets syndrom.
Dosjusteringar av andra antiepileptika som används i kombination med Diacomit Trots frånvaron av tillräckliga farmakologiska data kring potentiella läkemedelsinteraktioner, lämnas följande råd, baserade på klinisk erfarenhet, angående justering av dos och doseringsscheman för andra antiepileptiska läkemedel som administreras tillsammans med Diacomit.
- Klobazam
2 I de pivotala studierna, var den dagliga dosen klobazam 0, 5 mg/ kg/ dag vanligen administrerad i uppdelade doser två gånger dagligen, då användningen av Diacomit initierades.
Vid kliniska tecken på biverkningar eller överdosering av klobazam (dvs. dåsighet, hypotoni och irritabilitet hos yngre barn), minskades denna dagliga dos med 25% varje vecka.
Ungefär två till tre gångers ökning av klobazams respektive fem gångers ökning av norklobazams plasmanivåer har rapporterats vid samtidig administrering av Diacomit hos barn med Dravets syndrom.
- Valproat
Risken för metabolisk interaktion mellan Diacomit och valproat anses vara ringa och följaktligen ska ingen justering av valproatdosen behövas vid tillägg av Diacomit, förutom av kliniska säkerhetsskäl.
Vid gastrointestinala biverkningar såsom aptitförlust eller viktförlust, minskades den dagliga dosen av valproat med ca 30% varje vecka i de pivotala studierna.
Onormala laboratorieresultat Vid onormal blodbild eller onormala leverfunktionsprover, måste det kliniska beslutet att fortsätta behandlingen eller justera dosen av Diacomit i kombination med justering av doserna av klobazam och valproat fattas på individuell patientbasis med hänsyn till kliniska fördelar och risker (se avsnitt 4. 4).
Effekter av föda Diacomit måste alltid tas tillsammans med mat eftersom det snabbt bryts ned i sur miljö (t. ex. vid exponering för magsyra i en tom magsäck).
Diacomit skall inte tas tillsammans med mjölk eller mejeriprodukter (yoghurt, mjuk gräddost etc.), kolsyrade drycker, fruktjuice eller mat eller dryck som innehåller koffein eller teofyllin.
Effekter av formulering Dospåsens beredning har en något högre Cmax än kapslarna varför beredningsformerna inte är bioekvivalenta.
Om ett byte av beredningsform blir nödvändigt, rekommenderas att detta görs under klinisk övervakning i händelse av problem med tolerabiliteten (se avsnitt 5. 2).
Barn under 3 år:
Den pivotala kliniska utvärderingen av Diacomit skedde på barn som var 3 år eller äldre och hade SMEI.
Det kliniska beslutet att använda Diacomit till barn yngre än 3 år med SMEI, måste fattas på individuell patientbasis där hänsyn tas till de potentiella kliniska fördelarna och riskerna.
I denna grupp yngre patienter skall tilläggsbehandling med Diacomit endast påbörjas då diagnosen SMEI har blivit kliniskt bekräftad (se avsnitt 5. 1).
Data beträffande användning av Diacomit till barn under 12 månaders ålder är begränsade.
Patienter med nedsatt njur - och leverfunktion Diacomit bör inte användas till patienter med nedsatt lever - och/ eller njurfunktion (se avsnitt 4. 4).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Tidigare psykoser i form av deliriumepisoder.
4. 4 Varningar och försiktighet
Karbamazepin, fenytoin och fenobarbital skall inte användas tillsammans med Diacomit vid behandling av Dravets syndrom.
Den dagliga dosen av klobazam och/ eller valproat skall minskas då biverkningar uppstår under Diacomitbehandling (se avsnitt 4. 2).
Med hänsyn till frekvensen av gastrointestinala biverkningar vid behandling med Diacomit och valproat (anorexi, aptitförlust, illamående, kräkningar), skall tillväxthastigheten hos barn som får denna kombinationsbehandling noggrant övervakas.
3 Neutropeni kan vara associerad med administrering av Diacomit, klobazam och valproat.
Blodbild bör kontrolleras innan behandling med Diacomit påbörjas.
Om inte annat är kliniskt indicerat, bör blodbild kontrolleras var 6: e månad.
Leverfunktionen bör utvärderas innan behandling med Diacomit påbörjas.
Om inte annat är kliniskt indicerat, bör leverfunktionen kontrolleras var 6: e månad.
På grund av avsaknad av specifika kliniska data på patienter med nedsatt lever - eller njurfunktion, bör Diacomit inte användas till patienter med nedsatt lever - och/ eller njurfunktion.
Stiripentol hämmar enzymerna CYP2C19, CYP3A4 och CYP2D6 och kan påtagligt öka plasmakoncentrationerna av läkemedel som metaboliseras av dessa enzymer och därmed öka risken för biverkningar (se avsnitt 4. 5).
In vitro- undersökningar antyder att stiripentols fas- 1 metabolism katalyseras av CYP1A2, CYP2C19 och CYP3A4 samt andra möjliga enzymer.
Försiktighet krävs när man blandar stiripentol med andra läkemedel som inhiberar eller medför en eller flera av dessa enzymer.
De pivotala kliniska studierna inkluderade inte barn under 3 års ålder.
Följaktligen rekommenderas att barn mellan 6 månader och 3 år övervakas noggrant medan de får behandling med Diacomit.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Möjliga läkemedelsinteraktioner som påverkar stiripentol Inverkan av andra antiepileptiska läkemedel på stiripentols farmakokinetik är inte tillräckligt fastställt.
Inverkan av makrolider och azol- antimykotika, som är kända hämmare av CYP3A4 och substrat för samma enzym, på stiripentolmetabolism är inte känd.
På samma sätt är inte effekten av stiripentol på deras metabolism känd.
In vitro- undersökningar antyder att stiripentols fas- 1 metabolism katalyseras av CYP1A2, CYP2C19 och CYP3A4 samt andra möjliga enzymer.
Försiktighet krävs när man blandar stiripentol med andra läkemedel som inhiberar eller medför en eller flera av dessa enzymer.
Effekt av stiripentol på cytokrom P450- enzymer Många av dessa interaktioner har delvis bekräftats med in vitro- studier och i kliniska prövningar.
Höjningen av steady state- nivåer vid kombination av Diacomit, valproat och klobazam är likartad hos vuxna och barn, även om den interindividuella variabiliteten är påtaglig.
Exempelvis CYP2C19, CYP2D6 och CYP3A4.
Som en följd av detta kan farmakokinetiska interaktioner av metaboliskt ursprung förväntas med andra läkemedel.
Dessa interaktioner kan orsaka förhöjda systemiska nivåer av dessa aktiva substanser, vilket kan leda till ökade farmakologiska effekter och fler biverkningar.
HIV- proteashämmare, antihistaminer, astemizol, klorfeniramin, kalciumkanalblockare, statiner, orala preventivmedel, kodein) på grund av ökad risk för biverkningar (se längre fram i detta avsnitt för information om antiepileptiska läkemedel).
Övervakning av plasmakoncentrationer eller biverkningar rekommenderas.
En dosjustering kan vara nödvändig.
Samtidig administrering av CYP3A4- substrat med smalt terapeutiskt index skall undvikas på grund av den påtagligt ökade risken för allvarliga biverkningar.
Data på den potentiella hämningen av CYP1A2 är begränsade, och därför kan interaktioner med teofyllin och koffein inte uteslutas.
Användning i kombination med stiripentol rekommenderas inte.
Denna varning är inte endast begränsad till läkemedel, utan även ett betydande antal livsmedel och näringsprodukter som är ämnade för barn, såsom coladrycker, som innehåller betydande mängder koffein och choklad, som innehåller spårmängder av teofyllin.
4 Eftersom stiripentol hämmade CYP2D6 in vitro vid koncentrationer som uppnås kliniskt i plasma, kan läkemedel som metaboliseras av detta isoenzym vara föremål för metaboliska interaktioner med stiripentol, såsom: beta- blockare (propranolol, karvedilol, timolol), antidepressiva läkemedel (fluoxetin, paroxetin, sertralin, imipramin, klomipramin), antipsykotika (haloperidol), analgetika (kodein, dextrometorfan, tramadol).
Dosjustering kan var nödvändig för läkemedel som metaboliseras av CYP2D6 och är individuellt dostitrerade.
Möjligheten att stiripentol interagerar med andra läkemedel I frånvaro av tillgängliga kliniska data, bör försiktighet iakttas med avseende på följande kliniskt relevanta interaktioner med stiripentol:
Icke önskvärda kombinationer (ska undvikas om de inte är absolut nödvändiga)
- Ergotalkaloider från råg (ergotamin, dihydroergotamin)
Ergotism med möjlig nekros i extremiteterna (hämning av leverutsöndringen av ergot).
- Cisaprid, halofantrin, pimozid, kinidin, bepridil
Ökad risk för hjärtarytmier och torsades de pointes / ” wave burst arrhythmia ” i synnerhet.
- Immunsuppressiva medel (takrolimus, cyklosporin, sirolimus)
Förhöjda nivåer i blodet av immunsuppressiva medel (minskad levermetabolism).
- Statiner (atorvastatin, simvastatin etc.)
Ökad risk för dosberoende biverkningar såsom rabdomyolys (minskad levermetabolism av kolesterolsänkande medel).
Kombinationer som kräver försiktighetsåtgärder
- Midazolam, triazolam, alprazolam
Förhöjda bensodiazepinnivåer i plasma kan uppkomma genom minskad levermetabolism, vilket leder till kraftig sedering.
- Teofyllin, koffein
Förhöjda plasmanivåer av teofyllin och koffein kan uppkomma genom hämning av deras levermetabolism, vilket eventuellt kan medföra toxicitet.
Dessa kombinationer skall undvikas.
- Klorpromazin
Stiripentol ökar den centraldepressiva effekten av klorpromazin.
- Effekter på andra antiepileptiska läkemedel
Hämning av CYP450- isoenzymerna CYP2C19 och CYP3A4 kan framkalla farmakokinetiska interaktioner (hämning av levermetabolism) med fenobarbital, primidon, fenytoin, karbamazepin, klobazam (se avsnitt 4. 2), valproat (se avsnitt 4. 2), diazepam (ökad muskelavslappning), etosuximid och tiagabin.
Följden blir ökade plasmanivåer av dessa antikonvulsiva medel med potentiell risk för överdosering.
Klinisk övervakning av plasmanivåer av andra antikonvulsiva medel bör ske vid kombination med stiripentol, med eventuella dosjusteringar.
5
- Topiramat
I ett franskt program för licensförskrivning (s. k. compassionate use- program) av Diacomit, adderades topiramat till Diacomit, klobazam och valproat i 41% av 230 fall.
Baserat på kliniska observationer i denna patientgrupp, finns inga bevis som tyder på att dos eller doseringsschema av topiramat behöver ändras om det administreras tillsammans med stiripentol.
I fråga om topiramat anses att eventuell kompetitiv hämning av CYP2C19 inte bör ske, eftersom det troligen kräver plasmakoncentrationer som är 5– 15 gånger högre än de plasmakoncentrationer som uppnås med normal rekommenderad topiramatdos och doseringsschema.
- Levetiracetam
Levetiracetam genomgår inte levermetabolism i någon större omfattning.
Följaktligen räknar man inte med någon farmakokinetisk metabolisk läkemedelsinteraktion mellan stiripentol och levetiracetam.
4. 6 Graviditet och amning
Risk i samband med epilepsi och antiepileptiska läkemedel i allmänhet:
Man har visat att prevalensen för missbildningar hos barn till kvinnor med epilepsi, är två till tre gånger högre än frekvensen på ca 3% hos normalpopulationen.
Även om andra faktorer, t. ex. epilepsin, kan bidra, tyder tillgängliga uppgifter på att denna ökning i stor utsträckning orsakas av behandlingen.
I den behandlade populationen har ökat antal missbildningar observerats vid polyterapi.
Effektiv antiepileptisk behandling skall emellertid inte avbrytas under graviditet, eftersom en förvärrad sjukdom kan vara skadlig för både moder och foster.
Risk i samband med Diacomit:
Det finns inga data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel vid doser som inte är toxiska för modern (se avsnitt 5. 3).
Med tanke på indikationen förväntas inte att Diacomit administreras under graviditet och till kvinnor i fertil ålder.
Det kliniska beslutet att använda Diacomit under graviditet måste fattas på individuell patientbasis, där hänsyn tas till de potentiella kliniska fördelarna och riskerna.
Förskrivning till gravida kvinnor skall ske med försiktighet och effektiva preventivmetoder bör användas.
Under graviditet:
Effektiv antikonvulsiv behandling med Diacomit får inte avbrytas under graviditet, eftersom förvärrad sjukdom är potentiellt skadligt för både moder och foster.
På grund av avsaknaden av studier på utsöndring i bröstmjölk hos människa, och med hänsyn till att stiripentol passerar fritt från plasma till mjölk hos get, rekommenderas inte amning under behandling.
Om Diacomitbehandling fortsätter under amningen, skall det ammade barnet noggrant observeras med avseende på eventuella biverkningar.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienter med SMEI förväntas inte framföra fordon eller använda maskiner på grund av arten hos den bakomliggande sjukdomen och effekterna av långtidsadministrering av antikonvulsiva läkemedel.
Diacomit kan orsaka yrsel och ataxi, vilket kan påverka förmågan att framföra fordon och använda maskiner och patienterna bör inte framföra fordon eller använda maskiner medan de står på Diacomitbehandling.
6 4. 8 Biverkningar
De biverkningar som oftast inträffar är följande: mycket vanliga (≥ 1/ 10), vanliga (≥ 1/ 100, < 1/ 10), mindre vanliga (≥ 1/ 1 000, < 1/ 100), sällsynta (≥ 1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000 inklusive enskilda fall), frekvens inte känd (kan ej beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystemklass
Organsystem - klass (MedDRA - terminologi) Blodet och lymfsystemet Metabolism och nutrition
Mycket vanliga Anorexi, aptitförlust, viktförlust (särskilt vid kombination med natriumvalproat)
Vanliga Neutropeni Ihållande allvarlig neutropeni försvinner vanligen spontant när behandling med Diacomit avbryts.
Mindre vanliga
Psykiska störningar
Insomni
Aggressivitet, irritabilitet, beteendestörning, oppositionellt beteende, hyperexcitabilitet, sömnstörningar
Centrala och perifera nervsystemet Ögon Magtarm- kanalen Hud och subkutan vävnad Allmänna symtom Undersökningar
Dåsighet, ataxi, hypotoni, dystoni
Hyperkinesi Illamående, kräkningar Förhöjt γGT (i synnerhet vid kombination med karbamazepin och valproat).
Diplopi (vid användning tillsammans med karbamazepin) Ljuskänslighet, hudutslag, hudallergi, urticaria Trötthet
Många av ovanstående biverkningar beror ofta på ökade plasmanivåer av andra antikonvulsiva läkemedel (se avsnitt 4. 4 och 4. 5) och kan avta när dosen av dessa läkemedel minskas.
4. 9 Överdosering
Inga data på klinisk överdosering finns tillgängliga.
Behandlingen ska vara stödjande (symtomatiska åtgärder på intensivvårdsavdelningar).
7 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga antiepileptika, ATC- kod:
N03AX17 I djurmodeller motverkar stiripentol anfall som induceras av elektriska stötar, pentetrazol och bikukullin.
I gnagarmodeller tycks stiripentol öka nivåerna av gamma- aminosmörsyra (GABA) i hjärnan, vilken är den viktigaste hämmande neurotransmittorn i mammaliehjärna.
Detta kan ske genom hämning av synaptosomalt upptag av GABA och/ eller hämning av GABA- transaminas.
Stiripentol har även visats öka GABAA - receptormedierad transmission i outvecklad råtthippocampus och öka den genomsnittliga tiden (men inte frekvensen) som GABAA- receptorns kloridkanaler är öppna genom en barbituratliknande mekanism.
Stiripentol potentierar effekten av andra antikonvulsiva medel, såsom karbamazepin, natriumvalproat, fenytoin, fenobarbital och många bensodiazepiner, som följd av farmakokinetiska interaktioner.
Den andra effekten av stiripentol baseras huvudsakligen på metabolisk hämning av flera isoenzymer, särskilt CYP450 3A4 och 2C19, vilka är involverade i levermetabolismen av andra antiepileptiska läkemedel.
Den pivotala kliniska utvärderingen av Diacomit skedde på barn som var 3 år eller äldre och hade SMEI.
Ett franskt program för licensförskrivning (s. k. compassionate use program) inkluderade barn från 6 månaders ålder, eftersom diagnosen Dravets syndrom kan ställas med säkerhet vid den åldern hos vissa patienter.
Det kliniska beslutet att använda Diacomit till barn yngre än 3 år med SMEI, måste fattas på individuell patientbasis där hänsyn tas till de potentiella kliniska fördelarna och riskerna (se avsnitt 4. 2).
41 barn med SMEI inkluderades i en randomiserad, placebokontrollerad prövning där stiripentol gavs som tilläggsbehandling.
Efter en baslinjeperiod på 1 månad, adderades placebo (n=20) eller stiripentol (n=21) till valproat och klobazam under en dubbelblind period på 2 månader.
Patienterna fick därefter stiripentol på öppet sätt.
Patienter som svarade på behandlingen definierades som de som fick mer än 50% reduktion av frekvensen kloniska (eller tonisk- kloniska) anfall under den andra månaden av den dubbelblinda perioden jämfört med utgångsvärdet.
15 (71%) patienter svarade på behandlingen med stiripentol (däribland nio utan kloniska eller tonisk- kloniska anfall), medan endast en (5%) placebobehandlad patient svarade på behandlingen (ingen var anfallsfri; stiripentol 95% KI 52, 1– 90, 7 mot placebo 0– 14, 6).
95% KI för skillnaden var 42, 2– 85, 7.
Den procentuella skillnaden från utgångsvärdet var högre med stiripentol (- 69%) än med placebo (+7%), p < 0, 0001.
21 patienter som stod på stiripentol fick måttliga biverkningar (dåsighet, aptitförlust) jämfört med åtta som stod på placebo, men biverkningarna försvann när dosen av det samtidiga läkemedlet minskades i 12 av de 21 fallen (Chiron et al, Lancet, 2000).
Detta läkemedel har godkänts i enlighet med reglerna för ” villkorat godkännande ”.
Detta innebär att ytterligare erfarenhet om detta läkemedel förväntas, i synnerhet avseende effekten av stiripentol i kombination med högsta säkra dos av tilläggsbehandlingen.
En studie genomförs för att undersöka detta.
EMEA kommer att granska ny information om produkten varje år och uppdatera denna SPC om det är nödvändigt.
5. 2 Farmakokinetiska egenskaper
Absorption/ biotillgänglighet:
Stiripentol absorberas snabbt, med en tid till maximal plasmakoncentration på ca 1, 5 timmar.
Stiripentols absoluta biotillgänglighet är inte känd, eftersom det inte finns någon intravenös formulering tillgänglig för test.
Det absorberas bra vid oral administrering, eftersom större delen av en oral dos utsöndras i urinen.
Distribution:
Stiripentol binder i stor utsträckning till cirkulerande plasmaproteiner (ca 99%).
Eliminering:
8 Systemisk exponering för stiripentol ökar markant, mer än dosproportionellt, vid en ökning av dosen.
Den sjunker från ca 40 l/ kg/ dag vid doser på 600 mg/ dag till ca 8 l/ kg/ dag vid dosen 2 400 mg.
Clearance sjunker efter upprepad administrering av stiripentol, troligen på grund av hämning av de cytokrom P450- isoenzymer som svarar för dess metabolism.
Elimineringshalveringstiden var 4, 5 till 13 timmar och ökade med dosen.
Metabolism:
13 olika metaboliter har återfunnits i urin.
De huvudsakliga metaboliska processerna är demetylering och glukuronidering, även om exakt identifiering av inblandade enzymer ännu inte har gjorts.
På basis av in vitro- undersökningar kan man anse att cytokrom P450 isoenzymer inblandade i fas- 1 metabolism som förekommer mest i levern är CYP1A2, CYP2C19 och CYP3A4.
Utsöndring:
Stiripentol utsöndras till största delen via njurarna.
Urinmetaboliter av stiripentol utgör tillsammans den största delen (73%) av en oral akut dos, medan ytterligare 13– 24% återfanns i feces som oförändrat läkemedel.
Biotillgänglighet och bioekvivalens:
Relativ biotillgänglighet mellan kapslar och pulver till oral suspension i dospåsar har undersökts hos friska frivilliga män efter peroral administrering av en engångsdos om 1 000 mg.
De två beredningsformerna var bioekvivalenta när det gäller AUC men inte i fråga om Cmax.
Dospåsens Cmax var något högre (23%) jämfört med kapseln och uppfyllde inte kriterierna för bioekvivalens.
Tmax var likartat hos båda beredningsformerna.
Klinisk övervakning rekommenderas vid byte från stiripentolkapseln till pulver till oral suspension i dospåsar.
Toxicitetsstudier på djur (råtta, apa, mus) har inte uppvisat något konsekvent toxicitetsmönster, förutom leverförstoring i samband med hepatocellulär hypertrofi, vilket förekom då höga doser stiripentol administrerades till såväl gnagare som icke- gnagare.
Dessa fynd anses vara ett adaptivt svar på kraftig metabolisk belastning av levern.
I en studie på mus, men inte i flera andra liknande studier, observerades låg incidens av bildning av gomklyvning vid en dos som var toxisk för modern (800 mg/ kg/ dag).
Dessa studier på mus och kanin skedde före införandet av kraven på god laboratoriesed (GLP, Good Laboratory Practice).
Studier på råtta av fertilitet och allmän reproduktionsförmåga samt på pre - och postnatal utveckling var händelselösa förutom en något minskad överlevnad hos ungar som diade mödrar som uppvisade toxisk respons på stiripentol vid en dos på 800 mg/ kg/ dag (se avsnitt 4. 6).
Genotoxicitetsstudier har inte påvisat någon mutagen eller klastogen aktivitet.
Karcinogenicitetsstudier gav negativa resultat hos råtta.
Hos mus förekom endast en något ökad incidens för leveradenom och leverkarcinom hos djur som behandlades med 200 eller 600 mg/ kg/ dag i 78 veckor, men inte hos dem som fick 60 mg/ kg/ dag.
Med tanke på avsaknaden av genotoxicitet hos stiripentol och den välkända, speciella känsligheten hos muslever för tumörbildning vid leverenzyminduktion, anses detta fynd inte indikera ökad risk för tumorgenes hos patienter.
9 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
povidon K29/ 32 natriumstärkelseglykolat (typ A) magnesiumstearat
Kapselhölje Gelatin Titandioxid (E171) Erytrosin (E127) Indigotin (E132)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Polypropenburk med garantiförsegling och skruvlock av polyeten.
Burkar med 30, 60 och 90 kapslar i pappkartonger.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Biocodex, 7 Avenue Gallieni, F- 94250 Gentilly, Frankrike.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 367/ 001- 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
04/ 01/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
10 1.
LÄKEMEDLETS NAMN
Diacomit 500 mg hårda kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje kapsel innehåller 500 mg stiripentol
Hjälpämnen:
0, 32 mg natrium per kapsel.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hårda kapslar
Vita kapslar storlek 0
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diacomit är indicerat för användning tillsammans med klobazam och valproat som tilläggsbehandling vid refraktära generaliserade tonisk- kloniska anfall hos patienter med allvarlig myoklon epilepsi i barndomen (SMEI, Dravets syndrom), och vars anfall inte kan kontrolleras adekvat med klobazam och valproat.
4. 2 Dosering och administreringssätt
Diacomit skall endast administreras under överinseende av pediatriker/ pediatrisk neurolog med erfarenhet av diagnos och behandling av epilepsi hos spädbarn och barn.
Kapseln skall sväljas hel med ett glas vatten med måltid.
Dosen Diacomit beräknas baserat på kroppsvikt.
Den dagliga dosen kan administreras uppdelad i 2 eller 3 doser.
Initiering av tilläggsbehandling med Diacomit skall ske genom att dosen trappas upp under 3 dagar tills man når den rekommenderade dosen 50 mg/ kg/ dag administrerad tillsammans med klobazam och valproat.
Denna rekommenderade dos är baserad på de tillgängliga kliniska studieresultaten och var den enda dos av Diacomit som utvärderades i de pivotala studierna (se avsnitt 5. 1).
Det finns inte några kliniska studiedata som bekräftar Diacomits kliniska säkerhet vid administrering i dagliga doser över 50 mg/ kg/ dag.
Det finns inga kliniska studiedata som stöder användningen av Diacomit som monoterapi vid Dravets syndrom.
Dosjusteringar av andra antiepileptika som används i kombination med Diacomit Trots frånvaron av tillräckliga farmakologiska data kring potentiella läkemedelsinteraktioner, lämnas följande råd, baserade på klinisk erfarenhet, angående justering av dos och doseringsscheman för andra antiepileptiska läkemedel som administreras tillsammans med Diacomit.
- Klobazam
11 I de pivotala studierna, var den dagliga dosen klobazam 0, 5 mg/ kg/ dag vanligen administrerad i uppdelade doser två gånger dagligen, då användningen av Diacomit initierades.
Vid kliniska tecken på biverkningar eller överdosering av klobazam (dvs. dåsighet, hypotoni och irritabilitet hos yngre barn), minskades denna dagliga dos med 25% varje vecka.
Ungefär två till tre gångers ökning av klobazams respektive fem gångers ökning av norklobazams plasmanivåer har rapporterats vid samtidig administrering av Diacomit hos barn med Dravets syndrom.
- Valproat
Risken för metabolisk interaktion mellan Diacomit och valproat anses vara ringa och följaktligen ska ingen justering av valproatdosen behövas vid tillägg av Diacomit, förutom av kliniska säkerhetsskäl.
Vid gastrointestinala biverkningar såsom aptitförlust eller viktförlust, minskades den dagliga dosen av valproat med ca 30% varje vecka i de pivotala studierna.
Onormala laboratorieresultat Vid onormal blodbild eller onormala leverfunktioner, måste det kliniska beslutet att fortsätta behandlingen eller justera dosen av Diacomit i kombination med justering av doserna av klobazam och valproat fattas på individuell patientbasis med hänsyn till kliniska fördelar och risker (se avsnitt 4. 4).
Effekter av föda Diacomit måste alltid tas tillsammans med mat eftersom det snabbt bryts ned i sur miljö (t. ex. vid exponering för magsyra i en tom magsäck).
Diacomit skall inte tas tillsammans med mjölk eller mejeriprodukter (yoghurt, mjuk gräddost etc.), kolsyrade drycker, fruktjuice eller mat eller dryck som innehåller koffein eller teofyllin.
Effekter av formulering Dospåsens beredning har en något högre Cmax än kapslarna varför beredningsformerna inte är bioekvivalenta.
Om ett byte av beredningsform blir nödvändigt, rekommenderas att detta görs under klinisk övervakning i händelse av problem med tolerabiliteten (se avsnitt 5. 2).
Barn under 3 år:
Den pivotala kliniska utvärderingen av Diacomit skedde på barn som var 3 år eller äldre och hade SMEI.
Det kliniska beslutet att använda Diacomit till barn yngre än 3 år med SMEI måste ske på individuell patientbasis där hänsyn tas till de potentiella kliniska fördelarna och riskerna.
I denna grupp yngre patienter skall tilläggsbehandling med Diacomit endast påbörjas då diagnosen SMEI har blivit kliniskt bekräftad (se avsnitt 5. 1).
Data beträffande användning av Diacomit till barn under 12 månaders ålder är begränsade.
Patienter med nedsatt njur - och leverfunktion Diacomit bör inte användas till patienter med nedsatt lever - och/ eller njurfunktion (se avsnitt 4. 4).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Tidigare psykoser i form av deliriumepisoder.
4. 4 Varningar och försiktighet
Karbamazepin, fenytoin och fenobarbital skall inte användas tillsammans med Diacomit vid behandling av Dravets syndrom.
Den dagliga dosen av klobazam och/ eller valproat skall minskas då biverkningar uppstår under Diacomitbehandling (se avsnitt 4. 2).
Med hänsyn till frekvensen av gastrointestinala biverkningar vid behandling med Diacomit och valproat (anorexi, aptitförlust, illamående, kräkningar), skall tillväxthastigheten hos barn som får denna kombinationsbehandling noggrant övervakas.
12 Neutropeni kan vara associerad med administrering av Diacomit, klobazam och valproat.
Blodbild bör kontrolleras innan behandling med Diacomit påbörjas.
Om inte annat är kliniskt indicerat, bör blodbild kontrolleras var 6: e månad.
Leverfunktionen bör utvärderas innan behandling med Diacomit påbörjas.
Om inte annat är kliniskt indicerat, bör leverfunktionen kontrolleras var 6: e månad.
På grund av avsaknad av specifika kliniska data på patienter med nedsatt lever - eller njurfunktion, bör Diacomit inte användas till patienter med nedsatt lever - och/ eller njurfunktion.
Stiripentol hämmar enzymerna CYP2C19, CYP3A4 och CYP2D6 och kan påtagligt öka plasmakoncentrationerna av läkemedel som metaboliseras av dessa enzymer och därmed öka risken för biverkningar (se avsnitt 4. 5).
In vitro- undersökningar antyder att stiripentols fas- 1 metabolism katalyseras av CYP1A2, CYP2C19 och CYP3A4 samt andra möjliga enzymer.
Försiktighet krävs när man blandar stiripentol med andra läkemedel som inhiberar eller medför en eller flera av dessa enzymer.
De pivotala kliniska studierna inkluderade inte barn under 3 års ålder.
Följaktligen rekommenderas att barn mellan 6 månader och 3 år övervakas noggrant medan de får behandling med Diacomit.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Möjliga läkemedelsinteraktioner som påverkar stiripentol Inverkan av andra antiepileptiska läkemedel på stiripentols farmakokinetik är inte tillräckligt fastställt.
Inverkan av makrolider och azol- antimykotika, som är kända hämmare av CYP3A4 och substrat för samma enzym, på stiripentolmetabolism är inte känd.
På samma sätt är inte effekten av stiripentol på deras metabolism känd.
In vitro- undersökningar antyder att stiripentols fas- 1 metabolism katalyseras av CYP1A2, CYP2C19 och CYP3A4 samt andra möjliga enzymer.
Försiktighet krävs när man blandar stiripentol med andra läkemedel som inhiberar eller medför en eller flera av dessa enzymer.
Effekt av stiripentol på cytokrom P450- enzymer Många av dessa interaktioner har delvis bekräftats med in vitro- studier och i kliniska prövningar.
Höjningen av steady state- nivåer vid kombination av Diacomit, valproat och klobazam är likartad hos vuxna och barn, även om den interindividuella variabiliteten är påtaglig.
Exempelvis CYP2C19, CYP2D6 och CYP3A4.
Som en följd av detta kan farmakokinetiska interaktioner av metaboliskt ursprung förväntas med andra läkemedel.
Dessa interaktioner kan orsaka förhöjda systemiska nivåer av dessa aktiva substanser, vilket kan leda till ökade farmakologiska effekter och fler biverkningar.
HIV- proteashämmare, antihistaminer, astemizol, klorfeniramin, kalciumkanalblockare, statiner, orala preventivmedel, kodein) på grund av ökad risk för biverkningar (se längre fram i detta avsnitt för information om antiepileptiska läkemedel).
Övervakning av plasmakoncentrationer eller biverkningar rekommenderas.
En dosjustering kan vara nödvändig.
Samtidig administrering av CYP3A4- substrat med smalt terapeutiskt index skall undvikas på grund av den påtagligt ökade risken för allvarliga biverkningar.
Data på den potentiella hämningen av CYP1A2 är begränsade, och därför kan interaktioner med teofyllin och koffein inte uteslutas.
Användning i kombination med stiripentol rekommenderas inte.
Denna varning är inte endast begränsad till läkemedel, utan även ett betydande antal livsmedel och näringsprodukter som är ämnade för barn, såsom coladrycker, som innehåller betydande mängder koffein och choklad, som innehåller spårmängder av teofyllin.
13 Eftersom stiripentol hämmade CYP2D6 in vitro vid koncentrationer som uppnås kliniskt i plasma, kan läkemedel som metaboliseras av detta isoenzym vara föremål för metaboliska interaktioner med stiripentol, såsom: beta- blockare (propranolol, karvedilol, timolol), antidepressiva läkemedel (fluoxetin, paroxetin, sertralin, imipramin, klomipramin), antipsykotika (haloperidol), analgetika (kodein, dextrometorfan, tramadol).
Dosjustering kan var nödvändig för läkemedel som metaboliseras av CYP2D6 och är individuellt dostitrerade.
Möjligheten att stiripentol interagerar med andra läkemedel I frånvaro av tillgängliga kliniska data, bör försiktighet iakttas med avseende på följande kliniskt relevanta interaktioner med stiripentol:
Icke önskvärda kombinationer (ska undvikas om de inte är absolut nödvändiga)
- Ergotalkaloider från råg (ergotamin, dihydroergotamin)
Ergotism med möjlig nekros i extremiteterna (hämning av leverutsöndringen av rågergot).
- Cisaprid, halofantrin, pimozid, kinidin, bepridil
Ökad risk för hjärtarytmier och torsades de pointes / ” wave burst arrhythmia ” i synnerhet.
- Immunsuppressiva medel (takrolimus, cyklosporin, sirolimus)
Förhöjda nivåer i blodet av immunsuppressiva medel (minskad levermetabolism).
- Statiner (atorvastatin, simvastatin etc.)
Ökad risk för dosberoende biverkningar såsom rabdomyolys (minskad levermetabolism av kolesterolsänkande medel).
Kombinationer som kräver försiktighetsåtgärder
- Midazolam, triazolam, alprazolam
Förhöjda bensodiazepinnivåer i plasma kan uppkomma genom minskad levermetabolism, vilket leder till kraftig sedering.
- Teofyllin, koffein
Förhöjda plasmanivåer av teofyllin och koffein kan uppkomma genom hämning av deras levermetabolism, vilket eventuellt kan medföra toxicitet.
Dessa kombinationer skall undvikas.
- Klorpromazin
Stiripentol ökar den centraldepressiva effekten av klorpromazin.
- Effekter på andra antipepileptiska läkemedel
Hämning av CYP450- isoenzymerna CYP2C19 och CYP3A4 kan framkalla farmakokinetiska interaktioner (hämning av deras levermetabolism) med fenobarbital, primidon, fenytoin, karbamazepin, klobazam (se avsnitt 4. 2), valproat (se avsnitt 4. 2), diazepam (ökad muskelavslappning), etosuximid och tiagabin.
Följden blir ökade plasmanivåer av dessa antikonvulsiva medel med potentiell risk för överdosering.
Klinisk övervakning av plasmanivåer av andra antikonvulsiva medel bör ske vid kombination med stiripentol, med eventuella dosjusteringar.
- Topiramat
I ett franskt program för licensförskrivning (s. k. compassionate use- program) av Diacomit, adderades topiramat till Diacomit, klobazam och valproat i 41% av 230 fall.
Baserat på kliniska observationer i denna patientgrupp, finns inga bevis som tyder på att dos eller doseringsschema av topiramat behöver ändras om det administreras tillsammans med stiripentol.
I fråga om topiramat anses att eventuell kompetitiv hämning av CYP2C19 inte bör ske, eftersom det troligen kräver plasmakoncentrationer som är 5– 15 gånger högre än de plasmakoncentrationer som uppnås med normal rekommenderad topiramatdos och doseringsschema.
- Levetiracetam
Levetiracetam genomgår inte levermetabolism i någon större omfattning.
Följaktligen räknar man inte med någon farmakokinetisk metabolisk läkemedelsinteraktion mellan stiripentol och levetiracetam.
14 4. 6 Graviditet och amning
Risk i samband med epilepsi och antiepileptiska läkemedel i allmänhet:
Man har visat att prevalensen för missbildningar hos barn till kvinnor med epilepsi, är två till tre gånger högre än frekvensen på ca 3% hos normalpopulationen.
Även om andra faktorer, t. ex. epilepsin, kan bidra, tyder tillgängliga uppgifter på att denna ökning i stor utsträckning orsakas av behandlingen.
I den behandlade populationen har ökat antal missbildningar observerats vid polyterapi.
Effektiv antiepileptisk behandling skall emellertid inte avbrytas under graviditet, eftersom en förvärrad sjukdom kan vara skadlig för både moder och foster.
Risk i samband med Diacomit:
Det finns inga data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel vid doser som inte är toxiska för modern (se avsnitt 5. 3).
Med tanke på indikationen förväntas inte att Diacomit administreras under graviditet och till kvinnor i fertil ålder.
Det kliniska beslutet att använda Diacomit under graviditet måste fattas på individuell patientbasis, där hänsyn tas till de potentiella kliniska fördelarna och riskerna.
Förskrivning till gravida kvinnor skall ske med försiktighet och effektiva preventivmetoder bör användas.
Under graviditet:
Effektiv antikonvulsiv behandling med Diacomit får inte avbrytas under graviditet, eftersom förvärrad sjukdom är potentiellt skadligt för både moder och foster.
På grund av avsaknaden av studier på utsöndring i bröstmjölk hos människa, och med hänsyn till att stiripentol passerar fritt från plasma till mjölk hos get, rekommenderas inte amning under behandling.
Om Diacomitbehandling fortsätter under amningen, skall det ammade barnet noggrant observeras med avseende på eventuella biverkningar.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienter med SMEI förväntas inte framföra fordon eller använda maskiner på grund av arten hos den bakomliggande sjukdomen och effekterna av långtidsadministrering av antikonvulsiva läkemedel.
Diacomit kan orsaka yrsel och ataxi, vilket kan påverka förmågan att framföra fordon och använda maskiner och patienterna bör inte framföra fordon eller använda maskiner medan de står på Diacomitbehandling.
4. 8 Biverkningar
De biverkningar som oftast inträffar är följande: mycket vanliga (≥ 1/ 10), vanliga (≥ 1/ 100, < 1/ 10), mindre vanliga (≥ 1/ 1 000, < 1/ 100), sällsynta (≥ 1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000 inklusive enskilda fall), frekvens inte känd (kan ej beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystemklass
Organsystem - klass (MedDRA - terminologi) Blodet och lymfsystemet Metabolism och nutrition
Mycket vanliga Anorexi, aptitförlust, viktförlust (särskilt vid kombination med
15
Mindre vanliga
Organsystem - klass (MedDRA - terminologi)
Mycket vanliga natriumvalproat)
Vanliga
Mindre vanliga
Psykiska störningar
Insomni
Aggressivitet, irritabilitet, beteendestörning, oppositionellt beteende, hyperexcitabilitet, sömnstörningar
Centrala och perifera nervsystemet Ögon Magtarm- kanalen Hud och subkutan vävnad Allmänna symtom Undersökningar
Dåsighet, ataxi, hypotoni, dystoni
Hyperkinesi Illamående, kräkningar Fφrhφjt γGT (i synnerhet vid kombination med karbamazepin och valproat).
Diplopi (vid användning tillsammans med karbamazepin) Ljuskänslighet, hudutslag, hudallergi, urticaria Trötthet
Många av ovanstående biverkningar beror ofta på ökade plasmanivåer av andra antikonvulsiva läkemedel (se avsnitt 4. 4 och 4. 5) och kan avta när dosen av dessa läkemedel minskas.
4. 9 Överdosering
Inga data på klinisk överdosering finns tillgängliga.
Behandlingen ska vara stödjande (symtomatiska åtgärder på intensivvårdsavdelningar).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga antiepileptika, ATC- kod:
N03AX17 I djurmodeller motverkar stiripentol anfall som induceras av elektriska stötar, pentetrazol och bikukullin.
I gnagarmodeller tycks stiripentol öka nivåerna av gamma- aminosmörsyra (GABA) i hjärnan, vilken är den viktigaste hämmande neurotransmittorn i mammaliehjärna.
Detta kan ske genom hämning av synaptosomalt upptag av GABA och/ eller hämning av GABA- transaminas.
Stiripentol har även visats öka GABAA - receptormedierad transmission i outvecklad råtthippocampus och öka den genomsnittliga tiden (men inte frekvensen) som GABAA- receptorns kloridkanaler är öppna genom en barbituratliknande mekanism.
Stiripentol potentierar effekten av andra antikonvulsiva medel, såsom karbamazepin, natriumvalproat, fenytoin, fenobarbital och många bensodiazepiner, som följd av farmakokinetiska interaktioner.
Den andra effekten av stiripentol baseras huvudsakligen på metabolisk hämning av flera isoenzymer, särskilt CYP450 3A4 och 2C19, vilka är involverade i levermetabolismen av andra antiepileptiska läkemedel.
Den pivotala kliniska utvärderingen av Diacomit skedde på barn som var 3 år eller äldre och hade SMEI.
Ett franskt program för licensförskrivning (s. k. compassionate use program) inkluderade barn från 6 månaders ålder, eftersom diagnosen Dravets syndrom kan ställas med säkerhet vid den åldern hos vissa patienter.
Det kliniska beslutet att använda Diacomit till barn yngre än 3 år med SMEI, måste fattas på individuell patientbasis där hänsyn tas till de potentiella kliniska fördelarna och riskerna (se avsnitt 4. 2).
16 41 barn med SMEI inkluderades i en randomiserad, placebokontrollerad prövning där stiripentol gavs som tilläggsbehandling.
Efter en baslinjeperiod på 1 månad, adderades placebo (n=20) eller stiripentol (n=21) till valproat och klobazam under en dubbelblind period på 2 månader.
Patienterna fick därefter stiripentol på öppet sätt.
Patienter som svarade på behandlingen definierades som de som fick mer än 50% reduktion av frekvensen kloniska (eller tonisk- kloniska) anfall under den andra månaden av den dubbelblinda perioden jämfört med utgångsvärdet.
15 (71%) patienter svarade på behandlingen med stiripentol (däribland nio utan kloniska eller tonisk- kloniska anfall), medan endast en (5%) placebobehandlad patient svarade på behandlingen (ingen var anfallsfri; stiripentol 95% KI 52, 1– 90, 7 mot placebo 0– 14, 6).
95% KI för skillnaden var 42, 2– 85, 7.
Den procentuella skillnaden från utgångsvärdet var högre med stiripentol (- 69%) än med placebo (+7%), p < 0, 0001.
21 patienter som stod på stiripentol fick måttliga biverkningar (dåsighet, aptitförlust) jämfört med åtta som stod på placebo, men biverkningarna försvann när dosen av det samtidiga läkemedlet minskades i 12 av de 21 fallen (Chiron et al, Lancet, 2000).
Detta läkemedel har godkänts i enlighet med reglerna för ” villkorat godkännande ”.
Detta innebär att ytterligare erfarenhet om detta läkemedel förväntas, i synnerhet avseende effekten av stiripentol i kombination med högsta säkra dos av tilläggsbehandlingen.
En studie genomförs för att undersöka detta.
EMEA kommer att granska ny information om produkten varje år och uppdatera denna SPC om det är nödvändigt.
5. 2 Farmakokinetiska egenskaper
Absorption/ biotillgänglighet:
Stiripentol absorberas snabbt, med en tid till maximal plasmakoncentration på ca 1, 5 timmar.
Stiripentols absoluta biotillgänglighet är inte känd, eftersom det inte finns någon intravenös formulering tillgänglig för test.
Det absorberas bra vid oral administrering, eftersom större delen av en oral dos utsöndras i urinen.
Distribution:
Stiripentol binder i stor utsträckning till cirkulerande plasmaproteiner (ca 99%).
17 Eliminering:
Systemisk exponering för stiripentol ökar markant, mer än dosproportionellt, vid en ökning av dosen.
Den sjunker från ca 40 l/ kg/ dag vid doser på 600 mg/ dag till ca 8 l/ kg/ dag vid dosen 2 400 mg.
Clearance sjunker efter upprepad administrering av stiripentol, troligen på grund av hämning av de cytokrom P450- isoenzymer som svarar för dess metabolism.
Elimineringshalveringstiden var 4, 5 till 13 timmar och ökade med dosen.
Metabolism:
13 olika metaboliter har återfunnits i urin.
De huvudsakliga metaboliska processerna är demetylering och glukuronidering, även om exakt identifiering av inblandade enzymer ännu inte har gjorts.
På basis av in vitro- undersökningar kan man anse att cytokrom P450 isoenzymer inblandade i fas- 1 metabolism som förekommer mest i levern är CYP1A2, CYP2C19 och CYP3A4.
Utsöndring:
Stiripentol utsöndras till största delen via njurarna.
Urinmetaboliter av stiripentol utgör tillsammans den största delen (73%) av en oral akut dos, medan ytterligare 13– 24% återfanns i feces som oförändrat läkemedel.
Biotillgänglighet och bioekvivalens:
Relativ biotillgänglighet mellan kapslar och pulver till oral suspension i dospåsar har undersökts hos friska frivilliga män efter peroral administrering av en engångsdos om 1 000 mg.
De två beredningsformerna var bioekvivalenta när det gäller AUC men inte i fråga om Cmax.
Dospåsens Cmax var något högre (23%) jämfört med kapseln och uppfyllde inte kriterierna för bioekvivalens.
Tmax var likartat hos båda beredningsformerna.
Klinisk övervakning rekommenderas vid byte från stiripentolkapseln till pulver till oral suspension i dospåsar.
Toxicitetsstudier på djur (råtta, apa, mus) har inte uppvisat något konsekvent toxicitetsmönster, förutom leverförstoring i samband med hepatocellulär hypertrofi, vilket förekom då höga doser stiripentol administrerades till såväl gnagare som icke- gnagare.
Dessa fynd anses vara ett adaptivt svar på kraftig metabolisk belastning av levern.
I en studie på mus, men inte i flera andra liknande studier, observerades låg incidens av bildning av gomklyvning vid en dos som var toxisk för modern (800 mg/ kg/ dag).
Dessa studier på mus och kanin skedde före införandet av kraven på god laboratoriesed (GLP, Good Laboratory Practice).
Studier på råtta av fertilitet och allmän reproduktionsförmåga samt på pre - och postnatal utveckling var händelselösa förutom en något minskad överlevnad hos ungar som diade mödrar som uppvisade toxisk respons på stiripentol vid en dos på 800 mg/ kg/ dag (se avsnitt 4. 6).
Genotoxicitetsstudier har inte påvisat någon mutagen eller klastogen aktivitet.
Karcinogenicitetsstudier gav negativa resultat hos råtta.
Hos mus förekom endast en något ökad incidens för leveradenom och leverkarcinom hos djur som behandlades med 200 eller 600 mg/ kg/ dag i 78 veckor, men inte hos dem som fick 60 mg/ kg/ dag.
Med tanke på avsaknaden av genotoxicitet hos stiripentol och den välkända, speciella känsligheten hos muslever för tumörbildning vid leverenzyminduktion, anses detta fynd inte indikera ökad risk för tumorgenes hos patienter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
povidon K29/ 32 natriumstärkelseglykolat (typ A) magnesiumstearat
18 Kapselhölje Gelatin Titandioxid (E171)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Polypropenburk med garantiförsegling och skruvlock av polyeten.
Burkar med 30, 60 och 90 kapslar i pappkartonger.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Biocodex, 7 Avenue Gallieni, F- 94250 Gentilly, Frankrike.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 367/ 004- 006
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
04/ 01/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
19 1.
LÄKEMEDLETS NAMN
Diacomit 250 mg pulver till oral suspension i dospåsar.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje dospåse innehåller 250 mg stiripentol.
Hjälpämnen:
0, 11 mg natrium per dospåse.
Varje dospåse innehåller 2, 5 mg aspartam,. 500 mg spraytorkad flytande glukos och 2, 4 mg sorbitol.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till oral suspension Blekrosa kristallint pulver
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diacomit är indicerat för användning tillsammans med klobazam och valproat som tilläggsbehandling vid refraktära generaliserade tonisk- kloniska anfall hos patienter med allvarlig myoklon epilepsi i barndomen (SMEI, Dravets syndrom), och vars anfall inte kan kontrolleras adekvat med klobazam och valproat.
4. 2 Dosering och administreringssätt
Diacomit skall endast administreras under överinseende av pediatriker/ pediatrisk neurolog med erfarenhet av diagnos och behandling av epilepsi hos spädbarn och barn.
Pulvret skall blandas i ett glas vatten och tas omedelbart efter tillblandning tillsammans med måltid.
Dosen Diacomit beräknas baserat på kroppsvikt.
Den dagliga dosen kan administreras uppdelad i 2 eller 3 doser.
Initiering av tilläggsbehandling med Diacomit skall ske genom att dosen trappas upp under 3 dagar tills man når den rekommenderade dosen 50 mg/ kg/ dag administrerad tillsammans med klobazam och valproat.
Denna rekommenderade dos är baserad på de tillgängliga kliniska studieresultaten och var den enda dos av Diacomit som utvärderades i de pivotala studierna (se avsnitt 5. 1).
Det finns inte några kliniska studiedata som bekräftar Diacomits kliniska säkerhet vid administrering i dagliga doser över 50 mg/ kg/ dag.
Det finns inga kliniska studiedata som stöder användningen av Diacomit som monoterapi vid Dravets syndrom.
20 Dosjusteringar av andra antiepileptika som används i kombination med Diacomit Trots frånvaron av tillräckliga farmakologiska data kring potentiella läkemedelsinteraktioner, lämnas följande råd, baserade på klinisk erfarenhet, angående justering av dos och doseringsscheman för andra antiepileptiska läkemedel som administreras tillsammans med Diacomit.
- Klobazam
I de pivotala studierna, var den dagliga dosen klobazam 0, 5 mg/ kg/ dag vanligen administrerad i uppdelade doser två gånger dagligen, då användningen av Diacomit initierades.
Vid kliniska tecken på biverkningar eller överdosering av klobazam (dvs. dåsighet, hypotoni och irritabilitet hos yngre barn), minskades denna dagliga dos med 25% varje vecka.
Ungefär två till tre gångers ökning av klobazams respektive fem gångers ökning av norklobazams plasmanivåer har rapporterats vid samtidig administrering av Diacomit hos barn med Dravets syndrom.
- Valproat
Risken för metabolisk interaktion mellan Diacomit och valproat anses vara ringa och följaktligen ska ingen justering av valproatdosen behövas vid tillägg av Diacomit, förutom av kliniska säkerhetsskäl.
Vid gastrointestinala biverkningar såsom aptitförlust eller viktförlust, minskades den dagliga dosen av valproat med ca 30% varje vecka i de pivotala studierna.
Onormala laboratorieresultat Vid onormal blodbild eller onormala leverfunktionsprover, måste det kliniska beslutet att fortsätta behandlingen eller justera dosen av Diacomit i kombination med justering av doserna av klobazam och valproat fattas på individuell patientbasis med hänsyn till kliniska fördelar och risker (se avsnitt 4. 4).
Effekter av föda Diacomit måste alltid tas tillsammans med mat eftersom det snabbt bryts ned i sur miljö (t. ex. vid exponering för magsyra i en tom magsäck).
Diacomit skall inte tas tillsammans med mjölk eller mejeriprodukter (yoghurt, mjuk gräddost etc.), kolsyrade drycker, fruktjuice eller mat eller dryck som innehåller koffein eller teofyllin.
Effekter av formulering Dospåsens beredning har en något högre Cmax än kapslarna varför beredningsformerna inte är bioekvivalenta.
Om ett byte av beredningsform blir nödvändigt, rekommenderas att detta görs under klinisk övervakning i händelse av problem med tolerabiliteten (se avsnitt 5. 2).
Barn under 3 år:
Den pivotala kliniska utvärderingen av Diacomit skedde på barn som var 3 år eller äldre och hade SMEI.
Det kliniska beslutet att använda Diacomit till barn yngre än 3 år med SMEI måste fattas på individuell patientbasis där hänsyn tas till de potentiella kliniska fördelarna och riskerna.
I denna grupp yngre patienter skall tilläggsbehandling med Diacomit endast påbörjas då diagnosen SMEI har blivit kliniskt bekräftad.
(Se avsnitt 5. 1) Data beträffande användning av Diacomit till barn under 12 månaders ålder är begränsade.
Patienter med nedsatt njur - och leverfunktion Diacomit bör inte användas till patienter med nedsatt lever - och/ eller njurfunktion (se avsnitt 4. 4).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Tidigare psykoser i form av deliriumepisoder.
21 4. 4 Varningar och försiktighet
Karbamazepin, fenytoin och fenobarbital skall inte användas tillsammans med Diacomit vid behandling av Dravets syndrom.
Den dagliga dosen av klobazam och/ eller valproat skall minskas då biverkningar uppstår under Diacomitbehandling (se avsnitt 4. 2).
Med hänsyn till frekvensen av gastrointestinala biverkningar vid behandling med Diacomit och valproat (anorexi, aptitförlust, illamående, kräkningar), skall tillväxthastigheten hos barn som får denna kombinationsbehandling noggrant övervakas.
Neutropeni kan vara associerad med administrering av Diacomit, klobazam och valproat.
Blodbild bör kontrolleras innan behandling med Diacomit påbörjas.
Om inte annat är kliniskt indicerat, bör blodbild kontrolleras var 6: e månad.
Leverfunktionen bör utvärderas innan behandling med Diacomit påbörjas.
Om inte annat är kliniskt indicerat, bör leverfunktionen kontrolleras var 6: e månad.
På grund av avsaknad av specifika kliniska data på patienter med nedsatt lever - eller njurfunktion, bör Diacomit inte användas till patienter med nedsatt lever - och/ eller njurfunktion.
Stiripentol hämmar enzymerna CYP2C19, CYP3A4 och CYP2D6 och kan påtagligt öka plasmakoncentrationerna av läkemedel som metaboliseras av dessa enzymer och därmed öka risken för biverkningar (se avsnitt 4. 5).
In vitro- undersökningar antyder att stiripentols fas- 1 metabolism katalyseras av CYP1A2, CYP2C19 och CYP3A4 samt andra möjliga enzymer.
Försiktighet krävs när man blandar stiripentol med andra läkemedel som inhiberar eller medför en eller flera av dessa enzymer.
De pivotala kliniska studierna inkluderade inte barn under 3 års ålder.
Följaktligen rekommenderas att barn mellan 6 månader och 3 år övervakas noggrant medan de får behandling med Diacomit.
Diacomit pulver till oral suspension i dospåsar innehåller aspartam, en fenylalaninkälla.
Det kan därför vara skadligt för personer med fenylketonuri.
Eftersom formuleringarna innehåller glukos, bör patienter med följande sällsynta tillstånd inte ta detta läkemedel: glukos- galaktosmalabsorption..
Eftersom smakämnet innehåller en liten mängd sorbitol, bör patienter med följande ärftliga tillstånd inte ta detta läkemedel: fruktosintolerans.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Möjliga läkemedelsinteraktioner som påverkar stiripentol Inverkan av andra antiepileptiska läkemedel på stiripentols farmakokinetik är inte tillräckligt fastställt.
Inverkan av makrolider och azol- antimykotika, som är kända hämmare av CYP3A4 och substrat för samma enzym, på stiripentolmetabolism är inte känd.
På samma sätt är inte effekten av stiripentol på deras metabolism känd.
In vitro- undersökningar antyder att stiripentols fas- 1 metabolism katalyseras av CYP1A2, CYP2C19 och CYP3A4 samt andra möjliga enzymer.
Försiktighet krävs när man blandar stiripentol med andra läkemedel som inhiberar eller medför en eller flera av dessa enzymer.
Effekt av stiripentol på cytokrom P450- enzymer Många av dessa interaktioner har delvis bekräftats med in vitro- studier och i kliniska prövningar.
Höjningen av steady state- nivåer vid kombination av Diacomit, valproat och klobazam är likartad hos vuxna och barn, även om den interindividuella variabiliteten är påtaglig.
Exempelvis CYP2C19, CYP2D6 och CYP3A4.
Som en följd av detta kan farmakokinetiska interaktioner av metaboliskt ursprung förväntas med andra läkemedel.
Dessa interaktioner kan orsaka förhöjda systemiska nivåer av dessa aktiva substanser, vilket kan leda till ökade farmakologiska effekter och fler biverkningar.
22 Försiktighet måste iakttas om de kliniska omständigheterna kräver kombination av stiripentol med läkemedel som metaboliseras via CYP2C19 (t. ex. citalopram, omeprazol) eller CYP3A4 (t. ex. flera HIV - proteashämmare, antihistaminer, astemizol, klorfeniramin, kalciumkanalblockare, statiner, orala preventivmedel, kodein) på grund av ökad risk för biverkningar (se längre fram i detta avsnitt för information om antiepileptiska läkemedel).
Övervakning av plasmakoncentrationer eller biverkningar rekommenderas.
En dosjustering kan vara nödvändig.
Samtidig administrering av CYP3A4- substrat med smalt terapeutiskt index skall undvikas på grund av den påtagligt ökade risken för allvarliga biverkningar.
Data på den potentiella hämningen av CYP1A2 är begränsade, och därför kan interaktioner med teofyllin och koffein inte uteslutas.
Användning i kombination med stiripentol rekommenderas inte.
Denna varning är inte endast begränsad till läkemedel, utan även ett betydande antal livsmedel och näringsprodukter som är ämnade för barn, såsom coladrycker, som innehåller betydande mängder koffein och choklad, som innehåller spårmängder av teofyllin.
Eftersom stiripentol hämmade CYP2D6 in vitro vid koncentrationer som uppnås kliniskt i plasma, kan läkemedel som metaboliseras av detta isoenzym vara föremål för metaboliska interaktioner med stiripentol, såsom: beta- blockare (propranolol, karvedilol, timolol), antidepressiva läkemedel (fluoxetin, paroxetin, sertralin, imipramin, klomipramin), antipsykotika (haloperidol), analgetika (kodein, dextrometorfan, tramadol).
Dosjustering kan var nödvändig för läkemedel som metaboliseras av CYP2D6 och är individuellt dostitrerade.
Möjligheten att stiripentol interagerar med andra läkemedel I frånvaro av tillgängliga kliniska data, bör försiktighet iakttas med avseende på följande kliniskt relevanta interaktioner med stiripentol:
Icke önskvärda kombinationer (ska undvikas om de inte är absolut nödvändiga)
- Ergotalkaloider från råg (ergotamin, dihydroergotamin)
Ergotism med möjlig nekros i extremiteterna (hämning av leverutsöndringen av ergot).
- Cisaprid, halofantrin, pimozid, kinidin, bepridil
Ökad risk för hjärtarytmier och torsades de pointes / ” wave burst arrhythmia ” i synnerhet.
- Immunsuppressiva medel (takrolimus, cyklosporin, sirolimus)
Förhöjda nivåer i blodet av immunsuppressiva medel (minskad levermetabolism).
- Statiner (atorvastatin, simvastatin etc.)
Ökad risk för dosberoende biverkningar såsom rabdomyolys (minskad levermetabolism av kolesterolsänkande medel).
Kombinationer som kräver försiktighetsåtgärder
- Midazolam, triazolam, alprazolam
Förhöjda bensodiazepinnivåer i plasma kan uppkomma genom minskad levermetabolism, vilket leder till kraftig sedering.
- Teofyllin, koffein
Förhöjda plasmanivåer av teofyllin och koffein kan uppkomma genom hämning av deras levermetabolism, vilket eventuellt kan medföra toxicitet.
Dessa kombinationer skall undvikas.
- Klorpromazin
Stiripentol ökar den centraldepressiva effekten av klorpromazin.
- Effekter på andra antiepileptiska läkemedel
Följden blir
23 ökade plasmanivåer av dessa antikonvulsiva medel med potentiell risk för överdosering.
Klinisk övervakning av plasmanivåer av andra antikonvulsiva medel bör ske vid kombination med stiripentol, med eventuella dosjusteringar.
- Topiramat
I ett franskt program för licensförskrivning (s. k. compassionate use- program) av Diacomit, adderades topiramat till Diacomit, klobazam och valproat i 41% av 230 fall.
Baserat på kliniska observationer i denna patientgrupp, finns inga bevis som tyder på att dos eller doseringsschema av topiramat behöver ändras om det administreras tillsammans med stiripentol.
I fråga om topiramat anses att eventuell kompetitiv hämning av CYP2C19 inte bör ske, eftersom det troligen kräver plasmakoncentrationer som är 5– 15 gånger högre än de plasmakoncentrationer som uppnås med normal rekommenderad topiramatdos och doseringsschema.
- Levetiracetam
Levetiracetam genomgår inte levermetabolism i någon större omfattning.
Följaktligen räknar man inte med någon farmakokinetisk metabolisk läkemedelsinteraktion mellan stiripentol och levetiracetam.
4. 6 Graviditet och amning
Risk i samband med epilepsi och antiepileptiska läkemedel i allmänhet:
Man har visat att prevalensen för missbildningar hos barn till kvinnor med epilepsi, är två till tre gånger högre än frekvensen på ca 3% hos normalpopulationen.
Även om andra faktorer, t. ex. epilepsin, kan bidra, tyder tillgängliga uppgifter på att denna ökning i stor utsträckning orsakas av behandlingen.
I den behandlade populationen har ökat antal missbildningar observerats vid polyterapi.
Effektiv antiepileptisk behandling skall emellertid inte avbrytas under graviditet, eftersom en förvärrad sjukdom kan vara skadlig för både moder och foster.
Risk i samband med Diacomit:
Det finns inga data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel vid doser som inte är toxiska för modern (se avsnitt 5. 3).
Med tanke på indikationen förväntas inte att Diacomit administreras under graviditet och till kvinnor i fertil ålder.
Det kliniska beslutet att använda Diacomit under graviditet måste fattas på individuell patientbasis, där hänsyn tas till de potentiella kliniska fördelarna och riskerna.
Förskrivning till gravida kvinnor skall ske med försiktighet och effektiva preventivmetoder bör användas.
Under graviditet:
Effektiv antikonvulsiv behandling med Diacomit får inte avbrytas under graviditet, eftersom förvärrad sjukdom är potentiellt skadligt för både moder och foster.
På grund av avsaknaden av studier på utsöndring i bröstmjölk hos människa, och med hänsyn till att stiripentol passerar fritt från plasma till mjölk hos get, rekommenderas inte amning under behandling.
Om Diacomitbehandling fortsätter under amningen, skall det ammade barnet noggrant observeras med avseende på eventuella biverkningar.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienter med SMEI förväntas inte framföra fordon eller använda maskiner på grund av arten hos den bakomliggande sjukdomen och effekterna av långtidsadministrering av antikonvulsiva läkemedel.
Diacomit kan orsaka yrsel och ataxi, vilket kan påverka förmågan att framföra fordon och använda maskiner och patienterna bör inte framföra fordon eller använda maskiner medan de står på Diacomitbehandling.
4. 8 Biverkningar
De biverkningar som oftast inträffar är följande: mycket vanliga (≥ 1/ 10), vanliga (≥ 1/ 100, < 1/ 10), mindre vanliga (≥ 1/ 1 000, < 1/ 100), sällsynta (≥ 1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000 inklusive
24 enskilda fall), frekvens inte känd (kan ej beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystemklass
Organsystem - klass (MedDRA - terminologi) Blodet och lymfsystemet Metabolism och nutrition
Mycket vanliga Anorexi, aptitförlust, viktförlust (särskilt vid kombination med natriumvalproat)
Vanliga Neutropeni Ihållande allvarlig neutropeni försvinner vanligen spontant när behandling med Diacomit avbryts.
Mindre vanliga
Psykiska störningar
Insomni
Aggressivitet, irritabilitet, beteendestörning, oppositionellt beteende, hyperexcitabilitet, sömnstörningar
Centrala och perifera nervsystemet Ögon Magtarm- kanalen Hud och subkutan vävnad Allmänna symtom Undersökningar
Dåsighet, ataxi, hypotoni, dystoni
Hyperkinesi Illamående, kräkningar Förhöjt γGT (i synnerhet vid kombination med karbamazepin och valproat).
Diplopi (vid användning tillsammans med karbamazepin) Ljuskänslighet, hudutslag, hudallergi, urticaria Trötthet
Många av ovanstående biverkningar beror ofta på ökade plasmanivåer av andra antikonvulsiva läkemedel (se avsnitt 4. 4 och 4. 5) och kan avta när dosen av dessa läkemedel minskas.
25 4. 9 Överdosering
Inga data på klinisk överdosering finns tillgängliga.
Behandlingen ska vara stödjande (symtomatiska åtgärder på intensivvårdsavdelningar).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga antiepileptika, ATC- kod:
N03AX17 I djurmodeller motverkar stiripentol anfall som induceras av elektriska stötar, pentetrazol och bikukullin.
I gnagarmodeller tycks stiripentol öka nivåerna av gamma- aminosmörsyra (GABA) i hjärnan, vilken är den viktigaste hämmande neurotransmittorn i mammaliehjärna.
Detta kan ske genom hämning av synaptosomalt upptag av GABA och/ eller hämning av GABA- transaminas.
Stiripentol har även visats öka GABAA - receptormedierad transmission i outvecklad råtthippocampus och öka den genomsnittliga tiden (men inte frekvensen) som GABAA- receptorns kloridkanaler är öppna genom en barbituratliknande mekanism.
Stiripentol potentierar effekten av andra antikonvulsiva medel, såsom karbamazepin, natriumvalproat, fenytoin, fenobarbital och många bensodiazepiner, som följd av farmakokinetiska interaktioner.
Den andra effekten av stiripentol baseras huvudsakligen på metabolisk hämning av flera isoenzymer, särskilt CYP450 3A4 och 2C19, vilka är involverade i levermetabolismen av andra antiepileptiska läkemedel.
Den pivotala kliniska utvärderingen av Diacomit skedde på barn som var 3 år eller äldre och hade SMEI.
Ett franskt program för licensförskrivning (s. k. compassionate use program) inkluderade barn från 6 månaders ålder, eftersom diagnos på Dravets syndrom kan ställas med säkerhet vid den åldern hos vissa patienter.
Det kliniska beslutet att använda Diacomit till barn yngre än 3 år med SMEI, måste fattas på individuell patientbasis där hänsyn tas till de potentiella kliniska fördelarna och riskerna (se avsnitt 4. 2).
41 barn med SMEI inkluderades i en randomiserad, placebokontrollerad prövning där stiripentol gavs som tilläggsbehandling.
Efter en baslinjeperiod på 1 månad, adderades placebo (n=20) eller stiripentol (n=21) till valproat och klobazam under en dubbelblind period på 2 månader.
Patienterna fick därefter stiripentol öppet.
Patienter som svarade på behandlingen definierades som de som fick mer än 50% reduktion av frekvensen kloniska (eller tonisk- kloniska) anfall under den andra månaden av den dubbelblinda perioden jämfört med utgångsvärdet.
15 (71%) patienter svarade på behandlingen med stiripentol (däribland nio utan kloniska eller tonisk- kloniska anfall), medan endast en (5%) placebobehandlad patient svarade på behandlingen (ingen var anfallsfri; stiripentol 95% KI 52, 1– 90, 7 mot placebo 0– 14, 6).
95% KI för skillnaden var 42, 2 – 85, 7.
Den procentuella skillnaden från utgångsvärdet var högre med stiripentol (- 69%) än med placebo (+7%), p < 0, 0001.
21 patienter som stod på stiripentol fick måttliga biverkningar (dåsighet, aptitförlust) jämfört med åtta som stod på placebo, men biverkningarna försvann när dosen av det samtidiga läkemedlet minskades i 12 av de 21 fallen (Chiron et al, Lancet, 2000).
Detta läkemedel har godkänts i enlighet med reglerna för ” villkorat godkännande ”.
Detta innebär att ytterligare erfarenhet om detta läkemedel förväntas, i synnerhet avseende effekten av stiripentol i kombination med högsta säkra dos av tilläggsbehandlingen.
En studie genomförs för att undersöka detta.
EMEA kommer att granska ny information om produkten varje år och uppdatera denna SPC om det är nödvändigt.
5. 2 Farmakokinetiska egenskaper
Följande farmakokinetiska egenskaper hos stiripentol har rapporterats från studier på vuxna friska frivilliga försökspersoner och vuxna patienter.
Absorption/ biotillgänglighet:
26 Stiripentol absorberas snabbt, med en tid till maximal plasmakoncentration på ca 1, 5 timmar.
Stiripentols absoluta biotillgänglighet är inte känd, eftersom det inte finns någon intravenös formulering tillgänglig för test.
Det absorberas bra vid oral administrering, eftersom större delen av en oral dos utsöndras i urinen.
Distribution:
Stiripentol binder i stor utsträckning till cirkulerande plasmaproteiner (ca 99%).
Eliminering:
Systemisk exponering för stiripentol ökar markant, mer än dosproportionellt, vid en ökning av dosen.
Den sjunker från ca 40L/ kg/ dag vid doser på 600 mg/ dag till ca 8 L/ kg/ dag vid dosen 2 400 mg.
Clearance sjunker efter upprepad administrering av stiripentol, troligen på grund av hämning av de cytokrom P450- isoenzymer som svarar för dess metabolism. eliminering Elimineringshalveringstiden var 4, 5 till 13 timmar och ökade med dosen.
Metabolism:
13 olika metaboliter har återfunnits i urin.
De huvudsakliga metaboliska processerna är demetylering och glukuronidering, även om exakt identifiering av inblandade enzymer ännu inte har gjorts.
På basis av in vitro- undersökningar kan man anse att cytokrom P450 isoenzymer inblandade i fas- 1 metabolism som förekommer mest i levern är CYP1A2, CYP2C19 och CYP3A4.
Utsöndring:
Stiripentol utsöndras till största delen via njurarna.
Urinmetaboliter av stiripentol utgör tillsammans den största delen (73%) av en oral akut dos, medan ytterligare 13– 24% återfanns i feces som oförändrat läkemedel.
Biotillgänglighet och bioekvivalens:
Relativ biotillgänglighet mellan kapslar och pulver till oral suspension i dospåsar har undersökts hos friska frivilliga män efter peroral administrering av en engångsdos om 1 000 mg.
De två beredningsformerna var bioekvivalenta när det gäller AUC men inte i fråga om Cmax.
Dospåsens Cmax var något högre (23%) jämfört med kapseln och uppfyllde inte kriterierna för bioekvivalens.
Tmax var likartat hos båda beredningsformerna.
Klinisk övervakning rekommenderas vid byte från stiripentolkapseln till pulver till oral suspension i dospåsar.
Toxicitetsstudier på djur (råtta, apa, mus) har inte uppvisat något konsekvent toxicitetsmönster, förutom leverförstoring i samband med hepatocellulär hypertrofi, vilket förekom då höga doser stiripentol administrerades till såväl gnagare som icke- gnagare.
Dessa fynd anses vara ett adaptivt svar på kraftig metabolisk belastning av levern.
I en studie på mus, men inte i flera andra liknande studier, observerades låg incidens av bildning av gomklyvning vid en dos som var toxisk för modern (800 mg/ kg/ dag).
Dessa studier på mus och kanin skedde före införandet av kraven på god laboratoriesed (GLP, Good Laboratory Practice).
Studier på råtta av fertilitet och allmän reproduktionsförmåga samt på pre - och postnatal utveckling var händelselösa förutom en något minskad överlevnad hos ungar som diade mödrar som uppvisade toxisk respons på stiripentol vid en dos på 800 mg/ kg/ dag (se avsnitt 4. 6).
Genotoxicitetsstudier har inte påvisat någon mutagen eller klastogen aktivitet.
Karcinogenicitetsstudier gav negativa resultat hos råtta.
Hos mus förekom endast en något ökad incidens för leveradenom och leverkarcinom hos djur som behandlades med 200 eller 600 mg/ kg/ dag i 78 veckor, men inte hos dem som fick 60 mg/ kg/ dag.
Med tanke på avsaknaden av genotoxicitet hos stiripentol och den välkända, speciella känsligheten hos muslever för tumörbildning vid leverenzyminduktion, anses detta fynd inte indikera ökad risk för tumorgenes hos patienter.
27 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
povidon K29/ 32 natriumstärkelseglykolat typ A spraytorkad flytande glukos erytrosin (E127) titandioxid (E171) aspartam (E951) tutti frutti- smak (innehåller sorbitol) karmellosnatrium hydroxietylcellulosa.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Dospåsarna är tillverkade av en folie sammansatt av papper/ aluminium/ polyeten.
Kartonger med 30, 60 och 90 dospåsar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Biocodex, 7 Avenue Gallieni, F- 94250 Gentilly, Frankrike.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 367/ 007- 009
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
04/ 01/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
28 1.
LÄKEMEDLETS NAMN
Diacomit 500 mg pulver till oral suspension i dospåsar.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje dospåse innehåller 500 mg stiripentol.
Hjälpämnen:
0, 22 mg natrium per dospåse.
Varje dospåse innehåller 5mg aspartam, 1 000mg spraytorkad flytande glukos och 4, 8 mg sorbitol.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till oral suspension Blekrosa kristallint pulver
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diacomit är indicerat för användning tillsammans med klobazam och valproat som tilläggsbehandling vid refraktära generaliserade tonisk- kloniska anfall hos patienter med allvarlig myoklon epilepsi i barndomen (SMEI, Dravets syndrom), och vars anfall inte kan kontrolleras adekvat med klobazam och valproat.
4. 2 Dosering och administreringssätt
Diacomit skall endast administreras under överinseende av pediatriker/ pediatrisk neurolog med erfarenhet av diagnos och behandling av epilepsi hos spädbarn och barn.
Pulvret skall blandas i ett glas vatten och tas omedelbart efter tillblandning tillsammans med måltid.
Dosen Diacomit beräknas baserat på kroppsvikt.
Den dagliga dosen kan administreras uppdelad i 2 eller 3 doser.
Initiering av tilläggsbehandling med Diacomit skall ske genom att dosen trappas upp under 3 dagar tills man når den rekommenderade dosen 50 mg/ kg/ dag administrerad tillsammans med klobazam och valproat.
Denna rekommenderade dos är baserad på de tillgängliga kliniska studieresultaten och var den enda dos av Diacomit som utvärderades i de pivotala studierna (se avsnitt 5. 1).
Det finns inte några kliniska studiedata som bekräftar Diacomits kliniska säkerhet vid administrering i dagliga doser över 50 mg/ kg/ dag.
Det finns inga kliniska studiedata som stöder användningen av Diacomit som monoterapi vid Dravets syndrom.
29 Dosjusteringar av andra antiepileptika som används i kombination med Diacomit Trots frånvaron av tillräckliga farmakologiska data kring potentiella läkemedelsinteraktioner, lämnas följande råd, baserade på klinisk erfarenhet, angående justering av dos och doseringsscheman för andra antiepileptiska läkemedel som administreras tillsammans med Diacomit.
- Klobazam
I de pivotala studierna var den dagliga dosen klobazam 0, 5 mg/ kg/ dag vanligen administrerad i uppdelade doser två gånger dagligen, då användningen av Diacomit initierades.
Vid kliniska tecken på biverkningar eller överdosering av klobazam (dvs. dåsighet, hypotoni och irritabilitet hos yngre barn), minskades denna dagliga dos med 25% varje vecka.
Ungefär två till tre gångers ökning av klobazams respektive fem gångers ökning av norklobazams plasmanivåer har rapporterats vid samtidig administrering av Diacomit hos barn med Dravets syndrom.
- Valproat
Risken för metabolisk interaktion mellan Diacomit och valproat anses vara ringa och följaktligen ska ingen justering av valproatdosen behövas vid tillägg av Diacomit, förutom av kliniska säkerhetsskäl.
Vid gastrointestinala biverkningar såsom aptitförlust eller viktförlust, minskades den dagliga dosen av valproat med ca 30% varje vecka i de pivotala studierna.
Onormala laboratorieresultat Vid onormal blodbild eller onormala leverfunktionsprover, måste det kliniska beslutet att fortsätta behandlingen eller justera dosen av Diacomit i kombination med justering av doserna av klobazam och valproat fattas på individuell patientbasis med hänsyn till kliniska fördelar och risker (se avsnitt 4. 4).
Effekter av föda Diacomit måste alltid tas tillsammans med mat eftersom det snabbt bryts ned i sur miljö (t. ex. vid exponering för magsyra i en tom magsäck).
Diacomit skall inte tas tillsammans med mjölk eller mejeriprodukter (yoghurt, mjuk gräddost etc.), kolsyrade drycker, fruktjuice eller mat eller dryck som innehåller koffein eller teofyllin.
Effekter av formulering Dospåsens beredning har en något högre Cmax än kapslarna varför beredningsformerna inte är bioekvivalenta.
Om ett byte av beredningsform blir nödvändigt, rekommenderas att detta görs under klinisk övervakning i händelse av problem med tolerabiliteten (se avsnitt 5. 2).
Barn under 3 år:
Den pivotala kliniska utvärderingen av Diacomit skedde på barn som var 3 år eller äldre och hade SMEI.
Det kliniska beslutet att använda Diacomit till barn yngre än 3 år med SMEI, måste fattas på individuell patientbasis där hänsyn tas till de potentiella kliniska fördelarna och riskerna.
I denna grupp yngre patienter skall tilläggsbehandling med Diacomit endast påbörjas då diagnosen SMEI har blivit kliniskt bekräftad.
(Se avsnitt 5. 1) Data beträffande användning av Diacomit till barn under 12 månaders ålder är begränsade.
Patienter med nedsatt njur - och leverfunktion Diacomit bör inte användas till patienter med nedsatt lever - och/ eller njurfunktion (se avsnitt 4. 4).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Tidigare psykoser i form av deliriumepisoder.
30 4. 4 Varningar och försiktighet
Karbamazepin, fenytoin och fenobarbital skall inte användas tillsammans med Diacomit vid behandling av Dravets syndrom.
Den dagliga dosen av klobazam och/ eller valproat skall minskas då biverkningar uppstår under Diacomitbehandling (se avsnitt 4. 2).
Med hänsyn till frekvensen av gastrointestinala biverkningar vid behandling med Diacomit och valproat (anorexi, aptitförlust, illamående, kräkningar), skall tillväxthastigheten hos barn som får denna kombinationsbehandling noggrant övervakas.
Neutropeni kan vara associerad med administrering av Diacomit, klobazam och valproat.
Blodbild bör kontrolleras innan behandling med Diacomit påbörjas.
Om inte annat är kliniskt indicerat, bör blodbild kontrolleras var 6: e månad.
Leverfunktionen bör utvärderas innan behandling med Diacomit påbörjas.
Om inte annat är kliniskt indicerat, bör leverfunktionen kontrolleras var 6: e månad.
På grund av avsaknad av specifika kliniska data på patienter med nedsatt lever - eller njurfunktion, bör Diacomit inte användas till patienter med nedsatt lever - och/ eller njurfunktion.
Stiripentol hämmar enzymerna CYP2C19, CYP3A4 och CYP2D6 och kan påtagligt öka plasmakoncentrationerna av läkemedel som metaboliseras av dessa enzymer och därmed öka risken för biverkningar (se avsnitt 4. 5).
In vitro- undersökningar antyder att stiripentols fas- 1 metabolism katalyseras av CYP1A2, CYP2C19 och CYP3A4 samt andra möjliga enzymer.
Försiktighet krävs när man blandar stiripentol med andra läkemedel som inhiberar eller medför en eller flera av dessa enzymer.
De pivotala kliniska studierna inkluderade inte barn under 3 års ålder.
Följaktligen rekommenderas att barn mellan 6 månader och 3 år övervakas noggrant medan de får behandling med Diacomit.
Diacomit pulver till oral suspension i dospåsar innehåller aspartam, en fenylalaninkälla.
Det kan därför vara skadligt för personer med fenylketonuri.
Eftersom formuleringarna innehåller glukos, bör patienter med följande sällsynta tillstånd inte ta detta läkemedel: glukos- galaktosmalabsorption..
Eftersom smakämnet innehåller en liten mängd sorbitol, bör patienter med följande ärftliga tillstånd inte ta detta läkemedel: fruktosintolerans.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Möjliga läkemedelsinteraktioner som påverkar stiripentol Inverkan av andra antiepileptiska läkemedel på stiripentols farmakokinetik är inte tillräckligt fastställt.
Inverkan av makrolider och azol- antimykotika, som är kända hämmare av CYP3A4 och substrat för samma enzym, på stiripentolmetabolism är inte känd.
På samma sätt är inte effekten av stiripentol på deras metabolism känd.
In vitro- undersökningar antyder att stiripentols fas- 1 metabolism katalyseras av CYP1A2, CYP2C19 och CYP3A4 samt andra möjliga enzymer.
Försiktighet krävs när man blandar stiripentol med andra läkemedel som inhiberar eller medför en eller flera av dessa enzymer.
Effekt av stiripentol på cytokrom P450- enzymer Många av dessa interaktioner har delvis bekräftats med in vitro- studier och i kliniska prövningar.
Höjningen av steady state- nivåer vid kombination av Diacomit, valproat och klobazam är likartad hos vuxna och barn, även om den interindividuella variabiliteten är påtaglig.
Exempelvis CYP2C19, CYP2D6 och CYP3A4.
Som en följd av detta kan farmakokinetiska interaktioner av metaboliskt ursprung förväntas med andra läkemedel.
Dessa interaktioner kan orsaka förhöjda systemiska nivåer av dessa aktiva substanser, vilket kan leda till ökade farmakologiska effekter och fler biverkningar.
31 Försiktighet måste iakttas om de kliniska omständigheterna kräver kombination av stiripentol med läkemedel som metaboliseras via CYP2C19 (t. ex. citalopram, omeprazol) eller CYP3A4 (t. ex. flera HIV - proteashämmare, antihistaminer, astemizol, klorfeniramin, kalciumkanalblockare, statiner, orala preventivmedel, kodein) på grund av ökad risk för biverkningar (se längre fram i detta avsnitt för information om antiepileptiska läkemedel).
Övervakning av plasmakoncentrationer eller biverkningar rekommenderas.
En dosjustering kan vara nödvändig.
Samtidig administrering av CYP3A4- substrat med smalt terapeutiskt index skall undvikas på grund av den påtagligt ökade risken för allvarliga biverkningar.
Data på den potentiella hämningen av CYP1A2 är begränsade, och därför kan interaktioner med teofyllin och koffein inte uteslutas.
Användning i kombination med stiripentol rekommenderas inte.
Denna varning är inte endast begränsad till läkemedel, utan även ett betydande antal livsmedel och näringsprodukter som är ämnade för barn, såsom coladrycker, som innehåller betydande mängder koffein och choklad, som innehåller spårmängder av teofyllin.
Eftersom stiripentol hämmade CYP2D6 in vitro vid koncentrationer som uppnås kliniskt i plasma, kan läkemedel som metaboliseras av detta isoenzym vara föremål för metaboliska interaktioner med stiripentol, såsom: beta- blockare (propranolol, karvedilol, timolol), antidepressiva läkemedel (fluoxetin, paroxetin, sertralin, imipramin, klomipramin), antipsykotika (haloperidol), analgetika (kodein, dextrometorfan, tramadol).
Dosjustering kan var nödvändig för läkemedel som metaboliseras av CYP2D6 och är individuellt dostitrerade.
Möjligheten att stiripentol interagerar med andra läkemedel I frånvaro av tillgängliga kliniska data, bör försiktighet iakttas med avseende på följande kliniskt relevanta interaktioner med stiripentol:
Icke önskvärda kombinationer (ska undvikas om de inte är absolut nödvändiga)
- Ergotalkaloider från råg (ergotamin, dihydroergotamin)
Ergotism med möjlig nekros i extremiteterna (hämning av leverutsöndringen av ergot).
- Cisaprid, halofantrin, pimozid, kinidin, bepridil
Ökad risk för hjärtarytmier och torsades de pointes / ” wave burst arrhythmia ” i synnerhet.
- Immunsuppressiva medel (takrolimus, cyklosporin, sirolimus)
Förhöjda nivåer i blodet av immunsuppressiva medel (minskad levermetabolism).
- Statiner (atorvastatin, simvastatin etc.)
Ökad risk för dosberoende biverkningar såsom rabdomyolys (minskad levermetabolism av kolesterolsänkande medel).
Kombinationer som kräver försiktighetsåtgärder
- Midazolam, triazolam, alprazolam
Förhöjda bensodiazepinnivåer i plasma kan uppkomma genom minskad levermetabolism, vilket leder till kraftig sedering.
- Teofyllin, koffein
Förhöjda plasmanivåer av teofyllin och koffein kan uppkomma genom hämning av deras levermetabolism, vilket eventuellt kan medföra toxicitet.
Dessa kombinationer skall undvikas.
- Klorpromazin
Stiripentol ökar den centraldepressiva effekten av klorpromazin.
- Effekter på andra antiepileptiska läkemedel
Följden blir
32 ökade plasmanivåer av dessa antikonvulsiva medel med potentiell risk för överdosering.
Klinisk övervakning av plasmanivåer av andra antikonvulsiva medel bör ske vid kombination med stiripentol, med eventuella dosjusteringar.
- Topiramat
I ett franskt program för licensförskrivning (s. k. compassionate use- program) av Diacomit, adderades topiramat till Diacomit, klobazam och valproat i 41% av 230 fall.
Baserat på kliniska observationer i denna patientgrupp, finns inga bevis som tyder på att dos eller doseringsschema av topiramat behöver ändras om det administreras tillsammans med stiripentol.
I fråga om topiramat anses att eventuell kompetitiv hämning av CYP2C19 inte bör ske, eftersom det troligen kräver plasmakoncentrationer som är 5– 15 gånger högre än de plasmakoncentrationer som uppnås med normal rekommenderad topiramatdos och doseringsschema.
- Levetiracetam
Levetiracetam genomgår inte levermetabolism i någon större omfattning.
Följaktligen räknar man inte med någon farmakokinetisk metabolisk läkemedelsinteraktion mellan stiripentol och levetiracetam.
4. 6 Graviditet och amning
Risk i samband med epilepsi och antiepileptiska läkemedel i allmänhet:
Man har visat att prevalensen för missbildningar hos barn till kvinnor med epilepsi, är två till tre gånger högre än frekvensen på ca 3% hos normalpopulationen.
Även om andra faktorer, t. ex. epilepsin, kan bidra, tyder tillgängliga uppgifter på att denna ökning i stor utsträckning orsakas av behandlingen.
I den behandlade populationen har ökat antal missbildningar observerats vid polyterapi.
Effektiv antiepileptisk behandling skall emellertid inte avbrytas under graviditet, eftersom en förvärrad sjukdom kan vara skadlig för både moder och foster.
Risk i samband med Diacomit:
Det finns inga data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel vid doser som inte är toxiska för modern (se avsnitt 5. 3).
Med tanke på indikationen förväntas inte att Diacomit administreras under graviditet och till kvinnor i fertil ålder.
Det kliniska beslutet att använda Diacomit under graviditet måste fattas på individuell patientbasis, där hänsyn tas till de potentiella kliniska fördelarna och riskerna.
Förskrivning till gravida kvinnor skall ske med försiktighet och effektiva preventivmetoder bör användas.
Under graviditet:
Effektiv antikonvulsiv behandling med Diacomit får inte avbrytas under graviditet, eftersom förvärrad sjukdom är potentiellt skadligt för både moder och foster.
På grund av avsaknaden av studier på utsöndring i bröstmjölk hos människa, och med hänsyn till att stiripentol passerar fritt från plasma till mjölk hos get, rekommenderas inte amning under behandling.
Om Diacomitbehandling fortsätter under amningen, skall det ammade barnet noggrant observeras med avseende på eventuella biverkningar.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienter med SMEI förväntas inte framföra fordon eller använda maskiner på grund av arten hos den bakomliggande sjukdomen och effekterna av långtidsadministrering av antikonvulsiva läkemedel.
Diacomit kan orsaka yrsel och ataxi, vilket kan påverka förmågan att framföra fordon och använda maskiner och patienterna bör inte framföra fordon eller använda maskiner medan de står på Diacomitbehandling.
4. 8 Biverkningar
De biverkningar som oftast inträffar är följande: mycket vanliga (≥ 1/ 10), vanliga (≥ 1/ 100, < 1/ 10), mindre vanliga (≥ 1/ 1 000, < 1/ 100), sällsynta (≥ 1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000 inklusive
33 enskilda fall), frekvens inte känd (kan ej beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystemklass
Organsystem - klass (MedDRA - terminologi) Blodet och lymfsystemet Metabolism och nutrition
Mycket vanliga Anorexi, aptitförlust, viktförlust (särskilt vid kombination med natriumvalproat)
Vanliga Neutropeni Ihållande allvarlig neutropeni försvinner vanligen spontant när behandling med Diacomit avbryts.
Mindre vanliga
Psykiska störningar
Insomni
Aggressivitet, irritabilitet, beteendestörning, oppositionellt beteende, hyperexcitabilitet, sömnstörningar
Centrala och perifera nervsystemet Ögon Magtarm- kanalen Hud och subkutan vävnad Allmänna symtom Undersökningar
Dåsighet, ataxi, hypotoni, dystoni
Hyperkinesi Illamående, kräkningar Fφrhφjt γGT (i synnerhet vid kombination med karbamazepin och valproat).
Diplopi (vid användning tillsammans med karbamazepin) Ljuskänslighet, hudutslag, hudallergi, urticaria Trötthet
Många av ovanstående biverkningar beror ofta på ökade plasmanivåer av andra antikonvulsiva läkemedel (se avsnitt 4. 4 och 4. 5) och kan avta när dosen av dessa läkemedel minskas.
34 4. 9 Överdosering
Inga data på klinisk överdosering finns tillgängliga.
Behandlingen ska vara stödjande (symtomatiska åtgärder på intensivvårdsavdelningar).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga antiepileptika, ATC- kod:
N03AX17 I djurmodeller motverkar stiripentol anfall som induceras av elektriska stötar, pentetrazol och bikukullin.
I gnagarmodeller tycks stiripentol öka nivåerna av gamma- aminosmörsyra (GABA) i hjärnan, vilken är den viktigaste hämmande neurotransmittorn i mammaliehjärna.
Detta kan ske genom hämning av synaptosomalt upptag av GABA och/ eller hämning av GABA- transaminas.
Stiripentol har även visats öka GABAA - receptormedierad transmission i outvecklad råtthippocampus och öka den genomsnittliga tiden (men inte frekvensen) som GABAA- receptorns kloridkanaler är öppna genom en barbituratliknande mekanism.
Stiripentol potentierar effekten av andra antikonvulsiva medel, såsom karbamazepin, natriumvalproat, fenytoin, fenobarbital och många bensodiazepiner, som följd av farmakokinetiska interaktioner.
Den andra effekten av stiripentol baseras huvudsakligen på metabolisk hämning av flera isoenzymer, särskilt CYP450 3A4 och 2C19, vilka är involverade i levermetabolismen av andra antiepileptiska läkemedel.
Den pivotala kliniska utvärderingen av Diacomit skedde på barn som var 3 år eller äldre och hade SMEI.
Ett franskt program för licensförskrivning (s. k. compassionate use program) inkluderade barn från 6 månaders ålder, eftersom diagnosen Dravets syndrom kan ställas med säkerhet vid den åldern hos vissa patienter.
Det kliniska beslutet att använda Diacomit till barn yngre än 3 år med SMEI, måste fattas på individuell patientbasis där hänsyn tas till de potentiella kliniska fördelarna och riskerna (se avsnitt 4. 2).
41 barn med SMEI inkluderades i en randomiserad, placebokontrollerad prövning där stiripentol gavs som tilläggsbehandling.
Efter en baslinjeperiod på 1 månad, adderades placebo (n=20) eller stiripentol (n=21) till valproat och klobazam under en dubbelblind period på 2 månader.
Patienterna fick därefter stiripentol öppet.
Patiennter som svarade på behandlingen definierades som de som fick mer än 50% reduktion av frekvensen kloniska (eller tonisk- kloniska) anfall under den andra månaden av den dubbelblinda perioden jämfört med utgångsvärdet.
15 (71%) patienter svarade på behandlingen med stiripentol (däribland nio utan kloniska eller tonisk- kloniska anfall), medan endast en (5%) placebobehandlad patient svarade på behandlingen (ingen var anfallsfri; stiripentol 95% KI 52, 1– 90, 7 mot placebo 0– 14, 6).
95% KI för skillnaden var 42, 2 – 85, 7.
Den procentuella skillnaden från utgångsvärdet var högre med stiripentol (- 69%) än med placebo (+7%), p < 0, 0001.
21 patienter som stod på stiripentol fick måttliga biverkningar (dåsighet, aptitförlust) jämfört med åtta som stod på placebo, men biverkningarna försvann när dosen av det samtidiga läkemedlet minskades i 12 av de 21 fallen (Chiron et al, Lancet, 2000).
Detta läkemedel har godkänts i enlighet med reglerna för ” villkorat godkännande ”.
Detta innebär att ytterligare erfarenhet om detta läkemedel förväntas, i synnerhet avseende effekten av stiripentol i kombination med högsta säkra dos av tilläggsbehandlingen.
En studie genomförs för att undersöka detta.
EMEA kommer att granska ny information om produkten varje år och uppdatera denna SPC om det är nödvändigt.
5. 2 Farmakokinetiska egenskaper
Följande farmakokinetiska egenskaper hos stiripentol har rapporterats från studier på vuxna friska frivilliga försökspersoner och vuxna patienter.
Absorption/ biotillgänglighet:
35 Stiripentol absorberas snabbt, med en tid till maximal plasmakoncentration på ca 1, 5 timmar.
Stiripentols absoluta biotillgänglighet är inte känd, eftersom det inte finns någon intravenös formulering tillgänglig för test.
Det absorberas bra vid oral administrering, eftersom större delen av en oral dos utsöndras i urinen.
Distribution:
Stiripentol binder i stor utsträckning till cirkulerande plasmaproteiner (ca 99%).
Eliminering:
Systemisk exponering för stiripentol ökar markant, mer än dosproportionellt, vid en ökning av dosen.
Den sjunker från ca 40 l/ kg/ dag vid doser på 600 mg/ dag till ca 8 l/ kg/ dag vid dosen 2 400 mg.
Clearance sjunker efter upprepad administrering av stiripentol, troligen på grund av hämning av de cytokrom P450- isoenzymer som svarar för dess metabolism.
Elimineringshalveringstiden var 4, 5 till 13 timmar och ökade med dosen.
Metabolism:
13 olika metaboliter har återfunnits i urin.
De huvudsakliga metaboliska processerna är demetylering och glukuronidering, även om exakt identifiering av inblandade enzymer ännu inte har gjorts.
På basis av in vitro- undersökningar kan man anse att cytokrom P450 isoenzymer inblandade i fas- 1 metabolism som förekommer mest i levern är CYP1A2, CYP2C19 och CYP3A4.
Utsöndring:
Stiripentol utsöndras till största delen via njurarna.
Urinmetaboliter av stiripentol utgör tillsammans den största delen (73%) av en oral akut dos, medan ytterligare 13– 24% återfanns i feces som oförändrat läkemedel.
Biotillgänglighet och bioekvivalens:
Relativ biotillgänglighet mellan kapslar och pulver till oral suspension i dospåsar har undersökts hos friska frivilliga män efter peroral administrering av en engångsdos om 1 000 mg.
De två beredningsformerna var bioekvivalenta när det gäller AUC men inte i fråga om Cmax.
Dospåsens Cmax var något högre (23%) jämfört med kapseln och uppfyllde inte kriterierna för bioekvivalens.
Tmax var likartat hos båda beredningsformerna.
Klinisk övervakning rekommenderas vid byte från stiripentolkapseln till pulver till oral suspension i dospåsar.
Toxicitetsstudier på djur (råtta, apa, mus) har inte uppvisat något konsekvent toxicitetsmönster, förutom leverförstoring i samband med hepatocellulär hypertrofi, vilket förekom då höga doser stiripentol administrerades till såväl gnagare som icke- gnagare.
Dessa fynd anses vara ett adaptivt svar på kraftig metabolisk belastning av levern.
I en studie på mus, men inte i flera andra liknande studier, observerades låg incidens av bildning av gomklyvning vid en dos som var toxisk för modern (800 mg/ kg/ dag).
Dessa studier på mus och kanin skedde före införandet av kraven på god laboratoriesed (GLP, Good Laboratory Practice).
Studier på råtta av fertilitet och allmän reproduktionsförmåga samt på pre - och postnatal utveckling var händelselösa förutom en något minskad överlevnad hos ungar som diade mödrar som uppvisade toxisk respons på stiripentol vid en dos på 800 mg/ kg/ dag (se avsnitt 4. 6).
Genotoxicitetsstudier har inte påvisat någon mutagen eller klastogen aktivitet.
Karcinogenicitetsstudier gav negativa resultat hos råtta.
Hos mus förekom endast en något ökad incidens för leveradenom och leverkarcinom hos djur som behandlades med 200 eller 600 mg/ kg/ dag i 78 veckor, men inte hos dem som fick 60 mg/ kg/ dag.
Med tanke på avsaknaden av genotoxicitet hos stiripentol och den välkända, speciella känsligheten hos muslever för tumörbildning vid leverenzyminduktion, anses detta fynd inte indikera ökad risk för tumorgenes hos patienter.
6.
FARMACEUTISKA UPPGIFTER 36 6. 1 Förteckning över hjälpämnen
povidon K29/ 32 natriumstärkelseglykolat typ A spraytorkad flytande glukos erytrosin (E127) titandioxid (E171) aspartam (E951) tuttifruttismak (innehåller sorbitol) karmellosnatrium hydroxietylcellulosa.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Dospåsarna är tillverkade av en folie sammansatt av papper/ aluminium/ polyeten.
Kartonger med 30, 60 och 90 dospåsar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Biocodex, 7 Avenue Gallieni, F- 94250 Gentilly, Frankrike.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 367/ 010- 12
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
04/ 01/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
37 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
C.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
38 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Laboratoires BIOCODEX 1 avenue Blaise Pascal, 60000 Beauvais FRANKRIKE
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (se bilaga I:
Produktresumé, avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Farmakovigilanssystem
Innehavaren av godkännandet för försäljning måste säkerställa att systemet för farmakovigilans finns på plats och fungerar innan produkten placeras på marknaden och så länge den marknadsförda produkten används.
Riskhanteringsplan
Innehavaren av godkännandet för försäljning förbinder sig att utföra de studier och ytterligare farmakovigilansaktiviteter som beskrivs i farmakovigilansplanen.
En uppdaterad riskhanteringsplan skall tillhandahållas enligt CHMP: s riktlinjer för riskhanteringssystem för humanläkemedel.
C.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Resultaten av denna skall utgöra grunden för risk- nyttaförhållandet vid bedömningen av ansökan om förnyat godkännande:
1.
En randomiserad, kontrollerad multicenterstudie som jämför topiramat, stiripentol och clobazam som adjuvant terapi till valproat och clobazam för barnpatienter med Dravets syndrom (SMEI) som ej kan kontrolleras adekvat med clobazam och valproat, med farmakogenetiska studier fram till 2010 (STP 167).
39 BILAGA III
MÄRKNING OCH BIPACKSEDEL
40 A.
MÄRKNING
41 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTRE KARTONG
1.
LÄKEMEDLETS NAMN
Diacomit 250 mg kapslar Stiripentol
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 kapsel innehåller 250 mg stiripentol.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
0, 16 mg natrium per kapsel
Se bipacksedel för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 hårda kapslar 60 hårda kapslar 90 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
För oral användning.
Dessa kapslar skall sväljas hela med vatten.
Kapslarna skall inte tuggas.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
BIOCODEX 7 avenue Gallieni 94250 Gentilly Frankrike Tel: + 33 1 41 24 30 00 e- post: webar@ biocodex. fr
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 367/ 001 30 kapslar EU/ 1/ 06/ 367/ 002 60 kapslar EU/ 1/ 06/ 367/ 003 90 kapslar
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Diacomit 250 mg kapslar
43 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
TEXT PÅ BURKETIKETT
1.
LÄKEMEDLETS NAMN
Diacomit 250 mg kapslar Stiripentol
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 kapsel innehåller 250 mg stiripentol.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
0, 16 mg natrium per kapsel
Se bipacksedel för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 hårda kapslar 60 hårda kapslar 90 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
För oral användning.
Dessa kapslar skall sväljas hela med vatten.
Kapslarna skall inte tuggas.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
44 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
BIOCODEX 7 avenue Gallieni 94250 Gentilly Frankrike Tel: + 33 1 41 24 30 00 e- post: webar@ biocodex. fr
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 367/ 001 30 kapslar EU/ 1/ 06/ 367/ 002 60 kapslar EU/ 1/ 06/ 367/ 003 90 kapslar
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
45 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTRE KARTONG
1.
LÄKEMEDLETS NAMN
Diacomit 500 mg kapslar Stiripentol
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 kapsel innehåller 500 mg stiripentol.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
0, 32 mg natrium per kapsel.
Se bipacksedel för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 hårda kapslar 60 hårda kapslar 90 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
För oral användning.
Dessa kapslar skall sväljas hela med vatten.
Kapslarna skall inte tuggas.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
BIOCODEX 7 avenue Gallieni 94250 Gentilly Frankrike Tel: + 33 1 41 24 30 00 e- post: webar@ biocodex. fr
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 367/ 004 30 kapslar EU/ 1/ 06/ 367/ 005 60 kapslar EU/ 1/ 06/ 367/ 006 90 kapslar
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Diacomit 500 mg kapslar
47 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
TEXT PÅ BURKETIKETT
1.
LÄKEMEDLETS NAMN
Diacomit 500 mg kapslar Stiripentol
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 kapsel innehåller 500 mg stiripentol.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
0, 32 mg natrium per kapsel.
Se bipacksedel för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 hårda kapslar 60 hårda kapslar 90 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
För oral användning.
Dessa kapslar skall sväljas hela med vatten.
Kapslarna skall inte tuggas.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
48 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
BIOCODEX 7 avenue Gallieni 94250 Gentilly Frankrike Tel: + 33 1 41 24 30 00 e- post: webar@ biocodex. fr
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 367/ 004 30 kapslar EU/ 1/ 06/ 367/ 005 60 kapslar EU/ 1/ 06/ 367/ 006 90 kapslar
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
49 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTRE KARTONG
1.
LÄKEMEDLETS NAMN
Diacomit 250 mg pulver till oral suspension Stiripentol
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 dospåse innehåller 250 mg stiripentol.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Aspartam (E951) Sorbitol Glukos, flytande, spraytorkad 0, 11 mg natrium per dospåse
Se bipacksedel för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 dospåsar, pulver till oral suspension 60 dospåsar, pulver till oral suspension 90 dospåsar, pulver till oral suspension
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
För oral användning.
Pulvret skall blandas i ett glas vatten och tas omedelbart efter tillblandning tillsammans med måltid.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
50 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
BIOCODEX 7 avenue Gallieni 94250 Gentilly Frankrike Tel: + 33 1 41 24 30 00 e- post: webar@ biocodex. fr
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 367/ 007 30 dospåsar EU/ 1/ 06/ 367/ 008 60 dospåsar EU/ 1/ 06/ 367/ 009 90 dospåsar
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Diacomit 250 mg pulver till oral suspension
51 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
DOSPÅSE, ETIKETTEXT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Diacomit 250 mg pulver till oral suspension Stiripentol För oral användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Batch:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
250 mg stiripentol
6.
ÖVRIGT
Ljuskänsligt.
52 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTRE KARTONG
1.
LÄKEMEDLETS NAMN
Diacomit 500 mg pulver till oral suspension Stiripentol
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 dospåse innehåller 500 mg stiripentol.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Aspartam (E951) Sorbitol Glukos, flytande, spraytorkad 0, 22 mg natrium per dospåse
Se bipacksedel för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 dospåsar, pulver till oral suspension 60 dospåsar, pulver till oral suspension 90 dospåsar, pulver till oral suspension
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
För oral användning.
Pulvret skall blandas i ett glas vatten och tas omedelbart efter tillblandning tillsammans med måltid.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
53 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
BIOCODEX 7 avenue Gallieni 94250 Gentilly Frankrike Tel: + 33 1 41 24 30 00 e- post: webar@ biocodex
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 367/ 010 30 dospåsar EU/ 1/ 06/ 367/ 011 60 dospåsar EU/ 1/ 06/ 367/ 012 90 dospåsar
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Diacomit 500 mg pulver till oral suspension
54 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
DOSPÅSE, ETIKETTEXT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Diacomit 500 mg pulver till oral suspension Stiripentol För oral användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Batch:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
500 mg stiripentol
6.
ÖVRIGT
Ljuskänsligt.
55 B.
BIPACKSEDEL
56 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Diacomit 250 mg hårda kapslar Stiripentol Diacomit 500 mg hårda kapslar Stiripentol
Läs noga igenom denna bipacksedel innan ditt barn börjar ta detta läkemedel.
Du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till ditt barns läkare eller till apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar ditt barns.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotek.
I denna bipacksedel finner du information om:
1.
Vad Diacomit är och vad det används för 2.
Innan ditt barn tar Diacomit 3.
Hur ditt barn tar Diacomit 4.
Eventuella biverkningar 5 Hur Diacomit ska förvaras 6.
Övriga upplysningar
1.
VAD DIACOMIT ÄR OCH VAD DET ANVÄNDS FÖR
Diacomit tillhör en grupp av läkemedel som kallas antiepileptika.
Det används tillsammans med klobazam och valproat för behandling av en viss form av epilepsi, som kallas allvarlig myoklon epilepsi i barndomen (Dravets syndrom), vilken drabbar barn.
Ditt barns läkare har ordinerat detta läkemedel för behandling av ditt barns epilepsi.
Det skall alltid tas i kombination med andra ordinerade läkemedel mot epilepsi enligt föreskrift från läkare.
2.
INNAN DITT BARN TAR DIACOMIT
Ditt barn får INTE ta Diacomit • om ditt barn är allergiskt (överkänsligt) mot stiripentol eller något av övriga innehållsämnen i Diacomit. • om ditt barn någon gång har haft attacker av delirium.
Var särskilt försiktig med Diacomit • om ditt barn har njur - eller leverproblem. • om ditt barn använder läkemedel som innehåller:
- cisaprid (används för att behandla symtom på halsbränna nattetid);
- pimozid (används för att behandla symtom på Tourettes syndrom t. ex. vokala utbrott och
- ergotamin (används för att behandla migrän);
- dihydroergotamin (används för att lindra tecken och symtom på minskad mental kapacitet på grund av
åldrande);
- bepridil (används för att kontrollera bröstsmärta);
- cyklosporin, takrolimus, sirolimus (alla tre används för att förhindra avstötning efter lever -, njur - och
hjärttransplantation);
- statiner (simvastatin och atorvastatin, båda används för att minska mängden kolesterol i blodet).
57
- läkemedel mot epilepsi innehållande:
fenobarbital, primidon, fenytoin, karbamazepin, diazepam.
- läkemedel innehållande:
midazolam eller triazolam (läkemedel som används för att minska ångest och sömnlöshet – i kombination med Diacomit kan de göra ditt barn mycket sömnigt); klorpromazin (används vid psykisk sjukdom såsom psykos).
- läkemedel, drycker och mat innehållande:
koffein eller teofyllin (dessa substanser hjälper till att återställa mental vakenhet).
Kombination med Diacomit skall undvikas, eftersom det kan öka deras nivåer i blodet, vilket leder till matsmältningsstörningar, skenande hjärta och sömnlöshet.
Användning av andra läkemedel Om ditt barn behöver använda andra läkemedel, se ovan ” Var särskilt försiktig med Diacomit ”.
Tala om för ditt barns läkare eller för apotekspersonalen om ditt barn tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Det får INTE tas på fastande mage.
Ta INTE Diacomit tillsammans med mjölk eller mejeriprodukter (yoghurt, mjuk gräddost etc.), fruktjuice, kolsyrade drycker eller mat och drycker som innehåller koffein eller teofyllin (till exempel cola, choklad, kaffe, te och energidrycker).
Graviditet Under graviditet får en effektiv behandling av epilepsi INTE avbrytas.
Om ditt barn kan bli eller är gravid, be ditt barns läkare om råd.
Rådfråga ditt barns läkare eller apotekspersonalen innan ditt barn tar något läkemedel.
Amning Amning rekommenderas inte under behandling med detta läkemedel.
Rådfråga ditt barns läkare eller apotekspersonalen innan ditt barn tar något läkemedel.
Körförmåga och användning av maskiner Detta läkemedel kan göra att ditt barn känner sig sömnigt.
Ditt barn skall inte använda några verktyg, maskiner, cykla eller köra något fordon om det påverkas på detta sätt.
Rådfråga ditt barns läkare.
3.
HUR DITT BARN TAR DIACOMIT
Ditt barn skall alltid ta dessa kapslar enligt läkarens anvisningar.
Rådfråga ditt barns läkare eller apotekspersonalen om du är osäker.
Dosering Dosen justeras av läkaren efter ditt barns tillstånd, vanligen 50 mg per kg kroppsvikt och dag.
Hur ditt barn tar Diacomit kapslar Dessa kapslar skall sväljas hela med vatten.
Kapslarna skall inte tuggas.
När det gäller mat och dryck som skall undvikas, se avsnitt ” Användning av Diacomit med mat eller dryck ” ovan.
58 När ditt barn ska ta Diacomit Ditt barn skall ta detta läkemedel två eller tre gånger om dagen med regelbundna mellanrum enligt läkarens anvisningar.
Dosjustering Varje ökning av dosen skall ske gradvis under 3 dagar, medan dosen av övriga läkemedel mot epilepsi samtidigt minskas.
Ditt barns läkare kommer att tala om den nya dosen av de övriga läkemedlen mot epilepsi.
Om du upplever att effekten av detta läkemedel är för stark eller för svag, vänd dig till ditt barns läkare eller till apotekspersonalen.
Dosen justeras av läkaren alltefter ditt barns tillstånd.
Rådfråga ditt barns läkare om det uppkommer några biverkningar, eftersom läkaren kan behöva justera dosen av detta läkemedel och de övriga läkemedlen mot epilepsi.
Det föreligger viss skillnad mellan Diacomitkapslarna och pulvret till oral suspension.
Om ditt barn får problem vid byte från kapslar till pulver till oral suspension eller omvänt, ska du tala om det för din läkare.
Om ditt barn har tagit för stor mängd av Diacomit Kontakta ditt barns läkare om du vet eller tror att ditt barn har tagit mer läkemedel än han eller hon borde.
Om ditt barn har glömt att ta Diacomit Det är viktigt att ditt barn tar sin medicin regelbundet, vid samma tid varje dag.
Om ditt barn glömmer att ta en dos, ska han eller hon ta den så snart du kommer ihåg det, såvida det inte är tid att ta nästa dos.
Fortsätt i så fall med nästa dos som vanligt.
Ditt barn skall inte ta dubbel dos för att kompensera för glömd dos.
Om ditt barn slutar att ta Diacomit Ditt barn får inte sluta ta detta läkemedel utom på läkarens uppmaning.
Plötsligt avbrytande av behandlingen kan leda till utbrott av anfall.
Om du har ytterligare frågor om detta läkemedel, kontakta ditt barns läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Diacomit orsaka biverkningar, men alla användare behöver inte få dem.
Mycket vanliga biverkningar (fler än en av 10 patienter): • aptitförlust, viktförlust (särskilt vid kombination med det antiepileptiska läkemedlet natriumvalproat); • sömnlöshet, dåsighet; • ataxi (oförmåga att koordinera muskelrörelser), hypotoni (låg muskelstyrka), dystoni (muskelstörningar).
Vanliga biverkningar (mellan en av 100 patienter och en av 10 patienter): • förhöjda nivåer av leverenzymer, särskilt när det ges tillsammans med de antiepileptiska läkemedlen karbamazepin och natriumvalproat; • aggressivitet, irritabilitet, upphetsning, hyperexcitabilitet (tillstånd med osedvanlig lättretlighet); • sömnstörningar (onormal sömn); • hyperkinesi (överdrivna rörelser); • illamående, kräkningar; • lågt antal av en sorts vita blodkroppar.
59 Mindre vanliga biverkningar (mellan en av 1 000 patienter och en av 100 patienter): • dubbelseende vid användning i kombination med det antiepileptiska läkemedlet karbamazepin; • ljuskänslighet; • hudutslag, hudallergi, urticaria (rosafärgade, kliande bulor på huden); • trötthet.
För att ditt barn ska slippa dessa biverkningar, kan läkaren behöva ändra dosen av de samtidiga läkemedlen eller dosen av Diacomit.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta ditt barns läkare eller apotekspersonalen.
5.
HUR DIACOMIT SKA FÖRVARAS
• Förvaras utom syn - och räckhåll för barn. • Används före utgångsdatum som anges på etiketten efter Utg. dat.
Ljuskänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
Innehållsdeklaration
Diacomit 250 mg • Den aktiva substansen är stiripentol.
Varje kapsel innehåller 250 mg stiripentol. • Övriga innehållsämnen är povidon K29/ 32, natriumstärkelseglykolat typ A och magnesiumstearat. • Kapselhöljet är gjort av gelatin, titandioxid (E171), erytrosin (E127), indigotin (E132).
Diacomit 500 mg • Den aktiva substansen är stiripentol.
Varje kapsel innehåller 500 mg stiripentol. • Övriga innehållsämnen är povidon K29/ 32, natriumstärkelseglykolat typ A och magnesiumstearat. • Kapselhöljet är gjort av gelatin, titandioxid (E171).
Diacomit 250 mg Diacomit 250mg kapslar är rosa.
Kapslarna levereras i plastburkar innehållande 30, 60 och 90 kapslar i pappkartonger.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Diacomit finns även som 500 mg kapslar för oral användning, samt 250 mg och 500 mg pulver till oral suspension i dospåsar.
Diacomit 500 mg Diacomit 500mg kapslar är vita.
Kapslarna levereras i plastburkar innehållande 30, 60 och 90 kapslar i pappkartonger.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Diacomit finns även som 250 mg kapslar för oral användning, samt 250 mg och 500 mg pulver till oral suspension i dospåsar.
60 7 avenue Gallieni - F- 94250 Gentilly - Frankrike Tel: + 33 1 41 24 30 00 - e- post: webar@ biocodex. fr
Tillverkare Biocodex 1 avenue Blaise Pascal - F- 60000 Beauvais - Frankrike
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
AT/ BE/ BG/ CZ/ CY/ EE/ EL/ ES/ FR/ HU/ IE/ IS/ IT/ LT/ LU/ LV/ MT/ NL/ PL/ PT/ RO/ SI/ SK/ UK Biocodex 7 avenue Gallieni - F- 94250 Gentilly Tél/ Tel.: + 33 (0) 1 41 24 30 00 e- mail: webar@ biocodex. fr
DE Desitin Arzneimittel GmbH Weg beim Jäger 214 D- 22335 Hamburg Tel: +49 (0) 40 59101 525 e- mail: epi. info@ desitin. de
DK Desitin Pharma AS Havnegade 55, st. tv.
1058 Kopenhagen K Denmark Tel:
0045- 33- 73 00 73 e- mail: desitin@ desitin. dk
NO Desitin Pharma AS Niels Leuchs vei 99 1359 Eiksmarka Norway Tel:
0047 67 15 92 30 e- mail: firmapost@ desitin. no
FI/ SE Desitin Pharma AB Krokslätts Torg 5 43137 Mölndal Sweden Tel:
0046- 31- 20 23 10 e- mail: info@ desitin. se
Detta läkemedel har godkänts i enlighet med reglerna om “ villkorat godkännande ”.
Detta innebär att ytterligare erfarenhet om detta läkemedel förväntas när det gäller behandling av denna form av epilepsi då stiripentol används tillsammans med klobazam och valproat.
EMEA kommer att granska ny information om produkten varje år och uppdatera denna bipacksedel om det är nödvändigt.
Information om detta läkemedel finns tillgängligt på EMEA: s hemsida: http: // www. emea. europa. eu liksom länkar till andra hemsidor rörande sällsynta sjukdomar och orphan drugs.
61 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Diacomit 250 mg pulver till oral suspension i dospåsar Stiripentol Diacomit 500 mg pulver till oral suspension i dospåsar Stiripentol
Läs noga igenom denna bipacksedel innan ditt barn börjar ta detta läkemedel.
- Spara denna bipacksedel.
Du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till ditt barns läkare eller till apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar ditt barns.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotek.
I denna bipacksedel finner du information om:
1.
Vad Diacomit är och vad det används för 2.
Innan ditt barn tar Diacomit 3.
Hur ditt barn tar Diacomit 4.
Eventuella biverkningar 5 Hur Diacomit ska förvaras 6.
Övriga upplysningar
1.
VAD DIACOMIT ÄR OCH VAD DET ANVÄNDS FÖR
Diacomit tillhör en grupp av läkemedel som kallas antiepileptika.
Det används tillsammans med klobazam och valproat för behandling av en viss form av epilepsi, som kallas allvarlig myoklon epilepsi i barndomen (Dravets syndrom), vilken drabbar barn.
Ditt barns läkare har ordinerat detta läkemedel för behandling av ditt barns epilepsi.
Det skall alltid tas i kombination med andra ordinerade läkemedel mot epilepsi enligt föreskrift från läkare.
2.
INNAN DITT BARN TAR DIACOMIT
Ditt barn får INTE ta Diacomit • om ditt barn är allergiskt (överkänsligt) mot stiripentol eller något av övriga innehållsämnen i Diacomit. • om ditt barn någon gång har haft attacker av delirium.
Var särskilt försiktig med Diacomit • om ditt barn har njur - eller leverproblem. • om ditt barn använder läkemedel som innehåller:
- cisaprid (används för att behandla symtom på halsbränna nattetid);
- pimozid (används för att behandla symtom på Tourettes syndrom t. ex. vokala utbrott och
- ergotamin (används för att behandla migrän);
- dihydroergotamin (används för att lindra tecken och symtom på minskad mental kapacitet på grund av
åldrande);
- bepridil (används för att kontrollera bröstsmärta);
- cyklosporin, takrolimus, sirolimus (alla tre används för att förhindra avstötning efter lever -, njur - och
hjärttransplantation);
- statiner (simvastatin och atorvastatin, båda används för att minska mängden kolesterol i blodet).
62 • om ditt barn använder någon av följande produkter:
- läkemedel mot epilepsi innehållande:
fenobarbital, primidon, fenytoin, karbamazepin, diazepam.
- läkemedel innehållande:
midazolam eller triazolam (läkemedel som används för att minska ångest och sömnlöshet – i kombination med Diacomit kan de göra ditt barn mycket sömnigt); klorpromazin (används vid psykisk sjukdom såsom psykos).
- läkemedel, drycker och mat innehållande:
koffein eller teofyllin (dessa substanser hjälper till att återställa mental vakenhet).
Kombination med Diacomit skall undvikas, eftersom det kan öka deras nivåer i blodet, vilket leder till matsmältningsstörningar, skenande hjärta och sömnlöshet.
Om ditt barn har problem med vissa innehållsämnen i Diacomit (t. ex. aspartam, glukos, sorbitol).
I detta fall, se nedan: ” Viktig information om några innehållsämnen i Diacomit ”.
Användning av andra läkemedel Om ditt barn behöver använda andra läkemedel, se ovan ” Var särskilt försiktig med Diacomit ”.
Tala om för ditt barns läkare eller för apotekspersonalen om ditt barn tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Det får INTE tas på fastande mage.
Ta INTE Diacomit tillsammans med mjölk eller mejeriprodukter (yoghurt, mjuk gräddost etc.), fruktjuice, kolsyrade drycker eller mat och drycker som innehåller koffein eller teofyllin (till exempel cola, choklad, kaffe, te och energidrycker).
Graviditet Under graviditet får en effektiv behandling av epilepsi INTE avbrytas.
Om ditt barn kan bli eller är gravid, be ditt barns läkare om råd.
Rådfråga ditt barns läkare eller apotekspersonalen innan ditt barn tar något läkemedel.
Amning Amning rekommenderas inte under behandling med detta läkemedel.
Rådfråga ditt barns läkare eller apotekspersonalen innan ditt barn tar något läkemedel.
Körförmåga och användning av maskiner Detta läkemedel kan göra att ditt barn känner sig sömnigt.
Ditt barn skall inte använda några verktyg, maskiner, cykla eller köra något fordon om det påverkas på detta sätt.
Rådfråga ditt barns läkare.
Viktig information om några innehållsämnen i Diacomit Innehåller en fenylalaninkälla.
Kan vara skadligt för personer med fenylketonuri.
Om du inte tål vissa sockerarter, ska du tala med läkaren innan du tar detta läkemedel.
3.
HUR DITT BARN TAR DIACOMIT
Ditt barn skall alltid ta dessa innehållet i varje dospåse enligt läkarens anvisningar.
Rådfråga ditt barns läkare eller apotekspersonalen om du är osäker.
Dosering Dosen justeras av läkaren efter ditt barns tillstånd, vanligen 50 mg per kg kroppsvikt och dag.
63 Hur ditt barn tar Diacomit pulver till oral suspension Pulvret skall blandas i ett glas vatten och omedelbart efter tillblandning tillsammans med måltid.
När det gäller mat och dryck som ska undvikas, se avsnitt ” Användning av Diacomit med mat eller dryck ” ovan.
När ditt barn ska ta Diacomit Ditt barn skall ta detta läkemedel två eller tre gånger om dagen med regelbundna mellanrum enligt läkarens anvisningar.
Dosjustering Varje ökning av dosen skall ske gradvis under 3 dagar, medan dosen av övriga läkemedel mot epilepsi samtidigt minskas.
Ditt barns läkare kommer att tala om den nya dosen av de övriga läkemedlen mot epilepsi.
Om du upplever att effekten av detta läkemedel är för stark eller för svag, vänd dig till ditt barns läkare eller till apotekspersonalen.
Dosen justeras av läkaren alltefter ditt barns tillstånd.
Rådfråga ditt barns läkare om det uppkommer några biverkningar, eftersom läkaren kan behöva justera dosen av detta läkemedel och de övriga läkemedlen mot epilepsi.
Det föreligger viss skillnad mellan Diacomitkapslarna och pulvret till oral suspension.
Om ditt barn får problem vid byte från kapslar till pulver till oral suspension eller omvänt, ska du tala om det för din läkare.
Om ditt barn har tagit för stor mängd av Diacomit Kontakta ditt barns läkare om du vet eller tror att ditt barn har tagit mer läkemedel än han eller hon borde.
Om ditt barn har glömt att ta Diacomit Det är viktigt att ditt barn tar sin medicin regelbundet, vid samma tid varje dag.
Om ditt barn glömmer att ta en dos, ska han eller hon ta den så snart du kommer ihåg det, såvida det inte är tid att ta nästa dos.
Fortsätt i så fall med nästa dos som vanligt.
Ditt barn skall inte ta dubbel dos för att kompensera för glömd dos.
Om ditt barn slutar att ta Diacomit Ditt barn får inte sluta ta detta läkemedel utom på läkarens uppmaning.
Plötsligt avbrytande av behandlingen kan leda till utbrott av anfall.
Om du har ytterligare frågor om detta läkemedel, kontakta ditt barns läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Diacomit orsaka biverkningar, men alla användare behöver inte få dem.
Mycket vanliga biverkningar (fler än en av 10 patienter): • aptitförlust, viktförlust (särskilt vid kombination med det antiepileptiska läkemedlet natriumvalproat); • sömnlöshet, dåsighet; • ataxi (oförmåga att koordinera muskelrörelser), hypotoni (låg muskelstyrka), dystoni (muskelstörningar).
Vanliga biverkningar (mellan en av 100 patienter och en av 10 patienter): • förhöjda nivåer av leverenzymer, särskilt när det ges tillsammans med de antiepileptiska läkemedlen karbamazepin och natriumvalproat; • aggressivitet, irritabilitet, upphetsning, hyperexcitabilitet (tillstånd med osedvanlig lättretlighet); • sömnstörningar (onormal sömn); • hyperkinesi (överdrivna rörelser); • illamående, kräkningar; • lågt antal av en sorts vita blodkroppar.
64 • dubbelseende vid användning i kombination med det antiepileptiska läkemedlet karbamazepin; • ljuskänslighet; • hudutslag, allergi, urticaria (rosafärgade, kliande bulor på huden); • trötthet.
För att ditt barn ska slippa dessa biverkningar, kan läkaren behöva ändra dosen av de samtidiga läkemedlen eller dosen av Diacomit.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta ditt barns läkare eller apotekspersonalen.
5.
HUR DIACOMIT SKA FÖRVARAS
• Förvaras utom syn - och räckhåll för barn. • Används före utgångsdatum som anges på etiketten efter Utg. dat.
Ljuskänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
Innehållsdeklaration
Diacomit 250 mg • Den aktiva substansen är stiripentol.
Varje dospåse innehåller 250 mg stiripentol. • Övriga innehållsämnen i detta läkemedel är povidon K29/ 32, natriumstärkelseglykolat typ A, flytande glukos (spraytorkat), erytrosin (E127), titandioxid (E171), aspartam (E951), tuttifruttismak (innehåller sorbitol), karmellosnatrium, hydoxietylcellulosa.
Diacomit 500 mg • Den aktiva substansen är stiripentol.
Varje dospåse innehåller 500 mg stiripentol. • Övriga innehållsämnen i detta läkemedel är povidon K29/ 32, natriumstärkelseglykolat typ A, flytande glukos (spraytorkat), erytrosin (E127), titandioxid (E171), aspartam (E951), tuttifruttismak (innehåller sorbitol), karmellosnatrium, hydoxietylcellulosa.
Diacomit 250 mg Detta läkemedel är ett blekrosa pulver som levereras i dospåsar.
Kartongerna innehåller antingen 30, 60 eller 90 dospåsar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Diacomit finns även som 250 mg och 500 mg kapslar för oral användning, samt 500 mg pulver till oral suspension i dospåsar.
Diacomit 500 mg Detta läkemedel är ett blekrosa pulver som levereras i dospåsar.
Kartongerna innehåller antingen 30, 60 eller 90 dospåsar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Diacomit finns även som 250 mg och 500 mg kapslar för oral användning, samt 250 mg pulver till oral suspension i dospåsar.
Innehavare av godkännande för försäljning Biocodex 7 avenue Gallieni - F- 94250 Gentilly - Frankrike 65 Tel: + 33 1 41 24 30 00 - e- post: webar@ biocodex. fr
Tillverkare Biocodex 1 avenue Blaise Pascal - F- 60000 Beauvais - Frankrike
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
AT/ BE/ BG/ CZ/ CY/ EE/ EL/ ES/ FR/ HU/ IE/ IS/ IT/ LT/ LU/ LV/ MT/ NL/ PL/ PT/ RO/ SI/ SK/ UK Biocodex 7 avenue Gallieni - F- 94250 Gentilly Tél/ Tel.: + 33 (0) 1 41 24 30 00 e- mail: webar@ biocodex. fr
DE Desitin Arzneimittel GmbH Weg beim Jäger 214 D- 22335 Hamburg Tel: +49 (0) 40 59101 525 e- mail: epi. info@ desitin. de
DK Desitin Pharma AS Havnegade 55, st. tv.
1058 Kopenhagen K Denmark Tel:
0045- 33- 73 00 73 e- mail: desitin@ desitin. dk
NO Desitin Pharma AS Niels Leuchs vei 99 1359 Eiksmarka Norway Tel:
0047 67 15 92 30 e- mail: firmapost@ desitin. no
FI/ SE Desitin Pharma AB Krokslätts Torg 5 43137 Mölndal Sweden Tel:
0046- 31- 20 23 10 e- mail: info@ desitin. se
Denna bipacksedel godkändes senast den
Detta läkemedel har godkänts i enlighet med reglerna om ” villkorat godkännande ”.
Detta innebär att ytterligare erfarenhet om detta läkemedel förväntas när det gäller behandling av denna form av epilepsi då stiripentol används tillsammans med klobazam och valproat.
EMEA kommer att granska ny information om produkten varje år och uppdatera denna bipacksedel om det är nödvändigt.
Information om detta läkemedel finns tillgängligt på EMEA: s hemsida: http: // www. emea. europa. eu liksom länkar till andra hemsidor rörande sällsynta sjukdomar och orphan drugs.
66
European Medicines Agency
London den 21 augusti 2008 Dok. Ref.
EMEA/ 402553/ 2008
Frågor och svar om återkallandet av ansökan om godkännande för försäljning för Diractin
Internationellt generiskt namn (INN): ketoprofen
Den 23 juli 2008 anmälde IDEA AG officiellt till Kommittén för humanläkemedel (CHMP) att man önskar dra tillbaka sin ansökan om godkännande för försäljning av Diractin för behandling av symptom på inflammation och smärta i samband med artros.
Vad är Diractin?
Diractin är ett läkemedel som innehåller den aktiva substansen ketoprofen.
Det skulle ha funnits tillgängligt som en gel med 22, 9 mg ketoprofen per gram gel.
Vad skulle Diractin användas för?
Diractin var tänkt att användas för att behandla symptom på inflammation och smärta i samband med artros (ett tillstånd som orsakar svullnad och smärta i lederna).
Hur är det tänkt att Diractin ska verka?
Den aktiva substansen i Diractin, ketoprofen, är ett inflammationshämmande läkemedel av icke - steroid typ (NSAID).
Det förväntas verka genom att blockera enzymet cyklooxygenas, som bildar prostaglandiner, ämnen som är involverade i inflammationsprocessen.
Genom att minska bildningen av prostaglandiner förväntas Diractin minska inflammation och smärta som orsakas av artros.
I Diractin- gel är ketoprofen inneslutet i särskilda små fettpartiklar (” transfersomer ”) som ska föra ketoprofenet genom huden och frisätta det djupt nere under huden, där inflammation uppträder vid artros.
Vilken dokumentation har företaget lämnat till CHMP som stöd för sin ansökan?
Effekterna av Diractin prövades först i olika experimentmodeller innan de studerades på människor.
Diractins effekt undersöktes i en huvudstudie med 866 patienter med knäledsartros.
Studien jämförde effekten av tre olika doser av Diractin (25 mg, 50 mg eller 100 mg två gånger dagligen) med effekten av placebo (overksam behandling).
Huvudeffektmåttet var förändringen av smärtans svårighetsgrad efter 12 veckors behandling.
Hur långt hade utvärderingen kommit när ansökan drogs tillbaka?
Ansökan var på dag 181 när företaget drog tillbaka den.
Vissa frågetecken kvarstod när CHMP hade bedömt företagets svar på frågorna i den lista med frågor som CHMP hade sammanställt.
Det tar normalt sett upp till 210 dagar för CHMP att utvärdera en ny ansökan.
CHMP går igenom den första dokumentationen och gör en lista med frågor (dag 120) som skickas till företaget.
När företaget har svarat på frågorna går CHMP igenom svaren och kan ställa fler frågor (dag 180) innan de avger sitt yttrande.
Efter CHMP: s yttrande tar det oftast omkring två månader för Europeiska kommissionen att utfärda ett godkännande för försäljning.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Vad rekommenderade CHMP vid den tidpunkten?
Efter genomgången av inlämnade uppgifter och företagets svar på CHMP: s frågelista hyste CHMP vid tidpunkten för återkallandet vissa betänkligheter och ansåg preliminärt att Diractin inte hade kunnat godkännas för behandling av symptom på inflammation och smärta i samband med artros.
Vilka var CHMP: s främsta betänkligheter vid den tidpunkten?
CHMP hyste betänkligheter på grund av att Diractins effekt inte hade bevisats tillräckligt av den enda huvudstudien: jämfört med placebo minskade Diractin inte smärtnivån i tillräckligt hög grad för att det skulle vara relevant för patienter.
Vid tidpunkten för återkallandet ansåg CHMP därför att fördelarna med Diractin inte var större än de identifierade riskerna.
Vilka skäl angav företaget till att dra tillbaka sin ansökan?
Företagets skrivelse till EMEA om sin önskan att dra tillbaka sin ansökan finns här.
Vilka följder får återkallandet för patienter som deltar i kliniska prövningar/ humanitära program (s. k. compassionate use- program) med Diractin?
Företaget har informerat CHMP om att beslutet inte får några följder för patienter som för närvarande deltar i kliniska prövningar med Diractin.
Inga humanitära program med Diractin pågår för närvarande.
Om du deltar i en klinisk prövning och behöver mer information om din behandling ska du kontakta den läkare som ger dig läkemedlet.
Sid 2/ 2
European Medicines Agency
EMEA/ H/ C/ 808
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
DOCETAXEL WINTHROP
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Docetaxel Winthrop?
Docetaxel Winthrop är ett koncentrat och lösningsvätska till infusionsvätska (ges som dropp i en ven).
Det innehåller den aktiva substansen docetaxel.
Läkemedlet är detsamma som TAXOTERE, som redan godkänts i Europeiska unionen.
Företaget som tillverkar TAXOTERE har gått med på att de vetenskapliga uppgifterna för läkemedlet kan användas för Docetaxel Winthrop.
Vad används Docetaxel Winthrop till?
Docetaxel Winthrop är ett läkemedel mot cancer.
Det ges vid behandling av följande: • Bröstcancer.
Det kan ges som enda behandling efter det att andra behandlingar har misslyckats.
Det kan också ges tillsammans med andra läkemedel mot cancer (doxorubicin, cyklofosfamid, trastuzumab eller capecitabin) till patienter som ännu inte har fått någon behandling mot sin cancer eller till patienter hos vilka andra behandlingar inte har varit effektiva, beroende på vilken typ av bröstcancer som behandlas och i vilket stadium den är. • Icke- småcellig lungcancer.
Det kan ges som enda behandling efter det att andra behandlingar har misslyckats.
Det kan också ges i kombination med cisplatin (ett annat läkemedel mot cancer) hos patienter som ännu inte har fått någon behandling mot sin cancer. • Prostatacancer, i de fall då cancern inte svarar på hormonbehandling.
Det ges tillsammans med cisplatin och 5- fluorouracil (andra läkemedel mot cancer). • Huvud - och halscancer hos patienter vars sjukdom är långt framskriden.
Det används tillsammans med cisplatin och 5- fluorouracil.
Fullständig information finns i produktresumén, som också ingår i EPAR.
Läkemedlet är receptbelagt.
Hur används Docetaxel Winthrop?
Docetaxel Winthrop ska användas på canceravdelningar som är specialiserade på behandling med kemoterapi och bör endast ges under överinseende av läkare som har behörighet att använda kemoterapi mot cancer.
Docetaxel Winthrop ges endast då halten av neutrofiler (en sorts vita blodkroppar) är minst 1 500 celler/ mm.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged infusion under en timme var tredje vecka.
Dosen, behandlingstiden och användningen av andra läkemedel beror på vilken typ av cancer som behandlas.
Mer information finns i produktresumén.
Hur verkar Docetaxel Winthrop?
Den aktiva substansen i Docetaxel Winthrop, docetaxel, tillhör den grupp av läkemedel mot cancer som kallas taxaner.
Docetaxel blockerar cellens förmåga att förstöra den inre struktur, det skelett, som måste brytas ned varje gång en cell ska dela sig och förökas.
Om denna inre struktur inte kan brytas ned kan cellerna inte dela sig och förökas utan dör så småningom.
Docetaxel påverkar även icke - cancerceller såsom blodkroppar, vilket kan ge biverkningar.
Hur har Docetaxel Winthrops effekt undersökts?
Docetaxel Winthrop har undersökts på omkring 3 000 bröstcancerpatienter, omkring 1 900 lungcancerpatienter, omkring 1 000 prostatacancerpatienter, 445 magcancerpatienter och 897 patienter med huvud- halscancer.
I de flesta av studierna kombinerades Docetaxel Winthrop med andra behandlingar mot cancer och jämfördes med kombinationer av olika behandlingar eller samma behandling utan Docetaxel Winthrop.
Huvudmåttet på effekt var svarsfrekvenserna (den procentandel av patienterna vars cancer svarade på behandlingen), den tid det tog för cancern att framskrida och ökningen av överlevnadstiden.
Vilken nytta har Docetaxel Winthrop visat vid studierna?
Detta gällde för alla fem typerna av cancer (bröstcancer, icke- småcellig lungcancer, prostatacancer, gastriskt adenokarcinom och cancer i huvud och hals).
När enbart Docetaxel Winthrop användes mot bröstcancer var det minst lika effektivt som och ibland effektivare än jämförelseläkemedlen.
Det var effektivare än den bästa understödjande behandlingen vid lungcancer.
Vilka är riskerna med Docetaxel Winthrop?
De vanligaste biverkningarna hos patienter som får Docetaxel Winthrop (uppträder hos mer än 1 patient av 10) är neutropeni (minskat antal vita blodkroppar), anemi (minskat antal röda blodkroppar), trombocytopeni (lågt antal blodplättar), febril neutropeni (neutropeni med feber), perifer sensorisk neuropati (nervskador som orsakar stickningar, domningar och värk i händer och fötter), perifer motorisk neuropati (nervskador som orsakar svårighet att koordinera rörelser), dysgeusi (smakrubbningar), dyspné (andnöd), stomatit (inflammation i munslemhinnan), diarré, illamående, kräkningar, alopeci (håravfall), hudreaktioner, nagelsjukdomar, myalgi (muskelsmärta), anorexi (aptitlöshet), infektioner, vätskeretention, asteni (svaghet), smärta och överkänslighet (allergiska reaktioner).
Dessa biverkningar kan bli svårare då Docetaxel Winthrop används tillsammans med andra läkemedel mot cancer.
Förteckningen över samtliga biverkningar som rapporterats för Docetaxel Winthrop finns i bipacksedeln.
Docetaxel Winthrop ska inte ges till personer som kan vara överkänsliga (allergiska) mot docetaxel eller något av de övriga innehållsämnena.
Docetaxel Winthrop ska inte ges till patienter som har en neutrofilhalt som är lägre än 1 500 celler/ mm3, till kvinnor som är gravida eller ammar eller till patienter som har en allvarlig leversjukdom.
Varför har Docetaxel Winthrop godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Docetaxel Winthrop är större än riskerna vid behandling av bröstcancer, icke- småcellig lungcancer, prostatacancer, gastriskt adenokarcinom och skivepitelcancer i huvud och hals.
Kommittén rekommenderade att Docetaxel Winthrop skulle godkännas för försäljning.
Mera information om Docetaxel Winthrop:
Den 20 april 2007 beviljade Europeiska kommissionen Aventis Pharma S. A. ett godkännande för försäljning av Docetaxel Winthrop som gäller i hela Europeiska unionen.
EPAR för Docetaxel Winthrop finns i sin helhet här.
Denna sammanfattning aktualiserades senast 11- 2007.
©EMEA 2008
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpacknings storlek
EU/ 1/ 07/ 384/ 001
Docetaxel Winthrop
20 mg
Koncentrat och vätska till infusionsvätska, lösning
Intravenös användning
Koncentrat: injektionsflaska (glas) Spädningsvätska: injektionsflaska (glas)
Koncentrat:
0, 5 ml Spädningsvätska:
1, 5 ml
1 injektionsflaska + 1 injektionsflaska
EU/ 1/ 07/ 384/ 002
Docetaxel Winthrop
80 mg
Koncentrat och vätska till infusionsvätska, lösning
Intravenös användning
Koncentrat: injektionsflaska (glas) Spädningsvätska: injektionsflaska (glas)
Koncentrat:
2ml Spädningsvätska:
6ml
1 injektionsflaska + 1 injektionsflaska
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Docetaxel Winthrop 20 mg koncentrat och vätska till infusionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska för engångsbruk med Docetaxel Winthrop 20 mg koncentrat innehåller docetaxel trihydrat motsvarande 20 mg docetaxel (vattenfritt).
Den viskösa lösningen innehåller 40 mg/ ml docetaxel (vattenfritt).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
Varje injektionsflaska för engångsbruk med spädningsvätska innehåller 13% (w/ w) etanol (95%) i vatten för injektionsvätskor.
3.
LÄKEMEDELSFORM
Koncentrat och vätska till infusionsvätska, lösning.
Koncentratet är en klar viskös, gul till gulbrun lösning.
Spädningsvätskan är en ofärgad lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Bröstcancer
Docetaxel Winthrop i kombination med doxorubicin och cyklofosfamid är indicerat för adjuvant behandling av patienter med operabel nodpositiv bröstcancer.
Docetaxel Winthrop i kombination med doxorubicin är indicerat för behandling av patienter med lokalt avancerad eller metastaserande bröstcancer som tidigare inte behandlats med cytostatika för denna sjukdom.
Docetaxel Winthrop monoterapi är indicerat för behandling av patienter med lokalt avancerad eller metastaserande bröstcancer efter svikt på tidigare cytostatikabehandling.
Cytostatikabehandlingen bör ha inkluderat ett antracyklin eller ett alkylerande medel.
Docetaxel Winthrop i kombination med trastuzumab är indicerat för behandling av patienter med metastaserad bröstcancer vilkas tumörer överuttrycker HER2 och som inte tidigare fått kemoterapi mot metastaserad sjukdom.
Docetaxel Winthrop i kombination med capecitabin är indicerat för behandling av patienter med lokalt avancerad eller metastaserad bröstcancer efter svikt på cytostatikabehandling.
Tidigare terapi bör ha inkluderat ett antracyklinpreparat.
Icke- småcellig lungcancer
Docetaxel Winthrop är indicerat för behandling av patienter med lokalt avancerad eller metastaserad icke- småcellig lungcancer, efter behandlingssvikt på tidigare kemoterapi.
Docetaxel Winthrop i kombination med cisplatin är indicerat för behandling av patienter med icke resektabel, lokalt avancerad eller metastaserad icke- småcellig lungcancer som tidigare ej behandlats med cytostatika för denna sjukdom.
2 Prostatacancer
Docetaxel Winthrop i kombination med prednison eller prednisolon är indicerat för behandling av patienter med hormonrefraktär metastaserande prostatacancer.
Magsäckscancer av adenocarcinomtyp
Docetaxel Winthrop i kombination med cisplatin och 5- flourouracil är indicerat för behandling av patienter med metastaserande adenocarcinom i ventrikeln, inklusive adenocarcinom i den gastroesofagala övergången, vilken inte behandlats med cytostatika för metastaserande sjukdom tidigare.
Huvud - halscancer
Docetaxel Winthrop i kombination med cisplatin och 5- flourouracil är indicerat för induktionsbehandling av patienter med lokalt avancerad skivepitelcancer i huvud - halsregionen.
4. 2 Dosering och administreringssätt
Användningen av docetaxel bör begränsas till enheter specialiserade på behandling med cytostatika och bör endast administreras under överinseende av legitimerad läkare med särskild erfarenhet av kemoterapi hos cancerpatienter (se avsnitt 6. 6).
Rekommenderad dos:
För bröstcancer, icke- småcellig lung -, magsäcks -, och huvud - halscancer, kan premedicinering i form av en peroral kortikosteroid, såsom dexametason 16 mg per dag (t ex 8 mg två gånger dagligen) i 3 dagar med början en dag före administrering av docetaxel användas om ej kontraindicerat (se avsnitt 4. 4).
G- CSF kan ges profylaktiskt för att minska risken för hematologiska toxiciteter.
För prostatacancer, är den rekommenderade premedicineringen, vid samtidig administrering av prednison eller prednisolon, 8 mg peroralt dexametason 12 timmar, 3 timmar och 1 timme före infusionen av docetaxel (se avsnitt 4. 4).
Docetaxel ges som infusion under en timme var tredje vecka.
Bröstcancer För adjuvant behandling av operabel nodpositiv bröstcancer är den rekommenderade dosen av docetaxel 75 mg/ m2 administrerat 1 timme efter doxorubicin 50 mg/ m2 och cyklofosfamid 500 mg/ m2 var tredje vecka i 6 cykler (se Dosjustering under behandling).
För behandling av patienter med lokalt avancerad eller metastaserad bröstcancer är den rekommenderade dosen av docetaxel monoterapi 100 mg/ m2.
I första linjens behandling ges 75 mg/ m2 docetaxel i kombination med doxorubicin (50 mg/ m2).
I kombination med trastuzumab är den rekommenderade dosen av docetaxel 100 mg/ m2 var tredje vecka, med trastuzumab som administreras varje vecka.
I den pivotala studien gavs den första infusionen av docetaxel dagen efter den första dosen av trastuzumab.
De följande doserna av docetaxel gavs omedelbart efter slutförd infusion av trastuzumab, om den förgående dosen av trastuzumab tolererades väl.
För dosering och administrering av trastuzumab, se produktresumén.
I kombination med capecitabin är den rekommenderade dosen av docetaxel 75 mg/ m2 var tredje vecka, kombinerat med capecitabin i dosen 1250 mg/ m2 två gånger dagligen (inom 30 minuter efter måltid) i två veckor följt av en veckas viloperiod.
För beräkning av capecitabin dos baserad på kroppsyta, se produktresumé för capecitabin.
3 Icke- småcellig lungcancer För patienter som tidigare ej fått kemoterapi och behandlas mot icke- småcellig lungcancer är den rekommenderade doseringen 75 mg/ m2 docetaxel omedelbart följt av 75 mg/ m2 cisplatin under 30- 60 minuter.
Vid behandling efter svikt på tidigare platinabaserad kemoterapi är den rekommenderade dosen 75 mg/ m² som monoterapi.
Prostatacancer Den rekommenderade dosen är 75 mg/ m2 docetaxel.
Administrering av 5 mg prednison eller prednisolon peroralt två gånger dagligen sker fortlöpande (se avsnitt 5. 1).
Magsäckscancer av adenocarcinomtyp Den rekommenderade dosen är 75 mg/ m2 docetaxel givet som en en- timmes infusion, följt av cisplatin 75 mg/ m2, som en 1- 3 timmars infusion (båda endast dag 1) följt av 5- fluorouracil 750 mg/ m2 dagligen givet som en 24- timmars kontinuerlig infusion under 5 dagar som startar efter cisplatin infusionen.
Behandlingen upprepas var tredje vecka.
Patienter måste premedicineras med antiemetika och lämplig hydrering före cisplatin infusion.
G- CSF bör ges profylaktiskt för att minska risken för hematologisk toxicitet (se även Dosjustering under behandling).
Huvud - och halscancer Patienter måste premedicineras med antiemetika och lämplig hydrering (före och efter administrering av cisplatin).
G- CSF bör ges profylaktiskt för att minska risken för hematologisk toxicitet.
Antibiotika gavs profylaktiskt till alla patienter i docetaxel- armen i TAX 323 och TAX 324 studierna.
• Induktionsbehandling med cytostatika följt av radioterapi (TAX 323) Vid induktionsbehandling av inoperabel lokalt avancerad skivepitelcancer i huvud - och halsregionen, rekommenderas dosen 75 mg/ m2 docetaxel givet som en en- timmes infusion, följt av cisplatin 75 mg/ m2, som en en- timmes infusion dag ett, följt av 5- fluorouracil 750 mg/ m2 givet som en kontinuerlig infusion under 5 dagar.
Denna behandlingsregim administreras var 3: e vecka i 4 cykler.
Efter behandling med cytostatika bör patienterna behandlas med radioterapi. • Induktionsbehandling med cytostatika följt av kemoradioterapi (TAX 324) Vid induktionsbehandling av lokalt avancerad (tekniskt icke resektabel, låg sannolikhet för kirurgisk bot, organsparande syfte) skivepitelcancer i huvud - och halsregionen, rekommenderas dosen 75 mg/ m2 docetaxel givet som en en- timmes infusion, följt av cisplatin 100 mg/ m2, som en 30- minuters till 3- timmars infusion dag ett, följt av 5- fluorouracil 1000 mg/ m2 givet som en kontinuerlig infusion från dag 1 till dag 4.
Denna behandlingsregim administreras var 3: e vecka i 3 cykler.
Efter behandling med cytostatika bör patienterna behandlas med kemoradioterapi.
För dosjusteringar av cisplatin och 5- fluorouracil, se motsvarande produktresuméer.
Dosjustering under behandling:
Allmänt Docetaxel skall ges när antalet neutrofila granulocyter är ≥ 1, 5 x 109/ l.
Dosen skall då reduceras från 100 mg/ m2 till 75 mg/ m2 och/ eller från 75 till 60 mg/ m2.
Om patienten fortsätter att visa dessa reaktioner vid 60 mg/ m2 skall behandlingen avbrytas.
Adjuvant behandling för bröstcancer I den pivotala studien på patienter som behandlades adjuvant för bröstcancer rekommenderades G- CSF profylaktiskt (t e x dag 4 till 11) för alla påföljande cykler om patienten haft svår neutropeni (förlängd neutropeni, febril neutropeni eller infektion).
Om reaktionen kvarstod rekommenderades fortsatt G- CSF och en dosreduktion av docetaxel gjordes till 60 mg/ m2.
4 I klinisk praktik kan dock neutropeni förekomma tidigare.
Alltså bör G- CSF vid neutropen risk för patienten och vid gällande rekommendationer övervägas.
För patienter med stomatit grad 3 eller 4, bör en dosreduktion av docetaxel göras till 60 mg/ m2.
För patienter som initialt får dosen 75 mg/ m2 docetaxel i kombination med cisplatin och som efter föregående behandling uppvisat trombocytnadir < 25 x 109/ l eller hos patienter som får febril neutropeni eller hos patienter med allvarliga icke hematologiska biverkningar skall docetaxeldosen i påföljande cykler reduceras till 65 mg/ m2.
För dosjustering för cisplatin se produktresumé för cisplatin.
I kombination med capecitabin: • För dosjustering av capecitabin, se produktresumé för capecitabin. • När patienten första gången utvecklar grad 2 toxicitet som består när det är dags för nästa docetaxel/ capecitabin behandling, skjut upp behandlingen tills biverkningarna har avtagit till grad 0- 1, fortsätt sedan med 100% av den ursprungliga dosen. • När patienten andra gången utvecklar grad 2 toxicitet eller första gången utvecklar grad 3 toxicitet vid något tillfälle under behandlingscykeln, skjut upp behandlingen tills biverkningarna har avtagit till grad 0- 1, återuppta sedan behandlingen med docetaxel i dosen 55 mg/ m2. • Vid påföljande utveckling av toxicitet eller utveckling av grad 4 toxicitet, avbryt docetaxel doseringen.
För dosändringar av trastuzumab, se produktresumé för trastuzumab.
Om en episod av febril neutropeni, långdragen neutropeni eller neutropen infektion inträffar trots G- CSF behandling, bör docetaxeldosen reduceras från 75 till 60 mg/ m2.
Vid upprepade episoder av komplicerad neutropeni, bör docetaxeldosen reduceras från 60 till 45 mg/ m2.
Vid trombocytopeni av grad 4 bör docetaxeldosen reduceras från 75 till 60 mg/ m2.
Patienter bör inte behandlas igen med upprepade cykler av docetaxel förrän neutrofiler återhämtat sig till en nivå > 1. 500 celler/ mm3 och trombocyter återhämtat sig till en nivå > 100. 000 celler/ mm3.
Rekommenderad dosjustering för gastrointestinal toxicitet hos patienter som behandlas med docetaxel i kombination med cisplatin och 5- fluorouracil (5- FU):
Toxicitet
Dosjustering
Diarré grad 3
Andra episoden: reducera docetaxel dosen med 20%.
Diarré grad 4
Första episoden: reducera docetaxel och 5- FU med 20%.
Andra episoden: avbryt behandligen.
Stomatit/ mukosit Första episoden: reducera 5- FU med 20%.
Tredje episoden: reducera docetaxel dosen med 20%.
Stomatit/ mukosit Första episoden: avsluta endast 5- FU, vid alla upprepade cykler.
Andra episoden: reducera docetaxel dosen med 20%.
För dosändringar av cisplatin och 5- fluorouracil, se motsvarande produktresuméer.
I de huvudsakliga kliniska prövningarna på patienter med lokalt avancerad skivepitelcancer i huvud - halsregionen och som fick komplicerad neutropeni (inklusive förlängd neutropeni, febril neutropeni eller infektion), rekommenderades G- CSF som profylaktisk behandling (t ex dag 6- 15) i alla påföljande cykler.
5 Särskilda patientgrupper:
Till patienter med serumbilirubin högre än övre normalvärdesgränsen och/ eller ALAT och ASAT- värden på mer än 3, 5 gånger den övre normalvärdesgränsen samtidigt med alkaliska fosfataser högre än 6 gånger den övre normalvärdesgränsen, kan ingen rekommendation angående dosreduktion ges och docetaxel bör ej användas om inte strikt indikation föreligger.
I kombination med cisplatin och 5- fluorouracil vid behandling av adenocarcinom i ventrikeln exkluderade den kliniska prövningen patienter med ALAT och/ eller ASAT > 1, 5 x ULN i association med alkaliska fosfataser > 2, 5 x ULN, och billirubin > 1 x ULN; För dessa patienter rekommenderas ingen dosreduktion och docetaxel skall endast användas på strikt indikation.
Inga data finns tillgängliga för patienter med nedsatt leverfunktion som behandlats med docetaxel i kombination, vid de övriga indikationerna.
Barn och ungdomar Erfarenhet från barn är begränsad.
Äldre Baserat på en populationsfarmakokinetisk analys föreligger inga särskilda rekommendationer för behandling av äldre.
I kombination med capecitabin rekommenderas en reduktion av startdosen av capecitabin till 75% av beräknad fulldos hos patienter som är 60 år eller äldre (se produktresumé för capecitabin).
4. 3 Kontraindikationer
Känd överkänslighet mot det aktiva innehållsämnet eller något hjälpämne.
Docetaxel skall inte ges till patienter med antal neutrofila granulocyter < 1, 5 x 109/ l.
Docetaxel skall inte ges till gravida eller ammande kvinnor.
(Se avsnitt 4. 2 och 4. 4).
Kontraindikationer för andra läkemedel ska beaktas då dessa läkemedel kombineras med docetaxel.
4. 4 Varningar och försiktighet
8 mg två gånger dagligen) i 3 dagar med början en dag före administrering av docetaxel, om ej kontraindicerat, minska incidensen och svårighetsgraden av vätskeretention liksom svårighetsgraden av överkänslighetsreaktioner.
För prostatacancer är premedicineringen dexametason 8 mg peroralt 12 timmar, 3 timmar och 1 timme före infusion med docetaxel (se avsnitt 4. 2).
Hematologi
Neutropeni är den vanligast förekommande biverkan av docetaxel.
Nadir för neutrofiler inträffar efter en mediantid på 7 dagar, men detta intervall kan vara kortare hos patienter som tidigare erhållit tung behandling.
Täta kontroller av fullständigt blodstatus bör göras på alla patienter som behandlas med docetaxel.
Ny behandlingskur skall ges när antalet neutrofila granulocyter återgått till en nivå ≥ 1, 5 x 109/ l (Se avsnitt 4. 2).
6 Hos patienter med uttalad neutropeni (< 0, 5 x 109/ l under 7 dagar eller mer) under docetaxel - behandling rekommenderas att dosen reduceras under påföljande cykler eller att lämpliga symptomatiska åtgärder vidtas (se avsnitt 4. 2).
Hos patienter som behandlats med docetaxel i kombination med cisplatin och 5- fluorouracil (TCF), har febril neutropeni och neutropen infektion inträffat mer sällan då patienterna erhållit profylaktisk G- CSF.
Patienter som behandlas med TCF bör erhålla profylaktisk G- CSF för att minska risken för komplicerad neutropeni (febril neutropeni, förlängd neutropeni eller neutropen infektion).
Patienter som erhåller TCF bör övervakas noga, (se avsnitt 4. 2 och 4. 8).
Överkänslighet
Patienter bör övervakas noga avseende överkänslighetsreaktioner, särskilt under den första och andra infusionen.
Därför bör utrustning för att behandla hypotoni och bronkospasm finnas tillgänglig.
Milda överkänslighetsreaktioner såsom rodnad eller lokala hudreaktioner, kräver ej att behandlingen avbryts.
Om däremot svåra reaktioner uppträder, såsom svår hypotoni, bronkospasm eller generaliserat utslag/ erytem, måste behandlingen med docetaxel avbrytas omedelbart och adekvat terapi inledas.
Patienter som har utvecklat svåra överkänslighetsreaktioner bör ej på nytt få docetaxel.
Hud
Lokal hudrodnad på extremiteterna (handflata och fotsula) med ödem följt av avfjällning av huden har observerats.
Svåra symptom, såsom hudutslag följt av avfjällning av huden, vilka lett till uppehåll eller avbrott av docetaxelbehandlingen har rapporterats (se avsnitt 4. 2).
Vätskeretention
Patienter med svår vätskeretention såsom pleurautgjutning, perikardiell utgjutning och ascites bör övervakas noga.
Patienter med leverinsufficiens
Patienter som behandlas med docetaxel vid en dos av 100 mg/ m² som monoterapi och som har transaminaser (ALAT och/ eller ASAT) högre än 1, 5 gånger den övre normalvärdesgränsen samtidigt med alkaliska fosfataser på mer än 2, 5 gånger den övre normalvärdesgränsen, löper högre risk att utveckla svåra biverkningar såsom » toxic deaths » inkluderande sepsis och gastrointestinal blödning vilken kan vara livshotande, febril neutropeni, infektioner, trombocytopeni, stomatit och asteni.
Därför är den rekommenderade dosen av docetaxel till patienter med förhöjda levervärden 75 mg/ m² och leverfunktionstester bör göras innan behandlingen påbörjas och före varje cykel (se avsnitt 4. 2).
Till patienter med serumbilirubin högre än normalvärdesgränsen och/ eller ASAT/ ALAT- värden på mer än 3, 5 gånger den övre normalvärdesgränsen som samtidigt har alkaliska fosfataser högre än 6 gånger övre normalvärdesgränsen, kan ingen rekommendation angående dosreduktion ges och docetaxel bör ej användas om inte strikt indikation föreligger.
I den pivotala kliniska prövningen där man kombineradecisplatin och 5- fluorouracil för behandling av patienter med adenocarcinom i magsäcken, exkluderades patienter med ALAT och/ eller ASAT > 1, 5 x ULN i kombination med alkaliska fosfataser > 2, 5 x ULN, och bilirubin > 1 x ULN; För dessa patienter, kan ingen dosreduktion rekommenderas och docetaxel bör endast användas om strikt indikation föreligger.
Inga data finns tillgängliga för patienter med nedsatt leverfunktion som behandlats med docetaxel i kombination vid de övriga indikationerna.
Patienter med njurinsufficiens
Inga data finns tillgängliga för patienter med gravt nedsatt njurfunktion som behandlats med docetaxel.
7 Centrala nervsystemet
Utveckling av svår perifer neurotoxicitet kräver dosreduktion (se avsnitt 4. 2).
Hjärttoxicitet
Hjärtsvikt har observerats hos patienter som behandlats med docetaxel i kombination med trastuzumab, speciellt efter antracyklininnehållande (doxorubicin eller epirubicin) kemoterapi.
Den kan vara måttlig till allvarlig och har varit förenad med dödsfall (se avsnitt 4. 8).
Alla patienter som bedöms lämpliga för behandling med docetaxel i kombination med trastuzumab ska genomgå initial hjärtundersökning.
Hjärtfunktionen bör kontrolleras ytterligare under behandling (t ex var tredje månad) för att underlätta identifieringen av patienter som utvecklar hjärtsvikt.
För mer detaljer, se produktresumé för trastuzumab.
Övrigt
Preventivmedel skall användas under behandling med docetaxel och minst 3 månader efter behandlingens upphörande.
Ytterligare försiktighetsåtgärder vid adjuvant behandling av bröstcancer Svåra neutropenier För patienter som får svåra neutropenier (långvarig neutropeni, febril neutropeni eller infektion) bör profylaktisk G- CSF och dosreduktion övervägas (se avsnitt 4. 2).
Gastrointestinala reaktioner Symtom såsom tidig buksmärta och ömhet, feber, diarré med eller utan neutropeni kan vara tidiga tecken på allvarlig gastrointestinal toxicitet och bör utvärderas och behandlas snarast.
Kronisk hjärtinsufficiens Patienter bör undersökas för symtom av kronisk hjärtinsufficiens under behandling och uppföljningsperiod.
Leukemi Hos de patienter som behandlas med docetaxel, doxorubicin och cyklofosfamid (TAC) krävs hematologisk uppföljning pga risk för förskjuten myelodysplasi eller myeloisk leukemi.
Patienter med 4+ noder Förhållandet mellan nytta och risk för TAC hos patienter med 4+ noder var inte fullt definierad vid interimanalysen (se avsnitt 5. 1).
Äldre Det finns inga data tillgänglig för patienter äldre än 70 år och behandling med docetaxel i kombination med doxorubicin och cyklofosfamid.
Av de 333 patienter som behandlades med docetaxel var tredje vecka i en prostatacancerstudie, var 209 patienter 65 år eller äldre och 68 patienter äldre än 75 år.
Incidensen av relaterade nagelförändringar var ≥ 10% högre hos patienter ≥ 65 år jämfört med yngre patienter som behandlades med docetaxel var tredje vecka.
Incidensen av relaterad feber, diarré, anorexi och perifert ödem var ≥ 10% högre hos patienter som var 75 år eller äldre jämfört med patienter yngre än 65 år.
Av de 300 (221 patienter i fas III delen och 79 patienter i fas II delen av studien) patienter som behandlades med docetaxel i kombination med cisplatin och 5- fluorouracil i magsäckscancer studien, var 74 patienter 65 år eller äldre och 4 patienter var 75 år eller äldre.
Incidensen av allvarliga biverkningar var högre hos de äldre patienterna jämfört med yngre patienter.
Incidensen av följande biverkningar (alla grader): letargi, stomatit, neutropena infektioner förekom med en frekvens ≥ 10% högre hos patienter som var 65 år eller äldre jämfört med yngre patienter.
Äldre patienter som behandlas med TCF bör övervakas noga.
8 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
In vitro studier har visat att metabolismen av docetaxel kan modifieras vid samtidig administrering av medel som inducerar, hämmar eller metaboliseras via (och sålunda kan hämma enzymet kompetitivt) cytokrom P450- 3A, såsom ciklosporin, terfenadin, ketokonazol, erytromycin och troleandomycin.
Försiktighet skall därför iakttas vid samtidig behandling med docetaxel och dessa läkemedel, då det finns en potentiell risk för interaktion av betydelse.
Docetaxel är höggradigt proteinbundet (> 95%).
Emellertid har in vitro interaktioner med starkt proteinbundna substanser, såsom erytromycin, difenhydramin, propranolol, propafenon, fenytoin, salicylat, sulfametoxazol och natriumvalproat, inte visat sig påverka proteinbindningen av docetaxel.
Detta gäller även dexametason.
Docetaxel påverkar inte bindningen av digitoxin.
Farmakokinetiken för docectaxel, doxorubicin och cyklofosfamid påverkades inte vid samtidig administrering.
Begränsade data från en okontrollerad studie tydde på en interaktion mellan docetaxel och karboplatin.
När karboplatin kombinerades med docetaxel ökade clearance av karboplatin till värden ca 50% högre än vad som tidigare rapporterats vid karboplatin monoterapi.
Farmakokinetiken av docetaxel i närvaro av prednison har studerats hos patienter med metastaserande prostatacancer.
Docetaxel metaboliseras av CYP3A4 och det är känt att prednison inducerar CYP3A4.
Någon statistiskt signifikant effekt av prednison på docetaxels farmakokinetik har ej observerats.
Docetaxel bör administreras med försiktighet hos patienter som samtidigt erhåller potenta CYP3A4 hämmare (t ex proteashämmare som ritonavir, azolantimykotika som ketokonazol eller itrakonazol).
En interaktionsstudie gjord hos patienter som erhöll ketokonazol och docetaxel visade att clearance för docetaxel reducerades till hälften av ketokonazol, troligen beroende på att docetaxelmetabolismen involverar CYP3A4 som den främsta (enda) metaboliseringsvägen.
Minskad tolerans av docetaxel kan inträffa, även vid lägre doser.
4. 6 Graviditet och amning
Ingen information finns beträffande användningen av docetaxel till gravida kvinnor.
Docetaxel har visats vara både embryotoxiskt och fetotoxiskt hos kanin och råtta, samt reducerar fertiliteten hos råtta.
Liksom andra cytotoxiska läkemedel kan docetaxel orsaka fosterskada när det ges till gravida kvinnor.
Docetaxel skall därför inte användas under graviditet.
Kvinnor i fertil ålder som erhåller docetaxel skall avrådas från att bli gravida samt rådas att omedelbart informera behandlande läkare om detta skulle inträffa.
Docetaxel är en lipofil substans men det är inte känt om docetaxel utsöndras i modersmjölk.
På grund av den potentiella risken för biverkningar hos det diande barnet skall amning avbrytas så länge behandling med docetaxel pågår.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att köra bil eller framföra fordon.
4. 8 Biverkningar
9 • 92 patienter som erhöll docetaxel i kombination med trastuzumab • 255 patienter som erhöll docetaxel i kombination med capecitabin • 332 patienter som erhöll docetaxel i kombination med prednison eller prednisolon (kliniskt viktiga behandlingsrelaterade biverkningar redovisas) • 744 patienter som erhöll docetaxel i kombination med doxorubicin och cyklofosfamid (kliniskt viktiga behandlingsrelaterade oönskade händelser är presenterade). • 300 magsäckscancerpatienter (221 patienter i fas III delen och 79 patienter i fas II delen av studien) som erhöll docetaxel i kombination med cisplatin och 5- fluorouracil (kliniskt viktiga behandlingsrelaterade oönskade händelser är presenterade) • 174 och 251 huvud - och halscancerpatienter som erhöll docetaxel i kombination med cisplatin och 5- fluorouracil (kliniskt viktiga behandlingsrelaterade oönskade händelser är presenterade)
Reaktionerna har beskrivits genom användande av NCI Common Toxicity Criteria (grad 3 = G3; grad 3- 4 = G3/ 4; grad 4 = G4) och COSTART termerna.
Frekvenserna defineras som: mycket vanliga (≥ 1/ 10), vanliga (≥ 1/ 100, < 1/ 10), mindre vanliga (≥ 1/ 1000, < 1/ 100), sällsynta (≥ 1/ 10 000, < 1/ 1000), mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
De vanligaste rapporterade biverkningarna av docetaxel i singelterapi är: neutropeni (som var reversibel och icke kumulativ: mediantiden till nadirvärde var 7 dagar och mediandurationen av allvarlig neutropeni (< 500 celler/ mm3) var 7 dagar), anemi, alopeci, illamående, kräkning, stomatit, diarré och asteni.
Svårighetsgraden av biverkningar av docetaxel kan öka när docetaxel ges i kombination med andra cytostatiska medel.
Vid kombination med trastuzumab redovisas oönskade händelser (alla grader) som rapporterats i ≥ 10%.
En ökad incidens av allvarliga oönskade händelser (40% jämfört med 31%) och oönskade händelser grad 4 (34% jämfört med 23%) vid kombination med trastuzumab jämfört med docetaxel i monoterapi.
Vid kombination med capecitabin redovisas de vanligaste behandlingsrelaterade biverkningar (≥ 5%) som rapporterats i en fas III- studie på bröstcancer hos patienter som sviktat på antracyklinbehandling (se produktresumé för capecitabin).
Följande biverkningar observeras vanligen för docetaxel:
Centrala och perifera nervsystemet:
Utveckling av svår perifer neurotoxicitet kräver dosreduktion (se avsnitt 4. 2 och 4. 4).
Milda till måttliga neurosensoriska symptom karaktäriseras av parestesi, dysestesi eller smärta inklusive brännande känsla.
Neuromotoriska symptom är i huvudsak karaktäriserade av svaghetskänsla.
Hud och subkutan vävnad:
Reversibla hudbiverkningar har observerats och bedömdes vanligen som milda till måttliga.
Reaktionerna karaktäriseras av utslag med lokala utslag främst på händer och fötter (inklusive allvarliga hand - och fotsyndrom), men också på armar, ansikte, bröstkorg och ofta associerat med klåda.
Utslagen kom oftast inom en vecka efter docetaxelinfusionen.
Kraftiga nagelförändringar karaktäriserade av hypo- eller hyperpigmentering och ibland smärta och onykolys.
Allmänna symtom och/ eller symtom vid administreringsstället:
Reaktioner på infusionsstället var i allmänhet milda och utgjordes av hyperpigmentering, inflammation, rodnad eller torrhet i huden, flebit eller extravasering samt svullnad av venen.
Vätskeretention i form av perifera ödem, samt mer sällsynt pleurautgjutning, perikardiell utgjutning, ascites och viktökning har rapporterats.
Det perifera ödemet startar vanligen i de nedre extremiteterna och kan bli generaliserat med en viktökning på 3 kg eller mer.
Vätskeretentionen är kumulativ med avseende på incidens och svårighetsgrad (se avsnitt 4. 4).
Reaktionerna var oftast milda till måttliga.
De vanligast rapporterade biverkningarna var blodvallningar, utslag med eller utan klåda, tryck över bröstet, ryggsmärta, dyspné, feber eller frossa.
Svåra reaktioner utgjordes av hypotoni och/ eller bronkospasm eller generaliserat utslag/ erytem (se avsnitt 4. 4).
Docetaxel Winthrop 100 mg/ m2 monoterapi
MedDRA organsystem klassificering
Mycket vanliga biverkningar ≥ 10% av patienterna
Vanliga biverkningar ≥ 1 till ≥ 10% av patienterna
Mindre vanliga biverkningar ≥ 0, 1 till < 1% av patienterna
Hjärtat Blodet och lymfsystemet
Neutropeni (G4:
76, 4%); Anemi (G3/ 4:
8, 9%); Febril neutropeni
Arrytmi (G3/ 4:
0, 7%) Trombocytopeni (G4:
0, 2%)
Hjärtsvikt
Centrala och perifera nervsystemet
Perifer sensorisk neuropati( G3:
4, 1%); Perifer motorisk neuropati (G3/ 4:
4%) Smakförändring (svår 0, 07%)
Andningsvägar, bröstkorg och mediastinum
Dyspné (svår 2, 7%)
Magtarmkanalen Hud och subkutan vävnad
Stomatit (G3/ 4:
5, 3%); Diarré (G3/ 4:
4%); Illamående (G3/ 4:
4%); Kräkning (G3/ 4:
3%) Alopeci; Hudreaktioner (G3/ 4:
5, 9%); Nagelförändringar (svåra 2, 6%)
Förstoppning (svår 0, 2%); Buksmärta (svår 1%); Gastrointestinal blödning (svår 0, 3%)
Esofagit (svår 0, 4%)
Muskuloskeletala systemet och bindväv
Myalgi (svår 1, 4%)
Artralgi
Metabolism och nutrition
Anorexi
Infektioner och infestationer
Infektioner (G3/ 4:
5, 7%; inklusive sepsis och pneumoni, dödlig utgång hos 1, 7%)
4, 6%)
Blodkärl
Hypotoni; Hypertension; Blödning
Mycket vanliga biverkningar ≥ 10% av patienterna
Allmänna symtom
Väskeretention (svår
och/ eller symtom vid administreringsstället
6, 5%); Asteni (svår 11, 2%); Smärta
infusionsstället; bröstsmärta utan hjärtpåverkan (svår 0, 4%)
Immunsystemet
Hypersensitivitet (G3/ 4:
5, 3%)
Blodet och lymfsystemet
Blödningar associerade med G3/ 4 trombocytopeni.
Centrala och perifera nervsystemet Dokumentation avseende reversibilitet finns tillgänglig för 35, 3% av patienterna som utvecklat neurotoxicitet efter behandling med docetaxel monoterapi 100 mg/ m².
Biverkningarna var spontant reversibla inom 3 månader.
Hud och subkutan vävnad Mycket sällsynta: ett fall av icke- reversibel alopeci i slutet av studien.
73% av hudreaktionerna var reversibla inom 21 dagar.
Allmänna symtom och/ eller symptom vid administrationsstället Kumulativ mediandos till avbrott i behandlingen var mer än 1000 mg/ m² och tiden till dess att vätskeretentionen gick tillbaka var i median 16, 4 veckor (spridning 0 - 42 veckor).
Debuten av måttlig till svår vätskeretention är fördröjd hos patienter med premedicinering (kumulativ mediandos 818, 9 mg/ m²) jämfört med patienter utan premedicinering (kumulativ mediandos 489, 7 mg/ m²).
Vätskeretention har dock rapporterats under tidiga behandlingscykler hos några patienter.
Docetaxel Winthrop 75 mg/ m2 monoterapi
MedDRA organsystem klassificering
Mycket vanliga biverkningar ≥ 10% av patienterna
Vanliga biverkningar ≥ 1 till < 10% av patienterna
Undersökningar Hjärtat
G3/ 4 bilirubin stegring (< 2%) Arrytmi (inga svåra)
Blodet och lymfsystemet
Neutropeni (G4:
54, 2%); Anemi (G3/ 4:
10, 8%); Trombocytopeni (G4:
1, 7%)
Febril neutropeni
Perifer sensorisk neuropati (G3/ 4:
0, 8%) Illamående( G3/ 4:
3, 3%); Stomatit (G3/ 4:
1, 7%); Kräkning (G3/ 4:
0, 8%); Diarré (G3/ 4:
1, 7%)
Perifer motorisk neuropati (G3/ 4:
2, 5%) Förstoppning
Alopeci; Hudreaktioner (G3/ 4:
0, 8%)
Nagelförändringar (svåra 0, 8%)
Muskuloskeletala systemet och bindväv
Myalgi
Metabolism och nutrition Infektioner och infestationer Blodkärl
5%)
Hypotoni
Allmänna symtom och/ eller symtom vid administrationsstället Immunsystemet
Överkänslighetsreaktioner (inga svåra)
Docetaxel Winthrop 75 mg/ m2 i kombination med doxorubicin
MedDRA organsystem klassificering
Mycket vanliga biverkningar ≥ 10% av patienterna
G3/ 4 bilirubin stegring (< 2, 5%); G3/ 4 stegring av alkaliska fosfataser (< 2, 5%)
G3/ 4 ASAT stegring (< 1%); G3/ 4 ALAT stegring (< 1%)
Hjärtat
Hjärtsvikt; Arytmi (inga svåra)
Blodet och lymfsystemet
Neutropeni (G4:
91, 7%); Anemi (G3/ 4:
9, 4%); Febril neutropeni; Trombocytopeni (G4:
0, 8%)
Centrala och perifera nervsystemet Magtarmkanalen
Perifer sensorisk neuropati (G3:
0, 4%) Illamående (G3/ 4:
5%); Stomatit (G3/ 4:
7, 8%); Diarré (G3/ 4:
6, 2%); Kräkning (G3/ 4:
5%); Förstoppning
Perifer motorisk neuropati (G3/ 4:
0, 4%)
Hud och subkutan vävnad
Alopeci; Nagelförändringar (svåra 0, 4%); Hudreaktioner (inga svåra)
Muskuloskeletala systemet och bindväv
Myalgi
Metabolism och nutrition
Anorexi
Infektioner och infestationer Blodkärl
Infektioner (G3/ 4:
7, 8%)
Hypotoni
Allmänna symtom och/ eller symtom vid administrationsstället
Asteni (svår 8, 1%); Vätskeretention (svår 1, 2%); Smärta
Reaktion på infusionsstället
Immunsystemet
Överkänslighets - reaktioner (G3/ 4:
1, 2%)
13 Docetaxel Winthrop 75 mg/ m2 i kombination med cisplatin
MedDRA organsystem klassificering
Mycket vanliga biverkningar ≥ 10% av patienterna
G3/ 4 bilirubin stegring (2, 1%); G3/ 4 ALAT stegring (1, 3%)
G3/ 4 ASAT stegring (0, 5%); G3/ 4 stegring av alkaliska fosfataser (0, 3%)
Hjärtat Blodet och lymfsystemet
Neutropeni (G4:
51, 5%); Anemi (G3/ 4:
6, 9%); Trombocytopeni (G4: 0, 5%)
Arytmi (G3/ 4:
0, 7%) Febril neutropeni
Hjärtsvikt
Centrala och perifera nervsystemet
Perifer sensorisk neuropati (G3:
3, 7%); Perifer motorisk neuropati (G3/ 4:
2%)
Magtarmkanalen
Illamående (G3/ 4:
9, 6%); Kräkning (G3/ 4:
7, 6%); Diarré (G3/ 4:
6, 4%); Stomatit (G3/ 4:
2%)
Hud och subkutan vävnad
Alopeci; Nagelförändringar (svåra 0, 7%); Hudreaktioner (G3/ 4:
0, 2%)
Muskuloskeletala systemet och bindväv
Myalgi (svår 0, 5%)
Metabolism och nutrition
Anorexi
Infektioner och infestationer Blodkärl
Infektioner (G3/ 4:
5, 7%)
Hypotoni (G3/ 4:
0, 7%)
Allmänna symtom och/ eller symtom vid administrationsstället
Asteni (svår 9, 9%); Vätskeretention (svår 0, 7%); Feber (G3/ 4:
1, 2%)
Immunsystemet
Överkänslighetsreaktion er (G3/ 4:
2, 5%)
14 Docetaxel Winthrop 100 mg/ m2 i kombination med trastuzumab
MedDRA organsystem klassificering
Viktökning Neutropeni (G3/ 4:
32%); Febril neutropeni (omfattande neutropeni associerad med feber och behandling med antibiotika) eller neutropen sepsis
Hjärtsvikt
Centrala och perifera nervsystemet Ögon Andningsvägar, bröstkorg och mediastinum
Parestesi; huvudvärk; förändring av smakkänsla; hypestesi Ökat tårflöde; konjunktivit Epistaxis; faryngolaryngeal smärta; nasofaryngit; dyspné; hosta; rinorré
Magtramkanalen
Illamående; diarré; kräkning; förstoppning; stomatit; dyspepsi; buksmärta
Hud och subkutan vävnad
Alopeci; erytem; hudutslag; nagelförändringar
Muskuloskeletala systemet och bindväv
Myalgi; artralgi; smärta i extremiteterna; skelettsmärta; ryggsmärta
Metabolism och nutrition Blodkärl
Anorexi Lymfödem
Allmänna symtom och/ eller symtom vid administrationsstället
Asteni; perifert ödem; pyrexi; trötthet; slemhinneinflammation; smärta; influensaliknande symtom; bröstsmärta; frossa
Letargi
Psykiska störningar
Sömnlöshet
Hjärtat:
Symtomatisk hjärtsvikt rapporterades hos 2, 2% av de patienter som behandlades med docetaxel plus trastuzumab jämfört med 0% av de patienter som behandlades med docetaxel som monoterapi.
I docetaxel plus trastuzumab armen hade 64% tidigare behandlats med antracyklin som adjuvant terapi jämfört med 55% i armen med docetaxel som monoterapi.
Mycket vanliga:
Hematologisk toxicitet var ökad hos patienter som behandlades med trastuzumab och docetaxel jämfört med docetaxel i monoterapi (32% neutropeni grad 3/ 4 mot 22%, vid användning av NCI- CTC kriterier).
Notera att detta troligen är en underskattning då docetaxel i monoterapi vid en dos på 100 mg/ m2 resulterar i neutropeni hos 97% av patienterna, 76% av grad 4, baserat nadir.
Incidensen av febril neutropeni/ neutropen sepsis var också ökad hos patienter behandlade med trastuzumab plus docetaxel (23% mot 17% för patienter behandlade med docetaxel i monoterapi).
15 Docetaxel Winthrop 75 mg/ m2 i kombination med capecitabin
MedDRA organsystem klassificering
Mycket vanliga biverkningar ≥ 10% av patienterna
Viktminskning; G3/ 4 bilirubinstegring (9%)
Blodet och lymfsystemet
Neutropeni (G3/ 4:
63%); Anemi (G3/ 4:
10%)
Trombocytopeni (G3/ 4:
3%)
Centrala och perifera nervsystemet Ögon
Smakförändringar (G3/ 4: < 1%); Parestesi (G3/ 4: < 1%) Ökat tårflöde
Yrsel; Huvudvärk (G3/ 4: < 1%); Perifer neuropati
Andningsvägar, bröstkorg och mediastinum
Halsont (G3/ 4:
2%)
Dyspné (G3/ 4:
1%); hosta (G3/ 4: < 1%); epistaxis (G3/ 4: < 1%)
Magtarmkanalen
Stomatit (G3/ 4:
18%); Diarré (G3/ 4:
14%); Illamående (G3/ 4:
6%); Kräkning (G3/ 4:
4%); Förstoppning (G3/ 4:
1%); Buksmärta (G3/ 4:
2%); Dyspepsi
Smärta i övre buken; muntorrhet
Hud och subkutan vävnad
Hand- fotsyndrom (G3/ 4:
24%); alopeci (G3/ 4:
6%);
2%)
nagelfärgförändring; onykolys (G3/ 4:
1%)
Muskuloskeletala systemet och bindväv
2%); Artralgi (G3/ 4:
1%)
Smärta i extremiteterna (G3/ 4: < 1%); Ryggsmärta (G3/ 4:
1%)
Anorexi (G3/ 4:
1%); Minskad aptit
Dehydrering (G3/ 4:
2%)
Infektioner och infestationer
3%); Pyrexi (G3/ 4:
1%); Trötthet/ svaghet (G3/ 4:
5%); Perifert ödem (G3/ 4:
1%)
Letargi; Smärta
16 Docetaxel Winthrop 75 mg/ m2 i kombination med prednison eller prednisolon
MedDRA organsystem klassificering Hjärtat
Mycket vanliga biverkningar ≥ 10% av patienterna
Vanliga biverkningar ≥ 1 till ≤ 10% av patienterna Minskning av vänster hjärtkammarfunktion (G3/ 4:
0, 3%)
Blodet och lymfsystemet
Neutropeni (G3/ 4:
32%); Anemi (G3/ 4:
Perifer sensorisk neuropati (G3/ 4:
1, 2%); Smakförändringar (G3/ 4:
0%)
Perifer motorisk neuropati (G3/ 4:
0%)
Ögon Andningsvägar, bröstkorg och mediastinum
Ökat tårflöde (G3/ 4:
0, 6%) Epistaxis (G3/ 4:
0%); Dyspné (G3/ 4:
0, 6%); Hosta (G3/ 4:
0%).
Magtarmkanalen
Illamående (G3/ 4:
2, 4%); Diarré (G3/ 4:
1, 2%); Stomatit/ faryngit (G3/ 4:
0, 9%); Kräkning (G3/ 4:
1, 2%)
Hud och subkutan vävnad
Alopeci; Nagelförändringar (inga svåra)
Exfoliativt utslag (G3/ 4:
0, 3%)
Muskuloskeletala systemet och bindväv Metabolism och nutrition Infektioner och infestationer Allmänna symtom och/ eller symtom vid administrationsstället
Anorexi (G3/ 4:
0, 6%) Infektion (G3/ 4:
3, 3%) Trötthet (G3/ 4:
3, 9%); Vätskeretention (svår 0, 6%)
Artralgi (G3/ 4:
0, 3%); Myalgi (G3/ 4:
Immunsystemet
Överkänslighetsreaktioner (G3/ 4:
0, 6%)
Docetaxel Winthrop 75 mg/ m2 i kombination med doxorubicin och cyklofosfamid
MedDRA organsystem klassificering
Mycket vanliga biverkningar ≥ 10% av patienterna
Vanliga biverkningar ≥ 1 till ≤ 10% av patienterna
Mindre vanliga biverkningar ≥ 0, 1 till ≤ 1% av patienterna
0, 3%)
0, 1%); Kronisk hjärtinsufficiens
Blodet och lymfsystemet
4, 3%); Neutropeni (G3/ 4:
65, 5%); Trombocytopeni (G3/ 4:
2, 0%); Febril neutropeni
Centrala och perifera nervsystemet
Smakförändring (G3/ 4:
0, 7%); Perifer sensorisk neuropati (G3/ 4:
0%)
Perifer motorisk neuropati (G3/ 4:
0%); Neurokortikal (G3/ 4:
0, 3%); neurocerebellar (G3/ 4:
Syncope (G3/ 4:
0%)
Hosta (G3/ 4:
0%)
5, 1%); Buksmärta (G3/ 4:
Stomatit (G3/ 4:
7, 1%); Kräkning (G3/ 4:
4, 3%); Diarré (G3/ 4:
0, 4%)
Alopeci; Hudtoxicitet (G3/ 4:
0, 4%).
0, 8%);
0, 4%) Metabolism och nutrition
2, 2%)
Infektion (G3/ 4:
Inga fall av död till följd av sepsis.
Blodkärl Allmänna symtom
11%);
Hypotoni (G3/ 4:
0%)
Flebit (G3/ 4:
0%); Lymfödem (G3/ 4:
0%)
och/ eller symtom vid Feber (G3/ 4:
1, 2%); administreringsstället Perifert ödem (G3/ 4:
0, 4%) Immunsystemet
Överkänslighetsreaktioner (G3/ 4:
1, 1%)
Reproduktionsorgan Amenorré och bröstkörtel
Kronisk hjärtsvikt (2, 3% vid 70 månaders median uppföljning) har också rapporterats.
En patient i varje behandlingsarm dog på grund av hjärtsvikt.
Perifera neurosensoriska biverkningar observerades vara pågående vid median uppföljningstid på 55 månader hos 9 patienter av 73 patienter med neurosensoriska biverkningar efter slutförd kemoterapi.
Alopeci observerades vara pågående på en median uppföljningstid på 55 månader hos 22 patienter av 687 patienter med alopeci efter avslutad kemoterapibehandling.
Perifert ödem observerades vara pågående på en median uppföljningstid på 55 månader hos 18 patienter av 112 patienter med perifert ödem efter slutförd kemoterapi.
Amenorré observerades vara pågående vid median uppföljningstid på 55 månader hos 133 patienter av 233 med amenorré efter slutförd kemoterapi.
Docetaxel Winthrop 75 mg/ m2 i kombination med cisplatin och 5- fluorouracil för adenocarcinom i magsäcken
MedDRA organsystem klassificering
Anemi (G3/ 4:
20, 9%); Neutropeni (G3/ 4:
83, 2%); Trombocytopeni (G3/ 4:
8, 8%); Febril neutropeni
Arytmi (G3/ 4:
1, 0%).
Centrala och perifera nervsystemet
Perifer sensorisk neuropati (G3/ 4:
8, 7%)
Yrsel (G3/ 4:
2, 3%); Perifer motorisk neuropati (G3/ 4:
1, 3%)
Ögon Ökat tårflöde (G3/ 4:
0%).
Öron och balansorgan
Nedsatt hörsel (G3/ 4:
0%)
Magtarmkanalen
Diarré (G3/ 4:
19, 7%); Illamående (G3/ 4:
16%); Stomatit (G3/ 4:
23, 7%); Kräkning (G3/ 4:
14, 3%)
Förstoppning (G3/ 4:
1, 0%); Gastrointestinal smärta (G3/ 4:
1, 0%); Esofagit/ dysfagit/ odynofagi (G3/ 4:
0, 7%)
Hud och subkutan vävnad
Alopeci (G3/ 4:
4, 0%)
Utslag/ klåda (G3/ 4:
0, 7%); Nagelförändringar (G3/ 4:
0, 7%); Hudexfoliering (G3/ 4:
0%)
Metabolism och nutrition Infektioner och infestationer
Febril neutropeni och neutropena infektioner förekom hos 17, 2 respektive 13, 5% av patienterna oberoende av G- CSF användning.
G- CSF användes som sekundär profylax för 19, 3% av patienterna (10, 7% av cyklerna).
Febril neutropeni och neutropena infektioner förekom hos 12, 1 respektive 3, 4% av patienterna när de erhöll profylaktisk G- CSF, hos 15, 6 respektive 12, 9% av patienterna som inte erhöll profylaktisk G- CSF (se avsnitt 4. 2).
19 Docetaxel Winthrop 75 mg/ m2 i kombination med cisplatin och 5- fluorouracil för huvud - halscancer
• Induktionsbehandling med cytostatika följt av radioterapi (TAX 323)
MedDRA organsystem klassificering
Mycket vanliga biverkningar ≥ 10% av patienterna
Vanliga biverkningar ≥ 1 till ≤ 10% av patienterna
Mindre vanliga biverkningar ≥ 0, 1 till ≤ 1% av patienterna
Undersökningar
Hjärtmuskelischemi (G3/ 4:
1, 7%)
Arytmi (G3/ 4:
0, 6%).
Blodet och lymfsystemet
Neutropeni (G3/ 4:
76, 3%); Anemi (G3/ 4:
9, 2%); Trombocytopeni (G3/ 4:
5, 2%)
Febril neutropeni.
Centrala och perifera nervsystemet
Dysgeusi/ Parosmi; Perifer sensorisk neuropati( G3/ 4:
0, 6%)
Ökat tårflöde; Konjunktivit
Öron och balansorgan
Nedsatt hörsel
Magtarmkanalen
Illamående (G3/ 4: 0, 6%);
4, 4%); Diarré (G3/ 4:
2, 9%), Kräkning (G3/ 4:
0, 6%)
gi (G3/ 4:
0, 6%); Gastrointestinal smärta; Dyspepsi; Gastrointestinal blödning (G3/ 4:
0, 6%)
Hud och subkutan vävnad
Alopeci (G3/ 4:
10, 9%)
Utslag/ klåda; Torr hud, Hudexfoliering (G3/ 4:
0, 6%)
Muskuloskeletala systemet och bindväv
Myalgi (G3/ 4:
0, 6%)
Metabolism och nutrition
Anorexi (G3/ 4:
0, 6%)
Infektioner och infestationer Benigna och maligna neoplasier och ospecificerad
Infektion (G3/ 4:
6, 3%) Neutropen infektion
Cancersmärta (G3/ 4: 0, 6%)
Blodkärl
Venösa sjukdomar (G3/ 4:
0, 6%)
Letargi (G3/ 4:
3, 4%); Pyrexi (G3/ 4:
0, 6%) Vätskeretention Ödem
Immunsystemet
Överkänslighetsreaktioner (inga allvarliga)
20 • Induktionsbehandling med cytostatika följt av kemoradioterapi (TAX 324)
MedDRA organsystem klassificering
Mycket vanliga biverkningar ≥ 10% av patienterna
Vanliga biverkningar ≥ 1 till < 10% av patienterna
Mindre vanliga biverkningar ≥ 0, 1 till < 1% av patienterna
Undersökningar Hjärtat:
Viktminskning
2, 0%)
Blodet och lymfsystemet
Neutropeni (G3/ 4:
83, 5%); Anemi (G3/ 4:
12, 4%); Trombocytopeni (G3/ 4:
4, 0%) Febril neutropeni
Centrala och perifera nervsystemet
Dysgeusi/ Parosmi (G3/ 4:
1, 2%);
Yrsel (G3/ 4:
2. 0%); Perifer motorisk neuropati (G3/ 4:
0. 4%)
Ögon Öron och balansorgan
1, 2%)
Ökat tårflöde
Konjunktivit
Magtarmkanalen
Illamående (G3/ 4:
13, 9%); Stomatit (G3/ 4:
20, 7%); Kräkning (G3/ 4:
8, 4%) Diarré (G3/ 4:
0, 4%);
Dyspepsi (G3/ 4:
0. 8%); Gastrointestinal smärta (G3/ 4:
1. 2%); Gastrointestinal blödning (G3/ 4:
0, 4%)
Hud och subkutan vävnad Muskuloskeletala systemet och bindväv
Alopeci (G3/ 4:
4. 0%); Utslag/ klåda
Torr hud; Deskvamation Myalgi (G3/ 4:
0, 4%)
Metabolism och nutrition
Anorexi (G3/ 4:
12, 0%)
Infektioner och infestationer
Infektion (G3/ 4:
3, 6%); Neutropen infektion
Benigna och maligna neoplasier och ospecificerad
Cancersmärta (G3/ 4: 1, 2%)
Blodkärl Allmänna symtom och/ eller symtom vid administrationsstället
Letargi (G3/ 4:
4, 0%); Pyrexi (G3/ 4:
3, 6%); Vätskeretention (G3/ 4:
1. 2%); Ödem (G3/ 4:
1. 2%)
Venösa sjukdomar
Immunsystemet
Överkänslighetsreaktioner
21 Erfarenheter efter markandsföring:
Sällsynta fall av myokardinfarkt har rapporterats.
Blodet och lymfsystemet Benmärgssupression och andra hematologiska biverkningar har rapporterats.
Disseminerad intravaskulär koagulation (DIC), ofta i samband med sepsis eller multiorgansvikt har rapporterats.
Centrala och perifera nervsystemet Sällsynta fall av krampanfall eller övergående medvetandeförlust har observerats vid administrering av docetaxel.
Dessa reaktioner uppträder ibland under infusion av läkemedlet.
Ögon Mycket sällsynta fall av övergående synrubbningar (blixt, blinkljus, skotom) har rapporterats, vanligtvis uppträdande under infusion av läkemedlet och i samband med överkänslighetsreaktioner.
Dessa synrubbningar var reversibla vid avbrytande av infusionen.
Sällsynta fall av ökat tårflöde med eller utan konjunktivit har rapporterats, liksom fall av tårkanalstenos, vilket lett till besvär med alltför stora tårmängder.
Öron och balansorgan Sällsynta fall av ototoxicitet, hörselsjukdommar och/ eller hörselnedsättning har rapporterats.
Andningsvägar, bröstkorg och mediastinum ARDS (« Acute Respiratory Distress Syndrome »), interstitiell pneumoni och lungfibros har rapporterats i sällsynta fall.
Sällsynta fall av strålningsorsakad pneumonit har rapporterats hos patienter som erhållit samtidig strålbehandling.
Magtarmkanalen Sällsynta fall av dehydrering orsakad av gastrointestinala besvär, gastrointestinal perforation, ischemisk kolit, kolit samt neutropen enterokolit har rapporterats.
Sällsynta fall av tarmvred och intestinal obstruktion har rapporterats.
Hud och subkutan vävnad Mycket sällsynta fall av kutan lupus erythematosus och bullösa utslag som erythema multiforme, Stevens- Johnsons syndrom, toxisk epidermal nekrolys har rapporterats vid behandling med docetaxel.
I vissa fall kan andra bidragande faktorer ha medverkat till utvecklingen av detta.
Sklerodermiliknande förändringar som ofta föregås av perifera lymfödem har rapporterats vid behandling med docetaxel.
Benigna och maligna neoplasier och ospecificerad Mycket sällsynta fall av akut myeloid leukemi och myelodysplastiskt syndrom har rapporterats i samband med användning av docetaxel i kombination med andra kemoterapeutiska läkemedel och/ eller strålningsbehandling.
Blodkärl Venösa tromboemboliska händelser har rapporterats i sällsynta fall.
Återuppträdande av lokal reaktion s k « radiation recall phenomenon » har rapporterats i sällsynta fall.
Vätskeretentionen har inte åtföljts av akuta episoder av oliguri eller hypotoni.
Dehydrering och lungödem har rapporterats i sällsynta fall.
Fall av anafylaktisk chock, i vissa fall dödlig har rapporterats.
22 Lever och gallvägar Mycket sällsynta fall av hepatit, ibland med dödlig utgång främst hos patienter som redan har störningar i leverfunktionen, har rapporterats.
4. 9 Överdosering
Ett fåtal fall av överdosering har rapporterats.
Det finns ingen känd antidot mot överdosering av docetaxel.
I händelse av överdosering skall patienten övervakas vid specialistklinik och vitalfunktionerna noggrant monitoreras.
I händelse av överdosering kan en ökning av biverkningar förväntas.
De huvudsakliga förväntade komplikationerna vid överdosering utgörs av benmärgssupression, perifer neurotoxicitet och mukosit.
Vid fall av överdos bör patienten behandlas med G- CSF.
Övriga lämpliga symptomatiska åtgärder vidtas vid behov.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Cytostatiska/ cytotoxiska medel, ATC- kod:
L01CD02
Prekliniska data
Docetaxel är ett anticancer- medel som verkar genom att underlätta sammansättningen av tubulin till stabila mikrotubuli samt genom att hämma depolymerisationen, vilket leder till en uttalad minskning av fritt tubulin.
Bindningen av docetaxel till mikrotubuli ändrar inte antalet protofilament i mikrotubuli.
Docetaxel har in vitro visats förstöra det mikrotubulära nätverk som är grundläggande för viktiga cellulära processer vid såväl mitos som i interfas.
Docetaxel befanns vara cytotoxiskt in vitro mot olika murina och humana tumörcellinjer samt mot ny - exciderade humana tumörceller i klonogena assays.
Docetaxel uppnår höga intracellulära koncentrationer och finns kvar i cellerna under lång tid.
Dessutom har docetaxel befunnits vara aktivt i flera, men inte alla, cellinjer som överuttrycker det s k p- glykoproteinet vilket kodas av den s k multidrogresistensgenen.
In vivo är docetaxel oberoende av dosschema och har ett brett spektrum av antitumöraktivitet mot avancerade murina och humana tumörtransplantat.
Kliniska data
Bröstcancer
Docetaxel Winthrop i kombination med doxorubicin och cyklofosfamid: adjuvant behandling
Data från en öppen randomiserad multicenterstudie stödjer användning av docetaxel för adjuvant behandling av patienter med operabel nodpositiv bröstcancer och KPS ≥ 80%, mellan 18 och 70 år.
Efter stratifiering i enlighet med antalet positiva lymfnoder (1- 3, 4+), randomiserades 1491 patienter att behandlas med antingen docetaxel 75 mg/ m2 administrerat 1 timme efter doxorubicin 50 mg/ m2 och cyklofosfamid 500 mg/ m2 (TAC- armen) eller doxorubicin 50 mg/ m2 följt av fluorouracil 500 mg/ m2 och cyklofosfamid 500 mg/ m2 (FAC- armen).
Båda behandlingarna administrerades var tredje vecka i 6 cykler. docetaxel administrerades som en 1- timmes infusion, övriga läkemedel gavs som intravenös bolusdos dag ett.
G- CSF administrerades som en sekundär profylax till patienter som fick svår neutropeni (febril neutropeni, förlängd neutropeni eller infektion).
Patienter i TAC- armen behandlades med antibiotika profylaktiskt, 500 mg ciprofloxacin peroralt två gånger dagligen i 10 dagar med start dag 5 i varje cykel eller motsvarande.
I båda armarna, efter den sista cykeln i kemoterapin, behandlades patienter som hade positiva östrogen - och/ eller progesteronreceptorer med 20 mg tamoxifen dagligen i upp till 5 år.
Strålningsterapi
23 förskrevs till 69% av patienterna som behandlades med TAC och till 72% av patienterna som behandlades med FAC.
En interimanalys utfördes med en median uppföljningstid på 55 månader.
En signifikant längre sjukdomsfri överlevnad demonstrerades för TAC- armen jämfört med FAC- armen.
Incidensen av återfall vid 5 år var reducerad hos patienter som behandlades med TAC jämfört med de patienter som behandlades med FAC (25% mot 32%) d v s en absolut riskreduktion med 7% (p=0, 001).
Total överlevnad vid 5 år var också signifikant ökad med TAC jämfört med FAC (87% mot 81%) d v s en absolut reduktion för risk att dö med 6% (p=0, 008).
Undergrupper av TAC- behandlade patienter analyserades med avseende på prospektivt definierat viktiga prognostiska faktorer:
Sjukdomsfri överlevnad
Total överlevnad
Patientundergrupp
Antalet
Hazard 95% CI
p= Haz
Hazard 95% CI p= Hazard 95% CI
p=
Antalet positiva noder
Patienter
ratio *
ratio *
Total 1- 3 4+
745 467 278
0, 72 0, 61 0, 83
0, 59- 0, 88 0, 46- 0, 82 0, 63- 1, 08
0, 001 0, 0009 0, 17
0, 70 0, 45 0, 94
0, 53- 0, 91 0, 29- 0, 70 0, 66- 1, 33
0, 008 0, 0002 0, 72
* ett hazard ratio på mindre än 1 antyder att TAC är associerat med en längre sjukdomsfri överlevnad och total överlevnad jämfört med FAC
Den fördelaktiga effekten av TAC var inte bevisad hos patienter med 4 eller flera positiva noder (37% av populationen) i stadiet för interimanalysen.
Effekten tycks vara mindre uttalad än hos patienter med 1- 3 positiva noder.
Nytta/ risk förhållandet var ej fullt definierad hos patienter med 4 och fler positiva noder vid analysstadiet.
Docetaxel Winthrop som monoterapi
Rekommenderad dos och behandlingsregim (100 mg/ m2 docetaxel var tredje vecka) användes.
Hos patienter med terapisvikt på efter behandling baserad på alkylerande medel jämfördes docetaxel med doxorubicin (75 mg/ m2 var tredje vecka).
Utan att påverka överlevnadstid (15 månader för docetaxel jämfört med 14 månader för doxorubicin, p=0, 38) eller tid till progression (27 veckor för docetaxel jämfört med 23 veckor för doxorubicin, p=0, 54), var responsfrekvens högre (52% jämfört med 37%, p=0, 01) och tid till respons kortare (12 veckor jämfört med 23 veckor, p=0, 007) för docetaxel.
Tre docetaxel- patienter (2%) avbröt behandlingen på grund av vätskeretention, medan 15 doxorubicin- patienter (9%) avbröt behandlingen på grund av hjärttoxicitet (tre fall av dödlig kronisk hjärtinsufficiens).
Hos patienter med terapisvikt på efter behandling baserad på antracyklin jämfördes docetaxel med kombinationen mitomycin C och vinblastin (12 mg/ m2 var sjätte vecka respektive 6 mg/ m2 var tredje vecka).
Behandling med docetaxel gav en högre responsfrekvens (33% jämfört med 12%, p < 0, 0001), en förlängd tid till progression (19 veckor jämfört med 11 veckor, p=0, 0004) och en förlängd överlevnadstid (11 månader jämfört med 9 månader, p=0, 01).
Under dessa två fas III studier var docetaxels säkerhetsprofil i överensstämmelse med den som sågs i fas II studierna (se avsnitt 4. 8).
En öppen randomiserad multicenterstudie fas III har genomförts med docetaxel som monoterapi jämfört mot paklitaxel för behandling av avancerad bröstcancer hos patienter vars tidigare cytostatikabehandling bör ha inkluderat ett antracyklinpreparat.
Totalt 449 patienter randomiserades till att få antingen docetaxel som monoterapi 100 mg/ m2 som en 1- timmes infusion eller paklitaxel 175 mg/ m2 som en 3- timmars infusion.
Båda behandlingsregimerna administrerades var tredje vecka.
Utan att påverka primär ” endpoint ” eller ” overall response rate ” (32% jämfört med 25%, p=0, 10), förlängde docetaxel mediantiden till progression (24, 6 veckor jämfört med 15, 6 veckor, p < 0, 01) och median överlevnad (15, 3 månader jämfört med 12, 7 månader, p=0, 03).
24 Fler grad 3/ 4 biverkningar observerades för docetaxel som monoterapi (55, 4%) jämfört med paklitaxel (23, 0%).
Docetaxel Winthrop i kombination med doxorubicin
En stor randomiserad fas III- studie, inkluderande 429 tidigare obehandlade patienter med metastaserande sjukdom, har genomförts med doxorubicin (50 mg/ m2) i kombination med docetaxel (75 mg/ m2) (AT- arm) jämfört med doxorubicin (60 mg/ m2) i kombination med cyklofosfamid (600 mg/ m2) (AC- arm).
Båda behandlingarna gavs dag 1 var tredje vecka.
• Tiden till progression (TTP) var signifikant längre för AT- armen jämfört med AC- armen, p=0, 0138.
Median TTP var 37, 3 veckor (95% CI:
33, 4 - 42, 1) för AT- armen och 31, 9 veckor (95% CI:
27, 4 - 36, 0) för AC- armen. • Overall response rate (ORR) var signifikant högre för AT- armen jämfört med AC- armen, p=0, 009.
ORR var 59, 3% (95% CI:
52, 8 - 65, 9) för AT- armen jämfört med 46, 5% (95% CI:
39, 8 - 53, 2) för AC- armen.
I denna studie visade AT- armen en högre incidens av uttalad neutropeni (90% mot 68, 6%), febril neutropeni (33, 3% mot 10%), infektion (8% mot 2, 4%) diarré (7, 5% mot 1, 4%), asteni (8, 5% mot 2, 4%) och smärta (2, 8% mot 0%) jämfört med AC- armen.
Å andra sidan visade AC- armen en högre incidens av uttalad anemi (15, 8% mot 8, 5%) än AT- armen samt en högre incidens av allvarlig hjärttoxicitet: hjärtsvikt (3, 8% mot 2, 8%), absolut LVEF sänkning ≥ 20% (13, 1% mot 6, 1%), absolut LVEF sänkning ≥ 30% (6, 2% mot 1, 1%).
Behandlingsrelaterad död inträffade i AT- armen för 1 patient (hjärtsvikt) och i AC- armen dog 4 patienter (1 patient till följd av septisk chock och 3 till följd av hjärtsvikt).
Livskvalitet utvärderat med hjälp av EORTC frågeformulär var jämförbart och stabilt i både armarna under behandling samt uppföljning.
Docetaxel Winthrop i kombination med trastuzumab
Docetaxel i kombination med trastuzumab har studerats för behandling av patienter med metastaserad bröstcancer vilkas tumörer överuttrycker HER2 och som tidigare inte fått kemoterapi mot metastaserad sjukdom.
186 patienter randomiserades för behandling med docetaxel (100 mg/ m2) med eller utan trastuzumab; 60% av patienterna behandlades innan med antracyklinbaserad adjuvant kemoterapi.
Docetaxel plus trastuzumab var effektivt hos patienterna oavsett om de hade erhållit adjuvant antracyklinbehandling eller ej.
Den huvudsakliga testmetoden för att bestämma HER2 - positivitet i den pivotala studien var immunohistokemi (IHC).
En minoritet av patienterna testades med fluoroscence in- situ hybridisering (FISH).
I den här studien hade 87% av patienterna en sjukdom som var IHC3+ och 95% av de inkluderade patienterna som var IHC3+ och/ eller FISH- positiva.
Resultat på effekt sammanfattas i följande tabell:
Parameter
Docetaxel plus trastuzumab1
Docetaxel 1
n=92
n=94
Svarsfrekvens (95% CI) Median varaktighet av respons
61% (50- 71)
34% (24- 25)
(månader) (95% CI) Median TTP (månader) 95% CI) Median överlevnad (månader)
11, 4 (9, 2- 15, 0) 10, 6 (7, 6- 12, 9) 30, 52
5, 1 (4, 4- 6, 2) 5, 7 (5, 0- 6, 5) 22, 12
(95% CI)
(26, 8- ne)
(17, 6- 28, 9)
TTP=tid till progression, ” ne ” indikerar att ett värde ej kunnat beräknas eller uppnås.
1 Komplett analysset (intent- to- treat) 2 Beräknad medianöverlevnad
25 Docetaxel Winthrop i kombination med capecitabin
Data från en multicenter, randomiserad, kontrollerad fas III- studie stödjer användningen av docetaxel i kombination med capecitabin för behandling av patienter med lokalt avancerad eller metastaserad bröstcancer som sviktat på cytostatikabehandling, inklusive ett antracyklinpreparat.
I denna kliniska studie randomiserades 255 patienter till behandling med docetaxel (75 mg/ m2 som en intravenös infusion under en timme var tredje vecka) och capecitabin (1250 mg/ m2 2 gånger dagligen i två veckor följt av en veckas viloperiod).
256 patienter randomiserades till behandling enbart med docetaxel (100 mg/ m2 som en intravenös infusion under en timme var tredje vecka).
Överlevnaden var längre i den grupp som erhållit kombinationen docetaxel + capecitabin (p=0, 0126).
Medianöverlevnaden var 442 dagar (docetaxel + capecitabin) jämfört med 352 dagar (docetaxel enbart).
De totala objektiva respons- frekvenserna i den totala randomiserade populationen (bedömning av prövare) var 41, 6% (docetaxel + capecitabin) jämfört med 29, 7% (enbart docetaxel); p=0, 0058.
Tiden till progression var längre i den grupp som erhållit kombinationen docetaxel + capecitabin (p < 0, 0001).
Mediantiden till progression var 186 dagar (docetaxel + capecitabin) jämfört med 128 dagar (docetaxel enbart).
Icke- småcellig lungcancer
Patienter som tidigare behandlats med cytostatika med eller utan strålbehandling
I en fas III- studie på tidigare behandlade patienter var tid till progress (12, 3 veckor jämfört med 7 veckor) och totalöverlevnad signifikant längre för docetaxel 75 mg / m² jämfört med bästa understödjande behandling.
Överlevnadstid efter 1 år var också signifikant längre i docetaxelgruppen (40%) jämfört med bästa understödjande behandling (16%).
Det förekom mindre användning av morfinanalgetika (p < 0, 01), icke- morfinanalgetika (p < 0, 01), annan sjukdomsrelaterad medicinering (p=0, 06) och strålbehandling (p < 0, 01) hos patienter som behandlats med docetaxel 75 mg/ m² jämfört med de som erhållit bästa understödjande behandling.
Overall response rate var 6, 8% hos evaluerbara patienter och median för responsduration var 26, 1 veckor.
Docetaxel Winthrop i kombination med platinamedel hos patienter som tidigare inte behandlats med kemoterapi
I en fas III- studie randomiserades 1218 patienter med icke resektabel stadium IIIB eller IV icke - småcellig lungcancer, med KPS 70% eller högre och som ej behandlats med cytostatika för denna sjukdom, till antingen docetaxel (T) 75 mg/ m² som en en- timmes infusion omedelbart följt av cisplatin (Cis) 75 mg/ m² under 30- 60 minuter var tredje vecka, docetaxel 75 mg/ m² som en entimmes infusion i kombination med karboplatin (AUC 6 mg/ ml. min) under 30- 60 minuter var tredje vecka eller vinorelbin (V) 25 mg/ m² administrerat under 6- 10 minuter dag 1, 8, 15, 22 följt av cisplatin 100 mg/ m² administrerat dag 1 upprepat var fjärde vecka.
Överlevnadsdata, mediantid till progression och responsfrekvens för två av studiens armar illustreras i följande tabell:
26
TCis
VCis
Statistisk analys
Överlevnad (primär end- point):
n=408
n=404
Medianöverlevnad (månader)
11, 3
10, 1
Hazard ratio:
1, 222
[97, 2% CI:
0, 937; 1, 342] * 1- års överlevnad (%)
46
41
Skillnad i behandling:
5, 4% [95% CI: - 1, 1; 12, 0]
2- års överlevnad (%)
21
14
Skillnad i behandling:
6, 2% [95% CI:
0, 2; 12, 3]
Mediantid till progression
(veckor):
22, 0
23, 0
1, 032
[95% CI:
0, 876; 1, 216] Total responsfrekvens (%):
31, 6
24, 5
Skillnad i behandling:
7, 1% [95% CI:
0, 7; 13, 5]
Korrigerad för multipeljämförelser och rättad för stratifieringsfaktorer (sjukdomsstadium och region för behandling) baserat på utvärderad patientpopulation.
Sekundära end- points inkluderade smärtförändring, global skattning av livskvalitet (QoL) genom EuroQoL- 5D (EQ5D), Lung Cancer Symptom Scale (LCSS) och förändringar i Karnosky performance status.
Resultat från dessa end- points stödde resultaten från analysen av den primära end - pointen.
För kombinationen docetaxel och karboplatin kunde varken jämförbar eller non- inferior effekt bevisas jämfört med referensbehandlingen kombination VCis.
Prostatacancer
Säkerheten och effekten av docetaxel i kombination med prednison eller prednisolon hos patienter med hormonrefraktär metastaserande prostatacancer utvärderades i en randomiserad multicenter fas III studie.
Totalt 1006 patienter med KPS≥60 randomiserades till följande behandlingsgrupper:
Docetaxel 75 mg/ m2 var tredje vecka i 10 cykler. • Docetaxel 30 mg/ m2 varje vecka under de 5 första veckorna i en 6 veckors- cykel i 5 cykler. • Mitoxantron 12 mg/ m2 var tredje vecka i 10 cykler. • Alla 3 kurerna administrerades kontinuerligt i kombination med 5 mg prednison eller prednisolon två gånger dagligen.
Patienter som erhöll docetaxel var tredje vecka visade en signifikant längre total överlevnad jämfört med de som behandlades med mitoxantron.
Ökningen i överlevnad som noterades i den veckovisa docetaxelarmen var inte statistiskt signifikant jämfört med mitoxantron- kontrollarmen.
Endpoints för effekt för docetaxel - armarna jämfört med kontrollarmen sammanfattas i följande tabell:
Endpoint
Docetaxel var tredje vecka
Docetaxel varje ve Mitoxantron var tredje vecka
†
Antalet patienter Överlevnad i median (månader) 95% CI Hazard ratio 95% CI p- värde † * Antalet patienter PSA ** svarsfrekvens (%) 95% CI p- värde * Antalet patienter Smärta svarsfrekvens (%) 95% CI p- värde * Antalet patienter Tumör svarsfrekvens (%) 95% CI p- värde *
335 18, 9 (17, 0- 21, 2) 0, 761 (0, 619- 0, 936) 0, 0094 291 45, 4 (39, 5- 51, 3) 0, 0005 153 34, 6 (27, 1- 42, 7) 0, 0107 141 12, 1 (7, 2- 18, 6) 0, 1112
334 337 17, 4 16, 5 (15, 7- 19, 0) (14, 4- 18, 6) 0, 912 -- (0, 747- 1, 113) -- 0, 3624 -- 282 300 47, 9 31, 7 (41, 9- 53, 9) (26, 4- 37, 3) < 0, 0001 -- 154 157 31, 2 21, 7 (24, 0- 39, 1) (15, 5- 28, 9) 0, 0798 -- 134 137 8, 2 6, 6 (4, 2- 14, 2) (3, 0- 12, 1) 0, 5853 --
Log rank test (stratifierad) * Tröskel för statistisk signifikans=0, 0175 ** PSA: prostataspecifikt antigen
Docetaxel varje vecka visade en något bättre säkerhetsprofil än docetaxel var 3: e vecka.
Hos vissa patienter är det möjligen en fördel att dosera docetaxel varje vecka.
Inga statistiska skillnader observerades mellan behandlingsgrupperna med avseende på livskvalitet.
Magsäckscancer av adenocarcinomtyp En multicenter, öppen, randomiserad studie genomfördes för att utvärdera säkerheten och effektiviteten av docetaxel för behandling av patienter med metastaserande adenocarcinom i ventrikeln, inklusive adenocarcinom i den gastroesofagala övergången, vilken inte behandlats med cytostatika för metastaserande sjukdom tidigare.
Totalt behandlades 445 patienter med KPS > 70 med antingen docetaxel (T) (75 mg/ m2 dag 1) i kombination med cisplatin (C) (75 mg/ m2 dag 1) och 5- fluorouracil (F) (750 mg/ m2 per dag under 5 dagar) eller cisplatin (C) (100 mg/ m2 dag 1) och 5- fluorouracil (F) (1000 mg/ m2 per dag under 5 dagar).
Behandlingscykelns längd var 3 veckor för TCF armen och 4 veckor för CF armen.
Medianantalet cykler som administrerades per patient var 6 (med en spridning på 1- 16) för TCF armen jämfört med 4 (med en spridning på 1- 12) för CF armen.
Tid till progression (TTP) var primär end- point.
Risken för progression reducerades med 32, 1% och associerades med en signifikant längre TTP (p=0, 0004) med fördel för TCF armen.
Totalöverlevnaden var också signifikant längre (p=0, 0201) med fördel för TCF armen med en minskning av mortalitetsrisken med 22, 7%.
Effekt resultaten summeras i tabellen nedan:
28 Effekt av docetaxel vid behandling av patienter med magsäckscancer av adenocarcinomtyp
Endpoint
TCF
CF
n=221
n=224
Median TTP (månader)
5, 6
3, 7
(95% CI) Hazard ratio
(4, 86- 5, 91) 1, 473
(3, 45- 4, 47)
(95% CI) * p- värde
(1, 189- 1, 825) 0, 0004
Median överlevnad (månader)
9, 2
8, 6
(95% CI) 2- års uppskattning (%) Hazard ratio
(8, 38- 10, 58) 18, 4
1, 293
(7, 16- 9, 46) 8, 8
(95% CI) * p- värde
(1, 041- 1, 606) 0, 0201
Total responsfrekvens (Komplett remission + partiell remission) (CR+PR) (%)
25, 4
p- värde
0, 0106
Sjukdomsprogress (%) * Icke- stratifierat logrank test
16, 7
25, 9
Subgrupps analyser över ålder, kön och ras visade konsekevent fördel för TCF armen jämfört med CF armen.
En uppdaterad överlevnadsanalys som genomfördes med en median uppföljningstid på 41, 6 månader visade inte längre någon statistisk signifikant skillnad, dock alltid med fördel för TCF regimen och visade att fördelen med TCF jämfört med CF tydligt kan observeras mellan 18- 30 månaders uppföljning.
Resultatet av studier på livskvalitet och kliniska vinster indikerar generellt konsekvent förbättring i TCF armen.
Patienter som behandlats med TCF behövde längre tid för att nå 5% definitiv försämring av global hälsostatus i QLQ- C30 frågeformuläret (p=0, 0121) och en längre tid till definitiv försämring av Karnofsky prestationsförmåga (p=0, 0088) jämfört med patienter som behandlats med CF.
Huvud - och halscancer • Induktionsbehandling med cytostatika följt av radioterapi (TAX323) Säkerheten och effekten av docetaxel vid induktionsbehandling av patienter med avancerad skivepitelcancer i huvud- halsregionen utvärderades i en fas III, multicenter, öppen, randomiserad studie (TAX323).
I denna studie randomiserades 358 patienter med inoperabel lokalt avancerad skivepitelcancer i huvud - halsregionen med WHO utförande status 0 eller 1 till en av de två behandlingsarmarna.
Patienter i docetaxelarmen erhöll docetaxel (T) 75 mg/ m2 följt av cisplatin (P) 75 mg/ m2 följt av 5- fluorouracil (F) 750 mg/ m2 dagligen som en kontinuerlig infusion i 5 dagar.
Denna regim administrerades var tredje vecka i 4 cykler varvid i alla fall minsta respons (≥ 25% reduktion i uppmätt tvådimensionell tumörstorlek) observerades efter 2 cykler.
Vid slutet av cytostatikabehandling, med ett minsta intervall om 4 veckor och ett maximalt intervall om 7 veckor, erhöll patienter vars sjukdom inte var progredierande radioterapi (RT) enligt lokala behandlingsrekommendationer i 7 veckor.
Patienter i den jämförande armen erhöll cisplatin (P) 100 mg/ m2 följt av 5- fluorouracil (F) 1000 mg/ m2 dagligen i 5 dagar.
Denna regim administrerades var tredje vecka i 4 cykler varvid i alla fall minsta respons (≥ 25% reduktion i uppmätt tvådimensionell tumörstorlek) observerades efter 2 cykler.
Vid slutet av cytostatikabehandling, med ett minsta intervall om 4 veckor och ett maximalt intervall om 7 veckor, erhöll patienter vars sjukdom inte var progredierande radioterapi (RT) enligt lokala behandlingsrekommendationer i 7 veckor (PF/ RT).
Lokalregionala behandlingar med strålning gavs antingen med konventionellt fraktioneringsmönster (1, 8- 2, 0 Gy en gång dagligen, 5 dagar i veckan i en total dos av 66 till 70 Gy), eller i en accelererad/ hyperfraktionerad strålningsregim (två gånger dagligen, med ett minimalt interfraktions intervall på 6 timmar, 5 dagar i veckan).
Totalt 70 Gy rekommenderades i accelererade regimer och 74 Gy för hyperfraktionerade behandlingsscheman.
Kirurgiskt avlägsnande var tillåtet följt av cytostatika, före eller efter radioterapi.
Den primära
29 endpointen, progressionsfri överlevnad (PFS), var signifikant längre i TPF behandlingsarmen jämfört med PF behandlingsarmen, p=0, 0042 (median PFS:
11, 4 jämfört med 8, 3 månader) med en total median uppföljningstid på 33, 7 månader.
Median total överlevnad var också signifikant längre i TPF behandlingsarmen jämfört med PF behandlingsarmen (median OS:
18, 6 jämfört med 14, 5 månader) med en 28% riskreduktion av mortalitet, p=0, 0128.
Resultat på effekt presenteras i tabell nedan:
Effekt av docetaxel i induktionsbehandling av patienter med lokal inoperabel avancerad skivepitelcancer i huvud - halsregionen (intent- to- treat analys)
Endpoint
Docetaxel+ Cis+5- FU
Cis+5- FU
Median progressionsfri överlevnad (månader) (95% CI) Justerad hazard ratio
11, 4 (10, 1- 14, 0)
0, 70
8, 3 (7. 4- 9, 1)
(95% CI) * p- värde
(0, 55- 0, 89) 0, 0042
Median överlevnad (månader)
18, 6
14, 5
(95% CI) Hazard ratio
(15, 7- 24, 0)
0, 72
(11, 6- 18, 7)
(95% CI) ** p - värde
(0, 56- 0, 93) 0, 0128
Bästa totalt svar på kemoterapi (%)
67, 8
53, 6
(95% CI)
(46, 0- 61, 0)
0, 006
[kemoterapi + / - radioterapi] (%)
(95% CI) *** p - värde
(65, 1- 78. 8)
0, 006
(51, 0- 65, 8)
Median varaktighet på respons av kemoterapi ± radioterapi (månader)
(95% CI)
0, 72
(95% CI) ** p - värde
(0, 52- 0, 99) 0, 0457
Hazardratio mindre än 1 innebär fördel för docetaxel + Cisplatin + 5- FU * Cox- modell (justering för primärtumör, kliniskt stadium T och N samt PSWHO) ** Log- ranktest *** Chitvåtest
Livskvalitetsparametrar Patienter som behandlades med TPF fick signifikant förbättrat globalt hälsoresultat jämfört med de som behandlats med PF (p=0, 01, enligt EORTC QLQ- C30 skalan).
Kliniska fördelsparametrar Prestationsstatusskalan, för huvud och hals (PSS- HN) sub- skala designad att mäta språkförståelse, förmåga att äta offentligt, normalitet av diet, var signifikant till fördel för TPF jämfört med PF.
Mediantid till första försämringen av WHO utförande status var signifikant längre i TPF behandlingsarmen jämfört med PF.
Smärtintensitetsskalan förbättrades under behandling i båda grupperna vilket indikerar adekvat smärtbehandling.
30 • Induktionsbehandling med cytostatika följt av kemoradioterapi (TAX324) Säkerheten och effekten av docetaxel vid induktionsbehandling av patienter med lokalt avancerad skivepitelcancer i huvud- halsregionen utvärderades i en fas III, multicenter, öppen, randomiserad studie (TAX323).
I denna studie randomiserades 501 patienter med lokalt avancerad skivepitelcancer i huvud - halsregionen med WHO utförande status 0 eller 1 till en av de två behandlingsarmarna.
Studiepopulationen bestod av patienter med kirurgiskt icke resektabel sjukdom, patienter med låg sannolikhet att botas med kirurgi och patienter med möjlighet till organpreservation..
Effekt - och säkerhetsutvärderingen inriktades endast på överlednads endpoints och framgången med organbevarande togs inte upp formellt.
Patienter i docetaxelarmen erhöll decotaxel (T) 75 mg/ m² som intravenös infusion dag 1 följt av cisplatin (P) 100 mg/ m² administrerat som en 30- minuters till 3- timmars intravenös infusion, följt av kontinuerlig intravenös infusion med 5- fluorouracil (F) 1000 mg/ m²/ dag från dag 1 till dag 4.
Cyklerna upprepades var tredje vecka i 3 cykler.
Alla patienter vars sjukdom inte progredierande erhöll kemoradioterapi enligt protokollet (TPF/ CRT).
Patienter i den jämförande armen erhöll cisplatin (P) 100 mg/ m² som en 30- minuters till 3- timmars intravenös infusion dag 1 följt av den kontinuerliga intravenösa infusionen med 5- fluorouracil (F) 1000 mg/ m²/ dag från dag 1 till dag 5.
Cyklerna upprepades var tredje vecka i 3 cykler.
Alla patienter som inte hade progressiv sjukdom erhöll kemoradioterapi enligt protokollet (TPF/ CRT).
Patienter i båda behandlingsarmarna erhöll kemoradioterapi i 7 veckor efter induktionscytostatikabehandling med minsta intervall på 3 veckor och inte senare än 8 veckor efter start av den senaste cykeln (dag 22 till dag 56 av senaste cykeln).
Under radioterapi gavs carboplatin (AUC 1, 5) varje vecka som en 1- timmes intravenös infusion, maximalt 7 doser.
Strålning gavs med med en fraktion dagligen (2 Gy en gång dagligen, 5 dagar i veckan i 7 veckor i en total dos av 70- 72 Gy).
Kirurgi i det primära sjukdomsområdet och/ eller hals kan övervägas när som helst efter avslutande av kemoradioterapi.
Alla patienter i docetaxelarmen av studien erhöll antibiotika som profylax.
Den primära effekt endpointen i denna studie, total överlevnad, var signifikant längre (log - rank test, p=0, 0058) med docetaxelregimen jämfört med PF (median OS:
70, 6 jämfört med 30, 1 månader), med en 30% riskreduktion av mortalitet jämfört med PF (hazard ratio (HR) =0, 70, 95% konfidensintervall (CI) =0, 54- 0, 90) med en total median follow up tid på 41, 9 månader.
Sekundär endpoint, PFS, visade en 29% riskreduktion av progression eller död och en 22 månaders förbättring i median PFS (35, 5 månader för TPF och 13, 1 för PF).
Detta var också statistiskt signifikant med en HR på 0, 71; 95% CI 0, 56- 0, 90; log- rank test p=0, 004.
Resultat av effekt presenteras i tabell nedan:
31 Effekt av docetaxel i induktionsbehandling av patienter med lokalt avancerad skivepitelcancer i huvud- halsresgionen (intent- to- treat analys)
Endpoint
Docetaxel + Cis + 5- FU n=255
Cis + 5- FU n=246
Median total överlevnad (månader) (95% CI) Hazard ratio:
70, 6 (49, 0- NA)
0, 70
30, 1 (20, 9- 51, 5)
(95% CI) * p- värde
(0, 54- 0, 90) 0, 0058
Median PFS (månader)
35, 5
13, 1
(95% CI) Hazard ratio:
(19, 3- NA)
0, 71
(10. 6 - 20. 2)
(0, 56 – 0, 90) (95% CI) 0, 004 ** p- värde
Bästa totalt svar (CR + PR) på
71, 8
64, 2
kemoterapi (%) (95% CI)
(65, 8- 77, 2)
(57, 9- 70, 2)
*** p- värde
Bästa totalt svar (CR + PR) på studiebehandling [kemoterapi + / - radioterapi] (%) (95% CI)
76, 5 (70, 8- 81, 5)
71, 5 (65, 5- 77, 1)
*** p- värde
0. 209
Hazard ratio mindre än 1 innebär fördel docetaxel + cisplatin + fluorouracil * ojusterat log- rank test ** ojusterat log- rank test, inte justerat för multipla jämförelser *** Chi square test, inte justerat för multipla jämförelser NA- ej relevant
5. 2 Farmakokinetiska egenskaper
Docetaxels farmakokinetik har utvärderats i fas- I- studier på cancerpatienter efter tillförsel av 20- 115 mg/ m2.
Den farmakokinetiska profilen för docetaxel är oberoende av dos och kan beskrivas med en farmakokinetisk tre- kompartment modell med halveringstider för α, β och γ- fasen på 4 minuter, 36 minuter respektive 11, 1 timmar.
Den sena fasen beror delvis på en relativt långsam återdistribution av docetaxel från perifera kompartment.
Efter administrering av en dos av 100 mg/ m2 under en en- timmes infusion erhölls en maximal plasmakoncentration av 3, 7 µg/ ml med ett motsvarande AUC- värde på 4, 6 h. µg/ ml.
Medelvärden för totalkroppsclearance och för distributionsvolym vid steady state var 21 liter/ timme/ m2 respektive 113 liter.
Variabiliteten mellan patienter avseende totalkroppsclearance var ca 50%.
Docetaxels proteinbindningsgrad är mer än 95%.
En studie med 14C- märkt docetaxel har genomförts på tre cancerpatienter.
Inom sju dagar utsöndras via urin och via faeces ca 6% respektive ca 75% av den administrerade radioaktiviteten.
Metaboliterna är inaktiva.
En populationsfarmakokinetisk analys har genomförts med docetaxel på 577 patienter.
De farmakokinetiska parametrar som kunde beräknas med hjälp av modellen låg mycket nära de värden som erhållits från fas- I- studier.
Docetaxels farmakokinetik ändras inte av patientens ålder eller kön.
Hos ett litet antal patienter (n=23) med klinisk- kemiska data som pekar på lätt till måttlig leverfunktionsnedsättning (ASAT, ALAT ≥ 1, 5 gånger övre normalvärdesgränsen associerat med alkaliska fosfataser ≥ 2, 5 gånger övre normalvärdesgränsen), var totalclearance sänkt med i medeltal
Inga data finns tillgängliga för patienter med svår vätskeretention.
Docetaxel påverkar inte clearance av doxorubicin och plasmanivåerna av doxorubicinol (en doxorubicinmetabolit) när preparaten ges i kombination.
Farmakokinetiken för docectaxel, doxorubicin och cyklofosfamid påverkades inte vid samtidig administrering.
Fas I studier för utvärdering av effekten av capecitabin på docetaxels farmakokinetik eller omvänt visade ingen effekt av capecitabin på docetaxels farmakokinetik (Cmax och AUC) och ingen effekt av docetaxel på capecitabins huvudmetabolit 5- DFURs farmakokinetik.
Clearance av docetaxel vid kombinationsbehandling med cisplatin liknade den clearance som observerats vid monoterapi.
Den farmakokinetiska profilen för cisplatin vid administration strax efter docetaxel infusion liknade den profil som observerats med cisplatin i monoterapi.
Den kombinerade administrationen av docetaxel, cisplatin och 5- fluorouracil hos 12 patienter med solida tumörer påverkade inte farmakokinetiken för varje enskilt läkemedel.
Effekten av prednison på docetaxels farmakokinetik vid samtidig standardpremedicinering med dexametason har studerats hos 42 patienter.
Ingen effekt av prednison har observerats på docetaxels farmakokinetik.
5. 3 Prekliniska säkerhetsuppgifter
Karcinogeniciteten hos docetaxel har inte studerats.
Docetaxel har visat sig vara mutagent in vitro i mikrokärntest och i kromosomaberrationstest i CHO - K1- celler och in vivo i mikrokärntest på mus men uppvisar inte mutagenicitet i Ames test eller i CHO/ HGPRT genmutationsassay.
Resultaten överensstämmer med den farmakologiska aktiviteten hos docetaxel.
Biverkningar på testis observerade vid toxicitetsstudier på gnagare antyder att docetaxel kan skada fertiliteten hos män.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Injektionsflaska med koncentrat: polysorbat 80.
Injektionsflaska med spädningsvätska: etanol (95%) vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
33 6. 3 Hållbarhet
• 2 år • Infusionskoncentrat 10mg docetaxel/ ml:
Emellertid har kemisk- fysikalisk stabilitet demonstrerats för denna lösning i 8 timmar vid förvaring i rumstemperatur (under 25 °C) eller mellan +2°C och +8°C. • Infusionslösning: infusionslösningen skall användas inom 4 timmar i rumstemperatur (under 25 °C).
6. 4 Särskilda förvaringsanvisningar
6. 5 Förpackningstyp och innehåll
En blisterförpackning innehåller: en injektionsflaska för engångsbruk med koncentrat till infusionsvätska, lösning och • • en injektionsflaska för engångsbruk med spädningsvätska • Injektionsflaskor med Docetaxel Winthrop 20 mg koncentrat till infusionsvätska, lösning:
7 ml genomskinlig flaska av typ 1 glas med en grön » flip- off » - kapsyl.
Denna injektionsflaska innehåller 0, 5 ml av en 40 mg/ ml lösning av docetaxel i polysorbat 80 (fyllnadsvolym:
24, 4 mg/ 0, 61 ml).
Denna volym har fastställts under utvecklingen av Docetaxel Winthrop för att kompensera för förluster vid beredning av infusionskoncentratet som uppkommer på grund av skumbildning, vidhäftning på glasflaskans väggar samt viss » död volym ».
Denna överfyllnad säkerställer att man efter spädning med hela innehållet i medföljande flaska med spädningsvätska för Docetaxel Winthrop erhåller en minsta volym på 2 ml infusionskoncentrat innehållande 10 mg/ ml docetaxel vilket motsvarar 20 mg docetaxel, i enlighet med märkningen på etiketten.
Injektionsflaska med spädningsvätska:
7 ml genomskinlig flaska av typ 1 glas med en genomskinlig, ofärgad « flip- off » - kapsyl.
Injektionsflaskan med spädningsvätska innehåller 1, 5 ml av en 13% (w/ w) lösning av etanol (95%) i vatten för injektionsvätskor (fyllnadsvolym:
1, 98 ml).
Tillförsel av hela innehållet i flaskan med spädningsvätska till flaskan med Docetaxel Winthrop 20 mg koncentrat till infusionsvätska säkerställer att infusionskoncentratet får en koncentration av 10 mg/ ml docetaxel.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Docetaxel Winthrop är ett cytotoxiskt läkemedel mot cancer och liksom för andra potentiellt toxiska föreningar skall försiktighet iakttagas när Docetaxel Winthrop- lösningar bereds och hanteras.
Användning av handskar rekommenderas.
Om Docetaxel Winthrop infusionskoncentrat eller infusionslösning kommer i kontakt med huden, tvätta omedelbart noggrant med tvål och vatten.
Om Docetaxel Winthrop infusionskoncentrat eller infusionslösning kommer i kontakt med slemhinnor, skölj omedelbart och noggrant med rikliga mängder vatten.
34 Förberedelse för intravenös administrering
a) Beredning av Docetaxel Winthrop infusionskoncentrat (10 mg docetaxel per ml):
Om injektionsflaskorna förvarats i kylskåp, tag ut det antal Docetaxel Winthrop- förpackningar som behövs ur kylskåpet och låt stå i rumstemperatur (under 25ºC) i 5 minuter.
Drag, med hjälp av en spruta, aseptiskt upp hela innehållet i en flaska med spädningsvätska för Docetaxel Winthrop genom att delvis tippa upp och ned på flaskan.
Injicera hela innehållet i sprutan i motsvarande injektionsflaska med Docetaxel Winthrop.
Tag bort sprutan och nålen och blanda manuellt genom att vända flaskan från sida till sida ett antal gånger i åtminstone 45 sekunder.
Skaka inte.
Låt flaskan stå i rumstemperatur (under 25ºC) i 5 minuter och kontrollera sedan att lösningen är homogen och klar (skum är normalt också efter 5 minuter på grund av innehållet av polysorbat 80 i beredningen).
Emellertid har kemisk- fysikalisk stabilitet demonstrerats för denna lösning i 8 timmar vid förvaring i rumstemperatur (under 25ºC) eller mellan +2°C och +8° C.
b) Beredning av infusionslösning
Mer än en flaska med Docetaxel Winthrop infusionskoncentrat 10 mg docetaxel/ ml kan behövas för att få ut önskad dos för en patient.
Baserat på den dos, uttryckt i mg, som krävs för den aktuella patienten, dras motsvarande volym av infusionskoncentratet 10 mg docetaxel/ ml aseptiskt upp, från det antal flaskor som behövs, i en graderad spruta.
T. ex. motsvarar en dos av 140 mg docetaxel 14 ml utspätt infusionskoncentrat.
Den volym infusionskoncentrat 10 mg docetaxel/ ml som behövs injiceras i en 250 ml infusionspåse eller flaska innehållande antingen glukos 50 mg/ ml eller natriumklorid 9 mg/ ml.
Om en större dos än 200 mg docetaxel krävs används en större volym infusionsvätska så att en koncentration av 0, 74 mg docetaxel/ ml inte överskrids.
Blanda infusionslösningen genom att rotera infusionspåsen eller flaskan för hand.
Docetaxel Winthrop infusionslösning skall användas inom 4 timmar och administreras aseptiskt, intravenöst som en en- timmes infusion, i rumstemperatur (under 25ºC) och under normala ljusförhållanden.
Lösningar som innehåller fällning skall kasseras.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Aventis Pharma S. A., 20 avenue Raymond Aron, 92165 Antony Cedex, Frankrike
35 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 384/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
20/ april/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
36 1.
LÄKEMEDLETS NAMN
Docetaxel Winthrop 80 mg koncentrat och vätska till infusionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska för engångsbruk med Docetaxel Winthrop 80 mg koncentrat innehåller docetaxel trihydrat motsvarande 80 mg docetaxel (vattenfritt).
Den viskösa lösningen innehåller 40 mg/ ml docetaxel (vattenfritt).
Varje injektionsflaska för engångsbruk med spädningsvätska innehåller 13% (w/ w) etanol (95%) i vatten för injektionsvätskor.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Koncentrat och vätska till infusionsvätska, lösning.
Koncentratet är en klar viskös, gul till gulbrun lösning.
Spädningsvätskan är en ofärgad lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Bröstcancer
Docetaxel Winthrop i kombination med doxorubicin och cyklofosfamid är indicerat för adjuvant behandling av patienter med operabel nodpositiv bröstcancer.
Docetaxel Winthrop i kombination med doxorubicin är indicerat för behandling av patienter med lokalt avancerad eller metastaserande bröstcancer som tidigare inte behandlats med cytostatika för denna sjukdom.
Docetaxel Winthrop monoterapi är indicerat för behandling av patienter med lokalt avancerad eller metastaserande bröstcancer efter svikt på tidigare cytostatikabehandling.
Cytostatikabehandlingen bör ha inkluderat ett antracyklin eller ett alkylerande medel.
Docetaxel Winthrop i kombination med trastuzumab är indicerat för behandling av patienter med metastaserad bröstcancer vilkas tumörer överuttrycker HER2 och som inte tidigare fått kemoterapi mot metastaserad sjukdom.
Docetaxel Winthrop (docetaxel) i kombination med capecitabin är indicerat för behandling av patienter med lokalt avancerad eller metastaserad bröstcancer efter svikt på cytostatikabehandling.
Tidigare terapi bör ha inkluderat ett antracyklinpreparat.
Icke- småcellig lungcancer
Docetaxel Winthrop är indicerat för behandling av patienter med lokalt avancerad eller metastaserad icke- småcellig lungcancer, efter behandlingssvikt på tidigare kemoterapi.
Docetaxel Winthrop i kombination med cisplatin är indicerat för behandling av patienter med icke resektabel, lokalt avancerad eller metastaserad icke- småcellig lungcancer som tidigare ej behandlats med cytostatika för denna sjukdom.
37 Prostatacancer
Docetaxel Winthrop i kombination med prednison eller prednisolon är indicerat för behandling av patienter med hormonrefraktär metastaserande prostatacancer.
Magsäckscancer av adenocarcinomtyp
Docetaxel Winthrop i kombination med cisplatin och 5- flourouracil är indicerat för behandling av patienter med metastaserande adenocarcinom i ventrikeln, inklusive adenocarcinom i den gastroesofagala övergången, vilken inte behandlats med cytostatika för metastaserande sjukdom tidigare.
Huvud - och halscancer
Docetaxel Winthrop i kombination med cisplatin och 5- flourouracil är indicerat för induktionsbehandling av patienter med lokalt avancerad skivepitelcancer i huvud - halsregionen.
4. 2 Dosering och administreringssätt
Användningen av docetaxel bör begränsas till enheter specialiserade på behandling med cytostatika och bör endast administreras under överinseende av legitimerad läkare med särskild erfarenhet av kemoterapi hos cancerpatienter (se avsnitt 6. 6).
Rekommenderad dos:
För bröstcancer, icke- småcellig lung - magsäcks, och huvud - halscancer, kan premedicinering i form av en peroral kortikosteroid, såsom dexametason 16 mg per dag (t ex 8 mg två gånger dagligen) i 3 dagar med början en dag före administrering av docetaxel användas om ej kontraindicerat (se avsnitt 4. 4).
G- CSF kan ges profylaktiskt för att minska risken för hematologiska toxiciteter.
För prostatacancer, är den rekommenderade premedicineringen, vid samtidig administrering av prednison eller prednisolon, 8 mg peroralt dexametason 12 timmar, 3 timmar och 1 timme före infusionen av docetaxel (se avsnitt 4. 4).
Docetaxel ges som infusion under en timme var tredje vecka.
Bröstcancer För adjuvant behandling av operabel nodpositiv bröstcancer är den rekommenderade dosen av docetaxel 75 mg/ m2 administrerat 1 timme efter doxorubicin 50 mg/ m2 och cyklofosfamid 500 mg/ m2 var tredje vecka i 6 cykler (se Dosjustering under behandling).
För behandling av patienter med lokalt avancerad eller metastaserad bröstcancer är den rekommenderade dosen av docetaxel monoterapi 100 mg/ m2.
I första linjens behandling ges 75 mg/ m2 docetaxel i kombination med doxorubicin (50 mg/ m2).
I kombination med trastuzumab är den rekommenderade dosen av docetaxel 100 mg/ m2 var tredje vecka, med trastuzumab som administreras varje vecka.
I den pivotala studien gavs den första infusionen av docetaxel dagen efter den första dosen av trastuzumab.
De följande doserna av docetaxel gavs omedelbart efter slutförd infusion av trastuzumab, om den förgående dosen av trastuzumab tolererades väl.
För dosering och administrering av trastuzumab, se produktresumén.
I kombination med capecitabin är den rekommenderade dosen av docetaxel 75 mg/ m2 var tredje vecka, kombinerat med capecitabin i dosen 1250 mg/ m2 två gånger dagligen (inom 30 minuter efter måltid) i två veckor följt av en veckas viloperiod.
För beräkning av capecitabin dos baserad på kroppsyta, se produktresumé för capecitabin.
38 Icke- småcellig lungcancer För patienter som tidigare ej fått kemoterapi och behandlas mot icke- småcellig lungcancer är den rekommenderade doseringen 75 mg/ m2 docetaxel omedelbart följt av 75 mg/ m2 cisplatin under 30- 60 minuter.
Vid behandling efter svikt på tidigare platinabaserad kemoterapi är den rekommenderade dosen 75 mg/ m² som monoterapi.
Prostatacancer Den rekommenderade dosen är 75 mg/ m2 docetaxel.
Administrering av 5 mg prednison eller prednisolon peroralt två gånger dagligen sker fortlöpande (se avsnitt 5. 1).
Magsäckscancer av adenocarcinomtyp Den rekommenderade dosen är 75 mg/ m2 docetaxel givet som en en- timmes infusion, följt av cisplatin 75 mg/ m2, som en 1- 3 timmars infusion (båda endast dag 1) följt av 5- fluorouracil 750 mg/ m2 dagligen givet som en 24- timmars kontinuerlig infusion under 5 dagar som startar efter cisplatin infusionen.
Behandlingen upprepas var tredje vecka.
Patienter måste premedicineras med antiemetika och lämplig hydrering före cisplatin infusion.
G- CSF bör ges profylaktiskt för att minska risken för hematologisk toxicitet (se även Dosjustering under behandling).
Huvud - och halscancer Patienter måste premedicineras med antiemetika och lämplig hydrering (före och efter administrering av cisplatin).
G- CSF bör ges profylaktiskt för att minska risken för hematologisk toxicitet.
Antibiotika gavs profylaktiskt till alla patienter i docetaxel- armen i TAX 323 och TAX 324 studierna.
• Induktionsbehandling med cytostatika följt av radioterapi (TAX 323) Vid induktionsbehandling av inoperabel lokalt avancerad skivepitelcancer i huvud - och hals regionen, rekommenderas dosen 75 mg/ m2 docetaxel givet som en en- timmes infusion, följt av cisplatin 75 mg/ m2, som en en- timmes infusion dag ett, följt av 5- fluorouracil 750 mg/ m2 givet som en kontinuerlig infusion under 5 dagar.
Denna behandlingsregim administreras var 3: e vecka i 4 cykler.
Efter behandling med cytostatika bör patienterna behandlas med radioterapi. • Induktionsbehandling med cytostatika följt av kemoradioterapi (TAX 324) Vid induktionsbehandling av lokalt avancerad (icke resektabel, låg sannolikhet för kirurgisk bot, organsparande syfte) skivepitelcancer i huvud - och halsregionen, rekommenderas dosen 75 mg/ m2 docetaxel givet som en en- timmes infusion, följt av cisplatin 100 mg/ m2, som en 30- minuters till 3- timmars infusion dag ett, följt av 5- fluorouracil 1000 mg/ m2 givet som en kontinuerlig infusion från dag 1 till dag 4.
Denna behandlingsregim administreras var 3: e vecka i 3 cykler.
Efter behandling med cytostatika bör patienterna behandlas med kemoradioterapi.
För dosjusteringar av cisplatin och 5- fluorouracil, se motsvarande produktresuméer.
Dosjustering under behandling:
Allmänt Docetaxel skall ges när antalet neutrofila granulocyter är ≥ 1, 5 x 109/ l.
Dosen skall då reduceras från 100 mg/ m2 till 75 mg/ m2 och/ eller från 75 till 60 mg/ m2.
Om patienten fortsätter att visa dessa reaktioner vid 60 mg/ m2 skall behandlingen avbrytas.
Adjuvant behandling för bröstcancer I den pivotala studien på patienter som behandlades adjuvant för bröstcancer rekommenderades G- CSF profylaktiskt (t e x dag 4 till 11) för alla påföljande cykler om patienten haft svår neutropeni (förlängd neutropeni, febril neutropeni eller infektion).
Om reaktionen kvarstod rekommenderades fortsatt G- CSF och en dosreduktion av docetaxel gjordes till 60 mg/ m2.
I klinisk praktik kan dock neutropeni förekomma tidigare.
Alltså bör G- CSF vid neutropen risk för patienten och vid gällande rekommendationer övervägas.
För patienter med stomatit grad 3 eller 4, bör en dosreduktion av docetaxel göras till 60 mg/ m2.
39 I kombination med cisplatin För patienter som initialt får dosen 75 mg/ m2 docetaxel i kombination med cisplatin och som efter föregående behandling uppvisat trombocytnadir < 25 x 109/ l eller hos patienter som får febril neutropeni eller hos patienter med allvarliga icke hematologiska biverkningar skall docetaxeldosen i påföljande cykler reduceras till 65 mg/ m2.
För dosjustering för cisplatin se produktresumé för cisplatin.
I kombination med capecitabin: • För dosjustering av capecitabin, se produktresumé för capecitabin. • När patienten första gången utvecklar grad 2 toxicitet som består när det är dags för nästa docetaxel/ capecitabin behandling, skjut upp behandlingen tills biverkningarna har avtagit till grad 0- 1, fortsätt sedan med 100% av den ursprungliga dosen. • När patienten andra gången utvecklar grad 2 toxicitet eller första gången utvecklar grad 3 toxicitet vid något tillfälle under behandlingscykeln, skjut upp behandlingen tills biverkningarna har avtagit till grad 0- 1, återuppta sedan behandlingen med docetaxel i dosen 55 mg/ m2. • Vid påföljande utveckling av toxicitet eller utveckling av grad 4 toxicitet, avbryt docetaxel doseringen.
För dosändringar av trastuzumab, se produktresumé för trastuzumab.
Om en episod av febril neutropeni, långdragen neutropeni eller neutropen infektion inträffar trots G- CSF behandling, bör docetaxeldosen reduceras från 75 till 60 mg/ m2.
Vid upprepade episoder av komplicerad neutropeni, bör docetaxeldosen reduceras från 60 till 45 mg/ m2.
Vid trombocytopeni av grad 4 bör docetaxeldosen reduceras från 75 till 60 mg/ m2.
Patienter bör inte behandlas igen med upprepade cykler av docetaxel förrän neutrofiler återhämtat sig till en nivå > 1. 500 celler/ mm3 och trombocyter återhämtat sig till en nivå > 100. 000 celler/ mm3.
Rekommenderad dosjustering för toxicitet hos patienter som behandlas med docetaxel i kombination med cisplatin och 5- fluorouracil (5- FU):
Toxicitet
Dosjustering
Diarré grad 3
Andra episoden: reducera docetaxeldosen med 20%.
Diarré grad 4
Andra episoden: avbryt behandligen.
Stomatit/ mukosit Första episoden: reducera 5- FU med 20%.
Tredje episoden: reducera docetaxel dosen med 20%.
Andra episoden: reducera docetaxel dosen med 20%.
I de huvudsakliga kliniska prövningarna på patienter med lokalt avancerad skivepitelcancer i huvud - halsregionen och som fick komplicerad neutropeni (inklusive förlängd neutropeni, febril neutropeni eller infektion), rekommenderades G- CSF som profylaktisk behandling (t ex dag 6- 15) i alla påföljande cykler.
Särskilda patientgrupper:
Patienter med nedsatt leverfunktion Baserat på farmakokinetiska data med docetaxel 100 mg/ m² som monoterapi, är den rekommenderade dosen av docetaxel 75 mg/ m² till patienter med både förhöjda transaminaser (ALAT och/ eller ASAT) mer än 1, 5 gånger den övre normalvärdesgränsen (ULN) och alkaliska fosfataser (ALP) högre än 2, 5 gånger övre normalvärdesgränsen (se avsnitt 4. 4 och 5. 2).
Till patienter med serumbilirubin högre än övre normalvärdesgränsen och/ eller ALAT och ASAT- värden på mer än 3, 5 gånger den övre
40 normalvärdesgränsen samtidigt med alkaliska fosfataser högre än 6 gånger den övre normalvärdesgränsen, kan ingen rekommendation angående dosreduktion ges och docetaxel bör ej användas om inte strikt indikation föreligger.
I kombination med cisplatin och 5- fluorouracil vid behandling av adenocarcinom i ventrikeln exkluderade den kliniska prövningen patienter med ALAT och/ eller ASAT > 1, 5 x ULN i association med alkaliska fosfataser > 2, 5 x ULN, och billirubin > 1 x ULN; För dessa patienter rekommenderas ingen dosreduktion och docetaxel skall endast användas på strikt indikation. Inga data finns tillgängliga för patienter med nedsatt leverfunktion som behandlats med docetaxel i kombination, vid de övriga indikationerna.
Barn och ungdomar Erfarenhet från barn är begränsad.
Äldre Baserat på en populationsfarmakokinetisk analys föreligger inga särskilda rekommendationer för behandling av äldre.
I kombination med capecitabin rekommenderas en reduktion av startdosen av capecitabin till 75% av beräknad fulldos hos patienter som är 60 år eller äldre (se produktresumé för capecitabin).
4. 3 Kontraindikationer
Känd överkänslighet mot det aktiva innehållsämnet eller något hjälpämne.
Docetaxel skall inte ges till patienter med antal neutrofila granulocyter < 1, 5 x 109/ l.
Docetaxel skall inte ges till gravida eller ammande kvinnor.
(Se avsnitt 4. 2 och 4. 4).
Kontraindikationer för andra läkemedel ska beaktas då dessa läkemedel kombineras med docetaxel.
4. 4 Varningar och försiktighet
8 mg två gånger dagligen) i 3 dagar med början en dag före administrering av docetaxel, om ej kontraindicerat, minska incidensen och svårighetsgraden av vätskeretention liksom svårighetsgraden av överkänslighetsreaktioner.
För prostatacancer är premedicineringen dexametason 8 mg peroralt 12 timmar, 3 timmar och 1 timme före infusion med docetaxel (se avsnitt 4. 2).
Hematologi
Neutropeni är den vanligast förekommande biverkan av docetaxel.
Nadir för neutrofiler inträffar efter en mediantid på 7 dagar, men detta intervall kan vara kortare hos patienter som tidigare erhållit tung behandling.
Täta kontroller av fullständigt blodstatus bör göras på alla patienter som behandlas med docetaxel.
(Se avsnitt 4. 2).
Hos patienter med uttalad neutropeni (< 0, 5 x 109/ l under 7 dagar eller mer) under docetaxel - behandling rekommenderas att dosen reduceras under påföljande cykler eller att lämpliga symptomatiska åtgärder vidtas (se avsnitt 4. 2).
Hos patienter som behandlats med docetaxel i kombination med cisplatin och 5- fluorouracil (TCF), har febril neutropeni och neutropen infektion inträffat mer sällan då patienterna erhållit profylaktisk G- CSF.
Patienter som behandlas med TCF bör erhålla profylaktisk G- CSF för att minska risken för
Patienter som erhåller TCF bör övervakas noga, (se avsnitt 4. 2 och 4. 8).
Överkänslighet
Patienter bör övervakas noga avseende överkänslighetsreaktioner, särskilt under den första och andra infusionen.
Därför bör utrustning för att behandla hypotoni och bronkospasm finnas tillgänglig.
Milda överkänslighetsreaktioner såsom rodnad eller lokala hudreaktioner, kräver ej att behandlingen avbryts.
Om däremot svåra reaktioner uppträder, såsom svår hypotoni, bronkospasm eller generaliserat utslag/ erytem, måste behandlingen med docetaxel avbrytas omedelbart och adekvat terapi inledas.
Patienter som har utvecklat svåra överkänslighetsreaktioner bör ej på nytt få docetaxel.
Hud
Lokal hudrodnad på extremiteterna (handflata och fotsula) med ödem följt av avfjällning av huden har observerats.
Svåra symptom, såsom hudutslag följt av avfjällning av huden, vilka lett till uppehåll eller avbrott av docetaxelbehandlingen har rapporterats (se avsnitt 4. 2).
Vätskeretention
Patienter med svår vätskeretention såsom pleurautgjutning, perikardiell utgjutning och ascites bör övervakas noga.
Patienter med leverinsufficiens
Patienter som behandlas med docetaxel vid en dos av 100 mg/ m² som monoterapi och som har transaminaser (ALAT och/ eller ASAT) högre än 1, 5 gånger den övre normalvärdesgränsen samtidigt med alkaliska fosfataser på mer än 2, 5 gånger den övre normalvärdesgränsen, löper högre risk att utveckla svåra biverkningar såsom » toxic deaths » inkluderande sepsis och gastrointestinal blödning vilken kan vara livshotande, febril neutropeni, infektioner, trombocytopeni, stomatit och asteni.
Därför är den rekommenderade dosen av docetaxel till patienter med förhöjda levervärden 75 mg/ m² och leverfunktionstester bör göras innan behandlingen påbörjas och före varje cykel (se avsnitt 4. 2).
Till patienter med serumbilirubin högre än normalvärdesgränsen och/ eller ASAT/ ALAT- värden på mer än 3, 5 gånger den övre normalvärdesgränsen som samtidigt har alkaliska fosfataser högre än 6 gånger övre normalvärdesgränsen, kan ingen rekommendation angående dosreduktion ges och docetaxel bör ej användas om inte strikt indikation föreligger.
I den pivotala kliniska prövningen där man kombinerade cisplatin och 5- fluorouracil för behandling av patienter med adenocarcinom i magsäcken, exkluderades patienter med ALAT och/ eller ASAT > 1, 5 x ULN i kombination med alkaliska fosfataser > 2, 5 x ULN, och bilirubin > 1 x ULN; För dessa patienter, kan ingen dosreduktion rekommenderas och docetaxel bör endast användas om strikt indikation föreligger.
Inga data finns tillgängliga för patienter med nedsatt leverfunktion som behandlats med docetaxel i kombination, vid de övriga indikationerna.
Patienter med njurinsufficiens
Inga data finns tillgängliga för patienter med gravt nedsatt njurfunktion som behandlats med docetaxel.
Centrala nervsystemet
Utveckling av svår perifer neurotoxicitet kräver dosreduktion (se avsnitt 4. 2).
42 Hjärttoxicitet
Hjärtsvikt har observerats hos patienter som behandlats med docetaxel i kombination med trastuzumab, speciellt efter antracyklininnehållande (doxorubicin eller epirubicin) kemoterapi.
Den kan vara måttlig till allvarlig och har varit förenad med dödsfall (se avsnitt 4. 8).
Alla patienter som bedöms lämpliga för behandling med docetaxel i kombination med trastuzumab ska genomgå initial hjärtundersökning.
Hjärtfunktionen bör kontrolleras ytterligare under behandling (t ex var tredje månad) för att underlätta identifieringen av patienter som utvecklar hjärtsvikt.
För mer detaljer, se produktresumé för trastuzumab.
Övrigt
Preventivmedel skall användas under behandling med docetaxel och minst 3 månader efter behandlingens upphörande.
Ytterligare försiktighetsåtgärder vid adjuvant behandling av bröstcancer Svåra neutropenier För patienter som får svåra neutropenier (långvarig neutropeni, febril neutropeni eller infektion) bör profylaktisk G- CSF och dosreduktion övervägas (se avsnitt 4. 2).
Gastrointestinala reaktioner Symtom såsom tidig buksmärta och ömhet, feber, diarré med eller utan neutropeni kan vara tidiga tecken på allvarlig gastrointestinal toxicitet och bör utvärderas och behandlas snarast.
Kronisk hjärtinsufficiens Patienter bör undersökas för symtom av kronisk hjärtinsufficiens under behandling och uppföljningsperiod.
Leukemi Hos de patienter som behandlas med docetaxel, doxorubicin och cyklofosfamid (TAC) krävs hematologisk uppföljning pga risk för förskjuten myelodysplasi eller myeloisk leukemi.
Patienter med 4+ noder Förhållandet mellan nytta och risk för TAC hos patienter med 4+ noder var inte fullt definierad vid interimanalysen (se avsnitt 5. 1).
Äldre Det finns inga data tillgänglig för patienter äldre än 70 år och behandling med docetaxel i kombination med doxorubicin och cyklofosfamid.
Av de 333 patienter som behandlades med docetaxel var tredje vecka i en prostatacancerstudie, var 209 patienter 65 år eller äldre och 68 patienter äldre än 75 år.
Incidensen av relaterade nagelförändringar var ≥ 10% högre hos patienter ≥ 65 år jämfört med yngre patienter som behandlades med docetaxel var tredje vecka.
Incidensen av relaterad feber, diarré, anorexi och perifert ödem var ≥ 10% högre hos patienter som var 75 år eller äldre jämfört med patienter yngre än 65 år.
Av de 300 (221 patienter i fas III delen och 79 patienter i fas II delen av studien) patienter som behandlades med docetaxel i kombination med cisplatin och 5- fluorouracil i magsäckscancer studien, var 74 patienter 65 år eller äldre och 4 patienter var 75 år eller äldre.
Incidensen av allvarliga biverkningar var högre hos de äldre patienterna jämfört med yngre patienter.
Incidensen av följande biverkningar (alla grader): letargi, stomatit, neutropena infektioner förekom med en frekvens ≥ 10% högre hos patienter som var 65 år eller äldre jämfört med yngre patienter.
Äldre patienter som behandlas med TCF bör övervakas noga.
43 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
In vitro studier har visat att metabolismen av docetaxel kan modifieras vid samtidig administrering av medel som inducerar, hämmar eller metaboliseras via (och sålunda kan hämma enzymet kompetitivt) cytokrom P450- 3A, såsom ciklosporin, terfenadin, ketokonazol, erytromycin och troleandomycin.
Försiktighet skall därför iakttas vid samtidig behandling med docetaxel och dessa läkemedel, då det finns en potentiell risk för interaktion av betydelse.
Docetaxel är höggradigt proteinbundet (> 95%).
Emellertid har in vitro interaktioner med starkt proteinbundna substanser, såsom erytromycin, difenhydramin, propranolol, propafenon, fenytoin, salicylat, sulfametoxazol och natriumvalproat, inte visat sig påverka proteinbindningen av docetaxel.
Detta gäller även dexametason.
Docetaxel påverkar inte bindningen av digitoxin.
Farmakokinetiken för docectaxel, doxorubicin och cyklofosfamid påverkades inte vid samtidig administrering.
Begränsade data från en okontrollerad studie tydde på en interaktion mellan docetaxel och karboplatin.
När karboplatin kombinerades med docetaxel ökade clearance av karboplatin till värden ca 50% högre än vad som tidigare rapporterats vid karboplatin monoterapi.
Farmakokinetiken av docetaxel i närvaro av prednison har studerats hos patienter med metastaserande prostatacancer.
Docetaxel metaboliseras av CYP3A4 och det är känt att prednison inducerar CYP3A4.
Någon statistiskt signifikant effekt av prednison på docetaxels farmakokinetik har ej observerats.
Docetaxel bör administreras med försiktighet hos patienter som samtidigt erhåller potenta CYP3A4 hämmare (t ex proteashämmare som ritonavir, azolantimykotika som ketokonazol eller itrakonazol).
En interaktionsstudie gjord hos patienter som erhöll ketokonazol och docetaxel visade att clearance för docetaxel reducerades till hälften av ketokonazol, troligen beroende på att docetaxelmetabolismen involverar CYP3A4 som den främsta (enda) metaboliseringsvägen.
Minskad tolerans av docetaxel kan inträffa, även vid lägre doser.
4. 6 Graviditet och amning
Ingen information finns beträffande användningen av docetaxel till gravida kvinnor.
Docetaxel har visats vara både embryotoxiskt och fetotoxiskt hos kanin och råtta, samt reducerar fertiliteten hos råtta.
Liksom andra cytotoxiska läkemedel kan docetaxel orsaka fosterskada när det ges till gravida kvinnor.
Docetaxel skall därför inte användas under graviditet.
Kvinnor i fertil ålder som erhåller docetaxel skall avrådas från att bli gravida samt rådas att omedelbart informera behandlande läkare om detta skulle inträffa.
Docetaxel är en lipofil substans men det är inte känt om docetaxel utsöndras i modersmjölk.
På grund av den potentiella risken för biverkningar hos det diande barnet skall amning avbrytas så länge behandling med docetaxel pågår.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att köra bil eller framföra fordon.
4. 8 Biverkningar
44 • 255 patienter som erhöll docetaxel i kombination med capecitabin • 332 patienter som erhöll docetaxel i kombination med prednison eller prednisolon (kliniskt viktiga behandlingsrelaterade biverkningar redovisas). • 744 patienter som erhöll docetaxel i kombination med doxorubicin och cyklofosfamid (kliniskt viktiga behandlingsrelaterade oönskade händelser är presenterade). • 300magsäckscancer patienter (221 patienter i fas III delen och 79 patienter i fas II delen av studien) som erhöll docetaxel i kombination med cisplatin och 5- fluorouracil (kliniskt viktiga behandlingsrelaterade oönskade händelser är presenterade) • 174 och 251 huvud - och halscancerpatienter som erhöll docetaxel i kombination med cisplatin och 5- fluorouracil (kliniskt viktiga behandlingsrelaterade oönskade händelser är presenterade)
Reaktionerna har beskrivits genom användande av NCI Common Toxicity Criteria (grad 3 = G3; grad 3- 4 = G3/ 4; grad 4 = G4) och COSTART termerna.
Frekvenserna defineras som: mycket vanliga (≥ 1/ 10), vanliga (≥ 1/ 100, < 1/ 10), mindre vanliga ≥ 1/ 1000, < 1/ 100), sällsynta (≥ 1/ 10 000, < 1/ 1000), mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
De vanligaste rapporterade biverkningarna av docetaxel i singelterapi är: neutropeni (som var reversibel och icke kumulativ: mediantiden till nadirvärde var 7 dagar och mediandurationen av allvarlig neutropeni (< 500 celler/ mm3) var 7 dagar), anemi, alopeci, illamående, kräkning, stomatit, diarré och asteni.
Svårighetsgraden av biverkningar av docetaxel kan öka när docetaxelges i kombination med andra cytostatiska medel.
Vid kombination med trastuzumab redovisas oönskade händelser (alla grader) som rapporterats i ≥ 10%.
En ökad incidens av allvarliga oönskade händelser (40% jämfört med 31%) och oönskade händelser grad 4 (34% jämfört med 23%) vid kombination med trastuzumab jämfört med docetaxel i monoterapi.
Vid kombination med capecitabin redovisas de vanligaste behandlingsrelaterade biverkningar (≥ 5%) som rapporterats i en fas III- studie på bröstcancer hos patienter som sviktat på antracyklinbehandling (se produktresumé för capecitabin).
Följande biverkningar observeras vanligen för docetaxel:
Centrala och perifera nervsystemet:
Utveckling av svår perifer neurotoxicitet kräver dosreduktion (se avsnitt 4. 2 och 4. 4).
Milda till måttliga neurosensoriska symptom karaktäriseras av parestesi, dysestesi eller smärta inklusive brännande känsla.
Neuromotoriska symptom är i huvudsak karaktäriserade av svaghetskänsla.
Hud och subkutan vävnad:
Reversibla hudbiverkningar har observerats och bedömdes vanligen som milda till måttliga.
Reaktionerna karaktäriseras av utslag med lokala utslag främst på händer och fötter (inklusive allvarliga hand - och fotsyndrom), men också på armar, ansikte, bröstkorg och ofta associerat med klåda.
Utslagen kom oftast inom en vecka efter docetaxelinfusionen.
Kraftiga nagelförändringar karaktäriserade av hypo- eller hyperpigmentering och ibland smärta och onykolys.
Allmänna symtom och/ eller symtom vid administreringsstället:
Reaktioner på infusionsstället var i allmänhet milda och utgjordes av hyperpigmentering, inflammation, rodnad eller torrhet i huden, flebit eller extravasering samt svullnad av venen.
Vätskeretention i form av perifera ödem, samt mer sällsynt pleurautgjutning, perikardiell utgjutning, ascites och viktökning har rapporterats.
Det perifera ödemet startar vanligen i de nedre extremiteterna och kan bli generaliserat med en viktökning på 3 kg eller mer.
Vätskeretentionen är kumulativ med avseende på incidens och svårighetsgrad (se avsnitt 4. 4).
45 Immunsystemet:
Reaktionerna var oftast milda till måttliga.
De vanligast rapporterade biverkningarna var blodvallningar, utslag med eller utan klåda, tryck över bröstet, ryggsmärta, dyspné, feber eller frossa.
Svåra reaktioner utgjordes av hypotoni och/ eller bronkospasm eller generaliserat utslag/ erytem (se avsnitt 4. 4).
Docetaxel Winthrop 100 mg/ m2 monoterapi
MedDRA organsystem klassificering Undersökningar
Mycket vanliga biverkningar ≥ 10% av patienterna
Vanliga biverkningar ≥ 1 till ≤ 10% av patienterna G3/ 4 bilirubin stegring (< 5%); G3/ 4 stegring av alkaliska fosfataser (< 4%); G3/ 4 ASAT stegring (< 3%); G3/ 4 ALAT stegring (< 2%)
Mindre vanliga biverkningar≥ 0, 1 till ≤ 1% av patienterna
Hjärtat Blodet och lymfsystemet
Neutropeni (G4:
76, 4%); Anemi (G3/ 4:
8, 9%); Febril neutropeni
Arrytmi (G3/ 4:
0, 7%) Trombocytopeni (G4:
0, 2%)
Hjärtsvikt
Centrala och perifera nervsystemet
Perifer sensorisk neuropati( G3:
4, 1%); Perifer motorisk neuropati (G3/ 4:
4%) Smakförändring (svår 0, 07%)
Andningsvägar, bröstkorg och mediastinum
Dyspné (svår 2, 7%)
Magtarmkanalen Hud och subkutan vävnad
Stomatit (G3/ 4:
5, 3%); Diarré (G3/ 4:
4%); Illamående (G3/ 4:
4%); Kräkning (G3/ 4:
3%) Alopeci; Hudreaktioner (G3/ 4:
5, 9%); Nagelförändringar (svåra 2, 6%)
Förstoppning (svår 0, 2%); Buksmärta (svår 1%); Gastrointestinal blödning (svår 0, 3%)
Esofagit (svår 0, 4%)
Muskuloskeletala systemet och bindväv
Myalgi (svår 1, 4%)
Artralgi
Metabolism och nutrition
Anorexi
Infektioner och infestationer
Infektioner (G3/ 4:
5, 7%; inklusive sepsis och pneumoni, dödlig utgång hos 1, 7%)
4, 6%)
Blodkärl
Hypotoni; Hypertension; Blödning
46 MedDRA organsystem Mycket vanliga klassificering biverkningar ≥ 10% av patienterna Allmänna symtom Väskeretention (svår och/ eller symtom vid 6, 5%); administreringsstället Asteni (svår 11, 2%); Smärta Immunsystemet Hypersensitivitet (G3/ 4:
5, 3%)
Vanliga biverkningar ≥ 1 till ≤ 10% av patienterna Reaktion på infusionsstället; bröstsmärta utan hjärtpåverkan (svår 0, 4%)
Mindre vanliga biverkningar≥ 0, 1 till ≤ 1% av patienterna
Blodet och lymfsystemet;
Sällsynta:
Blödningar associerade med G3/ 4 trombocytopeni.
Centrala och perifera nervsystemet:
Dokumentation avseende reversibilitet finns tillgänglig för 35, 3% av patienterna som utvecklat neurotoxicitet efter behandling med docetaxel monoterapi 100mg/ m².
Biverkningarna var spontant reversibla inom 3 månader.
Mycket sällsynta: ett fall av icke- reversibel alopeci i slutet av studien.
73% av hudreaktionerna var reversibla inom 21 dagar.
Kumulativ mediandos till avbrott i behandlingen var mer än 1000 mg/ m² och tiden till dess att vätskeretentionen gick tillbaka var i median 16, 4 veckor (spridning 0 - 42 veckor).
Debuten av måttlig till svår vätskeretention är fördröjd hos patienter med premedicinering (kumulativ mediandos 818, 9 mg/ m²) jämfört med patienter utan premedicinering (kumulativ mediandos 489, 7 mg/ m²).
Vätskeretention har dock rapporterats under tidiga behandlingscykler hos några patienter.
Docetaxel Winthrop 75 mg/ m2 monoterapi
MedDRA organsystem klassificering
Mycket vanliga biverkningar ≥ 10% av patienterna
Vanliga biverkningar ≥ 1 till ≤ 10% av patienterna
Undersökningar Hjärtat
G3/ 4 bilirubinstegring (< 2%) Arrytmi (inga svåra)
Blodet och lymfsystemet
Neutropeni (G4:
54, 2%); Anemi (G3/ 4:
10, 8%); Trombocytopeni (G4:
1, 7%)
Febril neutropeni
Perifer sensorisk neuropati (G3/ 4:
0, 8%) Illamående( G3/ 4:
3, 3%); Stomatit (G3/ 4:
1, 7%); Kräkning (G3/ 4:
0, 8%); Diarré (G3/ 4:
1, 7%)
Perifer motorisk neuropati (G3/ 4:
2, 5%) Förstoppning
Alopeci; Hudreaktioner (G3/ 4:
0, 8%)
Nagelförändringar (svåra 0, 8%)
Muskuloskeletala systemet och bindväv
Myalgi
Metabolism och nutrition Infektioner och infestationer Blodkärl Allmänna symtom och/ eller symtom vid administreringsstället
5%) Asteni (svår 12, 4%); Väskeretention (svår 0, 8%); Smärta
Hypotoni
Immunsystemet
Överkänslighetsreaktioner (inga svåra)
Docetaxel Winthrop 75 mg/ m2 i kombination med doxorubicin
MedDRA organsystem klassificering
Mycket vanliga biverkningar ≥ 10% av patienterna
G3/ 4 bilirubin stegring (< 2, 5%); G3/ 4 stegring av alkaliska fosfataser (< 2, 5%)
G3/ 4 ASAT stegring (< 1%); G3/ 4 ALAT stegring (< 1%)
Hjärtat
Hjärtsvikt; Arytmi (inga svåra)
Blodet och lymfsystemet
Neutropeni (G4:
91, 7%); Anemi (G3/ 4:
9, 4%); Febril neutropeni; Trombocytopeni (G4:
0, 8%)
Centrala och perifera nervsystemet Magtarmkanalen
Perifer sensorisk neuropati (G3:
0, 4%) Illamående (G3/ 4:
5%); Stomatit (G3/ 4:
7, 8%); Diarré (G3/ 4:
6, 2%); Kräkning (G3/ 4:
5%); Förstoppning
Perifer motorisk neuropati (G3/ 4:
0, 4%)
Hud och subkutan vävnad
Alopeci; Nagelförändringar (svåra 0, 4%); Hudreaktioner (inga svåra)
Muskuloskeletala systemet och bindväv
Myalgi
Metabolism och nutrition
Anorexi
Infektioner och infestationer
Infektion (G3/ 4:
7, 8%)
Blodkärl
Hypotoni
Allmänna symtom och/ eller symtom vid administreringsstället
Asteni (svår 8, 1%); Vätskeretention (svår 1, 2%); Smärta
Reaktion på infusionsstället
Immunsystemet
Överkänslighetsreaktioner (G3/ 4:
1, 2%)
48 Docetaxel Winthrop 75 mg/ m2 i kombination med cisplatin
MedDRA organsystem klassificering
Mycket vanliga biverkningar ≥ 10% av patienterna
G3/ 4 bilirubin stegring (2, 1%); G3/ 4 ALAT stegring (1, 3%)
G3/ 4 ASAT stegring (0, 5%); G3/ 4 stegring av alkaliska fosfataser (0, 3%)
Hjärtat Blodet och lymfsystemet
Neutropeni (G4:
51, 5%); Anemi (G3/ 4:
6, 9%); Trombocytopeni (G4: 0, 5%)
Arytmi (G3/ 4:
0, 7%) Febril neutropeni
Hjärtsvikt
Centrala och perifera nervsystemet
Perifer sensorisk neuropati (G3:
3, 7%); Perifer motorisk neuropati (G3/ 4:
2%)
Magtarmkanalen
Illamående (G3/ 4:
9, 6%); Kräkning (G3/ 4:
7, 6%); Diarré (G3/ 4:
6, 4%); Stomatit (G3/ 4:
2%)
Hud och subkutan vävnad
Alopeci; Nagelförändringar (svåra 0, 7%); Hudreaktioner (G3/ 4:
0, 2%)
Muskuloskeletala systemet och bindväv
Myalgi (svår 0, 5%)
Metabolism och nutrition
Anorexi
Infektioner och infestationer Blodkärl
Infektioner (G3/ 4:
5, 7%)
Hypotoni (G3/ 4:
0, 7%)
Allmänna symtom och/ eller symtom vid administreringsstället
Asteni (svår 9, 9%); Vätskeretention (svår 0, 7%); Feber (G3/ 4:
1, 2%)
Immunsystemet
reaktioner (G3/ 4:
2, 5%)
49 Docetaxel Winthrop 100 mg/ m2 i kombination med trastuzumab
MedDRA organsystem klassificering
Neutropeni (G3/ 4:
32%); Febril neutropeni (omfattande neutropeni associerad med feber och behandling med antibiotika) eller neutropen sepsis
Hjärtsvikt
Centrala och perifera nervsystemet Ögon Andningsvägar, bröstkorg och mediastinum
Parestesi; huvudvärk; förändring av smakkänsla; hypestesi Ökat tårflöde; konjunktivit Epistaxis; faryngolaryngeal smärta; nasofaryngit; dyspné; hosta; rinorré
Magtarmkanalen
Illamående; diarré; kräkning; förstoppning; stomatit; dyspepsi; buksmärta
Hud och subkutan vävnad
Alopeci; erytem; hudutslag; nagelförändringar
Muskuloskeletala systemet och bindväv
Myalgi; artralgi; smärta i extremiteterna; skelettsmärta; ryggsmärta
Metabolism och nutrition Blodkärl
Anorexi Lymfödem
Allmänna symtom och/ eller symtom vid administreringsstället
Asteni; perifert ödem; pyrexi; trötthet; slemhinneinflammation; smärta; influensaliknande symtom; bröstsmärta; frossa
Letagi
Psykiska störningar
Sömnlöshet
Hjärtat:
Symtomatisk hjärtsvikt rapporterades hos 2, 2% av de patienter som behandlades med docetaxel plus trastuzumab jämfört med 0% av de patienter som behandlades med docetaxel som monoterapi.
I docetaxel plus trastuzumab armen hade 64% tidigare behandlats med antracyklin som adjuvant terapi jämfört med 55% i armen med docetaxel som monoterapi.
Mycket vanliga:
Hematologisk toxicitet var ökad hos patienter som behandlades med trastuzumab och docetaxel jämfört med docetaxel i monoterapi (32% neutropeni grad 3/ 4 mot 22%, vid användning av NCI- CTC kriterier).
Notera att detta troligen är en underskattning då docetaxel i monoterapi vid en dos på 100 mg/ m2 resulterar i neutropeni hos 97% av patienterna, 76% av grad 4, baserat på nadir.
Incidensen av febril neutropeni/ neutropen sepsis var också ökad hos patienter behandlade med trastuzumab plus docetaxel (23% mot 17% för patienter behandlade med docetaxel i monoterapi).
50 Docetaxel Winthrop 75 mg/ m2 i kombination med capecitabin
MedDRA organsystem klassificering
Mycket vanliga biverkningar ≥ 10% av patienterna
Viktminskning; G3/ 4 bilirubinstegring (9%)
Blodet och lymfsystemet
Neutropeni (G3/ 4:
63%); Anemi Trombocytopeni (G3/ 4:
3%) (G3/ 4:
10%)
Centrala och perifera nervsystemet
Smakförändringar (G3/ 4: < 1%); Yrsel; Parestesi (G3/ 4: < 1%) Huvudvärk (G3/ 4: < 1%); Perifer neuropati
Ögon Andningsvägar, bröstkorg och mediastinum
Ökat tårflöde Halsont (G3/ 4:
2%) Dyspné (G3/ 4:
1%); hosta (G3/ 4: < 1%); epistaxis (G3/ 4: < 1%)
Magtarmkanalen
Stomatit (G3/ 4:
18%); Smärta i övre buken; muntorrhet Diarré (G3/ 4:
14%); Illamående (G3/ 4:
6%); Kräkning (G3/ 4:
4%); Förstoppning (G3/ 4:
1%); Buksmärta (G3/ 4:
2%), Dyspepsi
Hud och subkutan vävnad
Hand- fotsyndrom (G3/ 4:
24%), Dermatit; erytematösa alopeci (G3/ 4:
6%), utslag( G3/ 4: < 1%), nagelförändringar (G3/ 4:
1%)
Muskuloskeletala systemet och bindväv
2%); Smärta i extremiteterna (G3/ 4:
Artralgi (G3/ 4:
1%) < 1%); Ryggsmärta (G3/ 4:
1%).
Metabolism och nutrition
1%); Dehydrering (G3/ 4:
2%); Minskad aptit
Oral candidiasis (G3/ 4: < 1%) Asteni (G3/ 4:
3%); Letargi; Pyrexi (G3/ 4:
1%); Smärta Trötthet/ svaghet (G3/ 4:
5%), Perifert ödem (G3/ 4:
1%);
51 Docetaxel Winthrop 75 mg/ m2 i kombination med prednison eller prednisolon
MedDRA organsystem klassificering Hjärtat
Mycket vanliga biverkningar ≥ 10% av patienterna
Vanliga biverkningar ≥ 1 till ≤ 10% av patienterna Minskning av vänster hjärtkammarfunktion (G3/ 4:
0, 3%)
Blodet och lymfsystemet
Neutropeni (G3/ 4:
32%); Anemi Trombocytopenia; (G3/ 4:
0, 6%); (G3/ 4:
4, 9%) Febril neutropeni
Centrala och perifera nervsystemet
Perfer sensorisk neuropati (G3/ 4:
0%) Smakförändringar (G3/ 4:
0%)
Ögon Andningsvägar, bröstkorg och mediastinum
Ökat tårflöde (G3/ 4:
0, 6%) Epistaxis (G3/ 4:
0%); Dyspné (G3/ 4:
0, 6%); Hosta (G3/ 4:
0%).
Magtarmkanalen
Illamående (G3/ 4:
2, 4%); Diarré (G3/ 4:
1, 2%); Stomatit/ faryngit (G3/ 4:
0, 9%); Kräkning (G3/ 4:
1, 2%)
Hud och subkutan vävnad
Alopeci; Exfoliativt utslag (G3/ 4:
0, 3%) Nagelförändringar (inga svåra)
Muskuloskeletala systemet och bindväv Metabolism och nutrition Infektioner och infestationer Allmänna symtom och/ eller symtom vid administreringsstället
Artralgi (G3/ 4:
0, 3%); Myalgi (G3/ 4:
0, 3%) Anorexi (G3/ 4:
0, 6%) Infektion (G3/ 4:
3, 3%) Trötthet (G3/ 4:
3, 9%); Vätskeretention (svår:
0, 6%)
Överkänslighetsreaktioner (G3/ 4:
0, 6%)
Docetaxel Winthrop 75 mg/ m2 i kombination med doxorubicin och cyklofosfamid
MedDRA organsystem klassificering
Mycket vanliga biverkningar ≥ 10% av patienterna
Vanliga biverkningar ≥ 1 till ≤ 10% av patienterna
Mindre vanliga biverkningar ≥ 0, 1 till ≤ 1% av patienterna
Undersökningar
Ökning eller minskning av vikt (G3/ 4:
0, 3%)
Arytmi (G3/ 4:
0, 1%); Kronisk hjärtinsufficiens
Blodet och lymfsystemet
Anemi (G3/ 4:
4, 3%); Neutropeni (G3/ 4:
65, 5%); Trombocytopeni (G3/ 4:
2, 0%); Febril neutropeni
Centrala och perifera nervsystemet
Smakförändring (G3/ 4:
0, 7%); Perifer sensorisk neuropati (G3/ 4:
0%)
Perifer motorisk neuropati (G3/ 4:
0%); Neurokortikal (G3/ 4:
0, 3%); neurocerebellar (G3/ 4:
Syncope (G3/ 4:
0%)
Hosta (G3/ 4:
0%)
Magtarmkanalen
Illamående (G3/ 4:
5, 1%); Stomatit (G3/ 4:
7, 1%); Kräkning (G3/ 4:
4, 3%); Diarré (G3/ 4:
3, 2%); Förstoppning (G3/ 4:
Buksmärta (G3/ 4:
0, 5%)
Hud och subkutan vävnad
Alopeci; Hudtoxicitet (G3/ 4:
0, 7%); Nagelförändringar (G3/ 4:
0, 4%)
Muskuloskeletala systemet och bindväv Metabolism och nutrition
Myalgi (G3/ 4:
0, 8%); Artralgi (G3/ 4:
0, 4%) Anorexi (G3/ 4:
2, 2%)
Infektioner och infestationer
Infektion (G3/ 4:
Inga fall av död till följd av sepsis.
Blodkärl Allmänna symtom och/ eller symtom vid administrerings - stället Immunsystemet
Vasodilatation (G3/ 4:
1, 1%)
Hypotoni (G3/ 4:
0%)
0%); Lymfödem (G3/ 4:
0%)
Reproduktionsorgan och bröstkörtel
Amenorré
Hjärtat:
Kronisk hjärtsvikt (2, 3% vid 70 månaders median uppföljning) har också rapporterats.
En patient i varje behandlingsarm dog på grund av hjärtsvikt.
Centrala och perifera nervsystemet:
Perifera neurosensoriska biverkningar observerades vara pågående vid median uppföljningstid på 55 månader hos 9 patienter av 73 patienter med neurosensoriska biverkningar efter slutförd kemoterapi.
Alopeci observerades vara pågående på en median uppföljningstid på 55 månader hos 22 patienter av 687 patienter med alopeci efter avslutad kemoterapibehandling.
53 Reproduktionsorgan och bröstkörtel:
Amenorré observerades vara pågående vid median uppföljningstid på 55 månader hos 133 patienter av 233 med amenorré efter slutförd kemoterapi.
Docetaxel Winthrop 75 mg/ m2 i kombination med cisplatin och 5- fluorouracil för adenocarcinom i magsäcken:
MedDRA organsystem klassificering
20, 9%); Neutropeni (G3/ 4:
83, 2%); Trombocytopeni (G3/ 4:
8, 8%); Febril neutropeni.
Arytmi (G3/ 4:
1, 0%).
Perifer sensorisk neuropati (G3/ 4:
8, 7%).
Yrsel (G3/ 4:
2, 3%); Perifer motorisk neuropati (G3/ 4:
1, 3%).
Öron och balansorgan
Nedsatt hörsel (G3/ 4:
0%).
Diarré (G3/ 4:
19, 7%); Illamående (G3/ 4:
16%); Stomatit (G3/ 4:
23, 7%); Kräkning (G3/ 4:
14, 3%).
Förstoppning (G3/ 4:
1, 0%).
0, 7%).
Alopeci (G3/ 4:
4, 0%).
Utslag/ klåda (G3/ 4:
0, 7%); Nagelförändringar (G3/ 4:
0, 7%); Hudexfoliering (G3/ 4:
0%).
Metabolism och nutrition Infektioner och infestationer
Anorexi (G3/ 4:
11, 7%).
Neutropen infektion; Infektion (G3/ 4:
11, 7%).
Letargi (G3/ 4:
1%).
Överkänslighetsreaktioner (G3/ 4:
1, 7).
Blodet och lymfsystemet:
Febril neutropeni och neutropena infektioner förekom hos 17, 2 respektive 13, 5% av patienterna oberoende av G- CSF användning.
G- CSF användes som sekundär profylax för 19, 3% av patienterna (10, 7% av cyklerna).
Febril neutropeni och neutropena infektioner förekom hos 12, 1 respektive 3, 4% av patienterna när de erhöll profylaktisk G- CSF, hos 15, 6 respektive 12, 9% av patienterna som inte erhöll profylaktisk G- CSF (se avsnitt 4. 2).
54 Docetaxel Winthrop 75 mg/ m2 i kombination med cisplatin och 5- fluorouracil för huvud - och halscancer
• Induktionsbehandling med cytostatika följt av radioterapi (TAX 323)
MedDRA organsystem klassificering Undersökningar
Mycket vanliga biverkningar ≥ 10% av patienterna
Vanliga biverkningar ≥ 1 till ≤ 10% av patienterna Viktökning
Mindre vanliga biverkningar ≥ 0, 1 till ≤ 1% av patienterna
Hjärtat
Hjärtmuskelischemi (G3/ 4:
1, 7%)
Arytmi (G3/ 4:
0, 6%).
Blodet och lymfsystemet
Neutropeni (G3/ 4:
76, 3%); Anemi (G3/ 4:
9, 2%); Trombocytopeni (G3/ 4:
5, 2%)
Febril neutropeni.
Centrala och perifera nervsystemet
Dysgeusi/ Parosmi; Perifer sensorisk neuropati (G3/ 4:
Yrsel
Ögon
Ökat tårflöde; Konjunktivit
Öron och balansorgan
Nedsatt hörsel
Magtarmkanalen
Illamående (G3/ 4: 0, 6%);
Stomatit (G3/ 4:
4, 4%), fagi (G3/ 4:
0, 6%);
Kräkning (G3/ 4:
0, 6%) Dyspepsi; Gastrointestinal blödning (G3/ 4:
0, 6%) Hud och subkutan vävnad
Alopeci (G3/ 4:
10, 9%) Utslag/ klåda; Torr hud; Hudexfoliering (G3/ 4:
0, 6%).
Muskuloskeletala systemet och bindväv
Myalgi (G3/ 4:
0, 6%).
Metabolism och nutrition
Anorexi (G3/ 4:
0, 6%)
Infektioner och infestationer Benigna och maligna neoplasier och ospecificerad
Infektion (G3/ 4:
6, 3%) Neutropen infektion Cancersmärta (G3/ 4: 0, 6%)
Blodkärl
Venösa sjukdomar (G3/ 4:
0, 6%)
Letargi (G3/ 4:
3, 4%); Pyrexi (G3/ 4:
0, 6%); Vätskeretention; Ödem
Immunsystemet
Överkänslighets - reaktioner (inga allvarliga)
55 • Induktionsbehandling med cytostatika följt av kemoradioterapi (TAX 324)
MedDRA organsystem Mycket vanliga klassificering biverkningar ≥ 10% av patienterna Undersökningar Viktminskning
Vanliga biverkningar ≥ 1 till < 10% av patienterna
Mindre vanliga biverkningar ≥ 0, 1 till < 1% av patienterna Viktökning
Hjärtat Blodet och Neutropeni (G3/ 4: lymfsystemet 83, 5%); Anemi (G3/ 4:
12, 4%); Trombocytopeni (G3/ 4:
4, 0%) Febril neutropeni
Arytmi (G3/ 4:
2, 0%)
Hjärtmuskelischemi
Centrala och perifera Dysgeusi/ Parosmi nervsystemet (G3/ 4:
0, 4%); Perifer sensorisk neuropati (G3/ 4:
1, 2%);
Yrsel (G3/ 4:
2. 0%); Perifer motorisk neuropati (G3/ 4:
0. 4%)
Ögon Öron och balansorgan Nedsatt hörsel (G3/ 4:
1, 2%)
Ökat tårflöde
Konjunktivit
Magtarmkanalen Illamående (G3/ 4:
13, 9%); Stomatit (G3/ 4:
20, 7%); Kräkning (G3/ 4:
8, 4%) Diarré (G3/ 4:
12, 0%); Förstoppning (G3/ 4:
0, 4%);
Dyspepsi (G3/ 4:
0. 8%); Gastrointestinal smärta (G3/ 4:
1. 2%); Gastrointestinal blödning (G3/ 4:
0, 4%)
Hud och subkutan Alopeci (G3/ 4:
4. 0%); vävnad Utslag/ klåda Muskuloskeletala systemet och bindväv Metabolism och Anorexi (G3/ 4:
12, 0%) nutrition
Torr hud; Deskvamation Myalgi (G3/ 4:
0, 4%)
Infektioner och infestationer
Infektion (G3/ 4:
3, 6%); Neutropen infektion
Benigna och maligna neoplasier och ospecificerad
Cancersmärta (G3/ 4: 1, 2%)
Blodkärl Allmänna symtom och/ eller symtom vid administrationsstället
Letargi (G3/ 4:
4, 0%); Pyrexi (G3/ 4:
3, 6%); Vätskeretention (G3/ 4:
1. 2%); Ödem (G3/ 4:
1. 2%)
Immunsystemet
Överkänslighets - reaktioner
56 Erfarenheter efter markandsföring
Hjärtat Sällsynta fall av myokardinfarkt har rapporterats.
Blodet och lymfsystemet Benmärgssupression och andra hematologiska biverkningar har rapporterats.
Disseminerad intravaskulär koagulation (DIC), ofta i samband med sepsis eller multiorgansvikt har rapporterats.
Centrala och perifera nervsystemet Sällsynta fall av krampanfall eller övergående medvetandeförlust har observerats vid administrering av docetaxel.
Dessa reaktioner uppträder ibland under infusion av läkemedlet.
Ögon Mycket sällsynta fall av övergående synrubbningar (blixt, blinkljus, skotom) har rapporterats, vanligtvis uppträdande under infusion av läkemedlet och i samband med överkänslighetsreaktioner.
Dessa synrubbningar var reversibla vid avbrytande av infusionen.
Sällsynta fall av ökat tårflöde med eller utan konjunktivit har rapporterats, liksom fall av tårkanalstenos, vilket lett till besvär med alltför stora tårmängder.
Öron och balansorgan Sällsynta fall av ototoxicitet, hörselsjukdommar och/ eller hörselnedsättning har rapporterats.
Andningsvägar, bröstkorg och mediastinum ARDS (« Acute Respiratory Distress Syndrome »), interstitiell pneumoni och lungfibros har rapporterats i sällsynta fall.
Sällsynta fall av strålningsorsakad pneumonit har rapporterats hos patienter som erhållit samtidig strålbehandling.
Magtarmkanalen Sällsynta fall av dehydrering orsakad av gastrointestinala besvär, gastrointestinal perforation, ischemisk kolit, kolit samt neutropen enterokolit har rapporterats.
Sällsynta fall av tarmvred och intestinal obstruktion har rapporterats.
Hud och subkutan vävnad Mycket sällsynta fall av kutan lupus erythematosus och bullösa utslag som erythema multiforme, Stevens- Johnsons syndrom, toxisk epidermal nekrolys har rapporterats vid behandling med docetaxel.
I vissa fall kan andra bidragande faktorer ha medverkat till utvecklingen av detta. Sklerodermiliknande förändringar som ofta föregås av perifera lymfödem har rapporterats vid behandling med docetaxel.
Benigna och maligna neoplasier och ospecificerad Mycket sällsynta fall av akut myeloid leukemi och myelodysplastiskt syndrom har rapporterats i samband med användning av docetaxel i kombination med andra kemoterapeutiska läkemedel och/ eller strålningsbehandling.
Blodkärl Venösa tromboemboliska händelser har rapporterats i sällsynta fall.
Allmänna symtom och/ eller symptom vid administrationsstället Återuppträdande av lokal reaktion s k « radiation recall phenomenon » har rapporterats i sällsynta fall.
Vätskeretentionen har inte åtföljts av akuta episoder av oliguri eller hypotoni.
Dehydrering och lungödem har rapporterats i sällsynta fall.
Immunsystemet Fall av anafylaktisk chock, i vissa fall dödlig har rapporterats.
Mycket sällsynta fall av hepatit, ibland med dödlig utgång främst hos patienter som redan har störningar i leverfunktionen, har rapporterats.
4. 9 Överdosering
Ett fåtal fall av överdosering har rapporterats.
Det finns ingen känd antidot mot överdosering av docetaxel.
I händelse av överdosering skall patienten övervakas vid specialistklinik och vitalfunktionerna noggrant monitoreras.
I händelse av överdosering kan en ökning av biverkningar förväntas. De huvudsakliga förväntade komplikationerna vid överdosering utgörs av benmärgssupression, perifer neurotoxicitet och mukosit.
Vid fall av överdos bör patienten behandlas med G- CSF.
Övriga lämpliga symptomatiska åtgärder vidtas vid behov.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Cytostatiska/ cytotoxiska medel, ATC- kod:
L01CD02
Prekliniska data
Docetaxel är ett anticancer- medel som verkar genom att underlätta sammansättningen av tubulin till stabila mikrotubuli samt genom att hämma depolymerisationen, vilket leder till en uttalad minskning av fritt tubulin.
Bindningen av docetaxel till mikrotubuli ändrar inte antalet protofilament i mikrotubuli.
Docetaxel har in vitro visats förstöra det mikrotubulära nätverk som är grundläggande för viktiga cellulära processer vid såväl mitos som i interfas.
Docetaxel befanns vara cytotoxiskt in vitro mot olika murina och humana tumörcellinjer samt mot ny - exciderade humana tumörceller i klonogena assays.
Docetaxel uppnår höga intracellulära koncentrationer och finns kvar i cellerna under lång tid.
Dessutom har docetaxel befunnits vara aktivt i flera, men inte alla, cellinjer som överuttrycker det s k p- glykoproteinet vilket kodas av den s k multidrogresistensgenen.
In vivo är docetaxel oberoende av dosschema och har ett brett spektrum av antitumöraktivitet mot avancerade murina och humana tumörtransplantat.
Kliniska data
Bröstcancer
Docetaxel Winthrop i kombination med doxorubicin och cyklofosfamid: adjuvant behandling
Data från en öppen randomiserad multicenterstudie stödjer användning av docetaxel för adjuvant behandling av patienter med operabel nodpositiv bröstcancer och KPS ≥ 80%, mellan 18 och 70 år.
Efter stratifiering i enlighet med antalet positiva lymfnoder (1- 3, 4+), randomiserades 1491 patienter att behandlas med antingen docetaxel 75 mg/ m2 administrerat 1 timme efter doxorubicin 50 mg/ m2 och cyklofosfamid 500 mg/ m2 (TAC- armen) eller doxorubicin 50 mg/ m2 följt av fluorouracil 500 mg/ m2 och cyklofosfamid 500 mg/ m2 (FAC- armen).
Båda behandlingarna administrerades var tredje vecka i 6 cykler. docetaxeladministrerades som en 1- timmes infusion, övriga läkemedel gavs som intravenös bolusdos dag ett.
G- CSF administrerades som en sekundär profylax till patienter som fick svår neutropeni (febril neutropeni, förlängd neutropeni eller infektion).
Patienter i TAC- armen behandlades med antibiotika profylaktiskt, 500 mg ciprofloxacin peroralt två gånger dagligen i 10 dagar med start dag 5 i varje cykel eller motsvarande.
I båda armarna, efter den sista cykeln i kemoterapin, behandlades patienter som hade positiva östrogen - och/ eller progesteronreceptorer med 20 mg tamoxifen dagligen i upp till 5 år.
Strålningsterapi
58 förskrevs till 69% av patienterna som behandlades med TAC och till 72% av patienterna som behandlades med FAC.
En interimanalys utfördes med en median uppföljningstid på 55 månader.
En signifikant längre sjukdomsfri överlevnad demonstrerades för TAC- armen jämfört med FAC- armen.
Incidensen av återfall vid 5 år var reducerad hos patienter som behandlades med TAC jämfört med de patienter som behandlades med FAC (25% mot 32%) d v s en absolut riskreduktion med 7% (p = 0, 001).
Total överlevnad vid 5 år var också signifikant ökad med TAC jämfört med FAC (87% mot 81%) d v s en absolut reduktion för risk att dö med 6% (p = 0, 008).
Undergrupper av TAC- behandlade patienter analyserades med avseende på prospektivt definierat viktiga prognostiska faktorer:
Sjukdomsfri överlevnad
Total överlevnad
Patientundergrupp
Antalet
Hazard
95% CI
p= Hazard
95% CI p= Hazard 95% CI
p=
Antalet positiva noder
Patienter
ratio *
ratio *
Total 1- 3 4+
745 467 278
0, 72 0, 61 0, 83
0, 59- 0, 88 0, 46- 0, 82 0, 63- 1, 08
0, 001 0, 0009 0, 17
0, 70 0, 45 0, 94
0, 53- 0, 91 0, 29- 0, 70 0, 66- 1, 33
0, 008 0, 0002 0, 72
* ett hazard ratio på mindre än 1 antyder att TAC är associerat med en längre sjukdomsfri överlevnad och total överlevnad jämfört med FAC
Den fördelaktiga effekten av TAC var inte bevisad hos patienter med 4 eller flera positiva noder (37% av populationen) i stadiet för interimanalysen.
Effekten tycks vara mindre uttalad än hos patienter med 1- 3 positiva noder.
Nytta/ risk förhållandet var ej fullt definierad hos patienter med 4 och fler positiva noder vid analysstadiet.
Docetaxel Winthrop som monoterapi
Rekommenderad dos och behandlingsregim (100 mg/ m2 docetaxel var tredje vecka) användes.
Hos patienter med terapisvikt på efter behandling baserad på alkylerande medel jämfördes docetaxel med doxorubicin (75 mg/ m2 var tredje vecka).
Utan att påverka överlevnadstid (15 månader för docetaxel jämfört med 14 månader för doxorubicin, p = 0, 38) eller tid till progression (27 veckor för docetaxel jämfört med 23 veckor för doxorubicin, p = 0, 54), var responsfrekvens högre (52% jämfört med 37%, p = 0, 01) och tid till respons kortare (12 veckor jämfört med 23 veckor, p = 0, 007) för docetaxel.
Tre docetaxel- patienter (2%) avbröt behandlingen på grund av vätskeretention, medan 15 doxorubicin- patienter (9%) avbröt behandlingen på grund av hjärttoxicitet (tre fall av dödlig kronisk hjärtinsufficiens).
Hos patienter med terapisvikt på efter behandling baserad på antracyklin jämfördes docetaxel med kombinationen mitomycin C och vinblastin (12 mg/ m2 var sjätte vecka respektive 6 mg/ m2 var tredje vecka).
Behandling med docetaxel gav en högre responsfrekvens (33% jämfört med 12%, p < 0, 0001), en förlängd tid till progression (19 veckor jämfört med 11 veckor, p = 0, 0004) och en förlängd överlevnadstid (11 månader jämfört med 9 månader, p = 0, 01).
Under dessa två fas III studier var docetaxels säkerhetsprofil i överensstämmelse med den som sågs i fas II studierna (se avsnitt 4. 8).
En öppen randomiserad multicenterstudie fas III har genomförts med docetaxelsom monoterapi jämfört mot paklitaxel för behandling av avancerad bröstcancer hos patienter vars tidigare cytostatikabehandling bör ha inkluderat ett antracyklinpreparat.
Totalt 449 patienter randomiserades till att få antingen docetaxelsom monoterapi 100 mg/ m2 som en 1- timmes infusion eller paklitaxel 175 mg/ m2 som en 3- timmars infusion.
Båda behandlingsregimerna administrerades var tredje vecka.
Utan att påverka primär ” endpoint ” eller ” overall response rate ” (32% jämfört med 25%, p = 0, 10), förlängde docetaxel mediantiden till progression (24, 6 veckor jämfört med 15, 6 veckor, p < 0, 01) och median överlevnad (15, 3 månader jämfört med 12, 7 månader, p = 0, 03).
59 Fler grad 3/ 4 biverkningar observerades för docetaxel som monoterapi (55, 4%) jämfört med paklitaxel (23, 0%).
Docetaxel Winthrop i kombination med doxorubicin
En stor randomiserad fas III- studie, inkluderande 429 tidigare obehandlade patienter med metastaserande sjukdom, har genomförts med doxorubicin (50 mg/ m2) i kombination med docetaxel (75 mg/ m2) (AT- arm) jämfört med doxorubicin (60 mg/ m2) i kombination med cyklofosfamid (600 mg/ m2) (AC- arm).
Båda behandlingarna gavs dag 1 var tredje vecka.
• Tiden till progression (TTP) var signifikant längre för AT- armen jämfört med AC- armen, p = 0, 0138.
Median TTP var 37, 3 veckor (95% CI:
33, 4 - 42, 1) för AT- armen och 31, 9 veckor (95% CI:
27, 4 - 36, 0) för AC- armen. • Overall response rate (ORR) var signifikant högre för AT- armen jämfört med AC- armen, p = 0, 009.
ORR var 59, 3% (95% CI:
52, 8 - 65, 9) för AT- armen jämfört med 46, 5% (95% CI:
39, 8 - 53, 2) för AC- armen.
I denna studie visade AT- armen en högre incidens av uttalad neutropeni (90% mot 68, 6%), febril neutropeni (33, 3% mot 10%), infektion (8% mot 2, 4%) diarré (7, 5% mot 1, 4%), asteni (8, 5% mot 2, 4%) och smärta (2, 8% mot 0%) jämfört med AC- armen.
Å andra sidan visade AC- armen en högre incidens av uttalad anemi (15, 8% mot 8, 5%) än AT- armen samt en högre incidens av allvarlig hjärttoxicitet: hjärtsvikt (3, 8% mot 2, 8%), absolut LVEF sänkning ≥ 20% (13, 1% mot 6, 1%), absolut LVEF sänkning ≥ 30% (6, 2% mot 1, 1%).
Behandlingsrelaterad död inträffade i AT- armen för 1 patient (hjärtsvikt) och i AC- armen dog 4 patienter (1 patient till följd av septisk chock och 3 till följd av hjärtsvikt).
Livskvalitet utvärderat med hjälp av EORTC frågeformulär var jämförbart och stabilt i både armarna under behandling samt uppföljning.
Docetaxel Winthrop i kombination med trastuzumab
Docetaxel i kombination med trastuzumab har studerats för behandling av patienter med metastaserad bröstcancer vilkas tumörer överuttrycker HER2 och som tidigare inte fått kemoterapi mot metastaserad sjukdom.
186 patienter randomiserades för behandling med docetaxel (100 mg/ m2) med eller utan trastuzumab; 60% av patienterna behandlades innan med antracyklinbaserad adjuvant kemoterapi.
Docetaxelplus trastuzumab var effektivt hos patienterna oavsett om de hade erhållit adjuvant antracyklinbehandling eller ej.
Den huvudsakliga testmetoden för att bestämma HER2 - positivitet i den pivotala studien var immunohistokemi (IHC).
En minoritet av patienterna testades med fluoroscence in- situ hybridisering (FISH).
I den här studien hade 87% av patienterna en sjukdom som var IHC3+ och 95% av de inkluderade patienterna som var IHC3+ och/ eller FISH- positiva.
Resultat på effekt sammanfattas i följande tabell:
Parameter
Docetaxelplus trastuzumab1
Docetaxel1
n = 92
n = 94
Svarsfrekvens (95% CI) Median varaktighet av respons
61% (50- 71)
34% (24- 25)
(månader) (95% CI) Median TTP (månader) 95% CI) Median överlevnad (månader)
11, 4 (9, 2- 15, 0) 10, 6 (7, 6- 12, 9) 30, 52
5, 1 (4, 4- 6, 2) 5, 7 (5, 0- 6, 5) 22, 12
(95% CI)
(26, 8- ne)
(17, 6- 28, 9)
TTP=tid till progression, ” ne ” indikerar att ett värde ej kunnat beräknas eller uppnås.
1 Komplett analysset (intent- to- treat) 2 Beräknad medianöverlevnad
60 Docetaxel Winthrop i kombination med capecitabin
Data från en multicenter, randomiserad, kontrollerad fas III- studie stödjer användningen av docetaxel i kombination med capecitabin för behandling av patienter med lokalt avancerad eller metastaserad bröstcancer som sviktat på cytostatikabehandling, inklusive ett antracyklinpreparat.
I denna kliniska studie randomiserades 255 patienter till behandling med docetaxel (75 mg/ m2 som en intravenös infusion under en timme var tredje vecka) och capecitabin (1250 mg/ m2 2 gånger dagligen i två veckor följt av en veckas viloperiod).
256 patienter randomiserades till behandling enbart med docetaxel (100 mg/ m2 som en intravenös infusion under en timme var tredje vecka).
Överlevnaden var längre i den grupp som erhållit kombinationen docetaxel + capecitabin (p=0, 0126).
Medianöverlevnaden var 442 dagar (docetaxel + capecitabin) jämfört med 352 dagar (docetaxel enbart).
De totala objektiva respons - frekvenserna i den totala randomiserade populationen (bedömning av prövare) var 41, 6% (docetaxel + capecitabin) jämfört med 29, 7% (enbart docetaxel); p = 0, 0058.
Tiden till progression var längre i den grupp som erhållit kombinationen docetaxel + capecitabin (p < 0, 0001).
Mediantiden till progression var 186 dagar (docetaxel + capecitabin) jämfört med 128 dagar (docetaxel enbart).
Icke- småcellig lungcancer
Patienter som tidigare behandlats med cytostatika med eller utan strålbehandling
I en fas III- studie på tidigare behandlade patienter var tid till progress (12, 3 veckor jämfört med 7 veckor) och totalöverlevnad signifikant längre för docetaxel 75 mg / m² jämfört med bästa understödjande behandling.
Överlevnadstid efter 1 år var också signifikant längre i docetaxelgruppen (40%) jämfört med bästa understödjande behandling (16%).
Det förekom mindre användning av morfinanalgetika (p < 0, 01), icke- morfinanalgetika (p < 0, 01), annan sjukdomsrelaterad medicinering (p = 0, 06) och strålbehandling (p < 0, 01) hos patienter som behandlats med docetaxel 75 mg/ m² jämfört med de som erhållit bästa understödjande behandling.
Overall response rate var 6, 8% hos evaluerbara patienter och median för responsduration var 26, 1 veckor.
Docetaxel Winthrop i kombination med platinamedel hos patienter som tidigare inte behandlats med kemoterapi
I en fas III- studie randomiserades 1218 patienter med icke resektabel stadium IIIB eller IV icke - småcellig lungcancer, med KPS 70% eller högre och som ej behandlats med cytostatika för denna sjukdom, till antingen docetaxel (T) 75 mg/ m² som en en- timmes infusion omedelbart följt av cisplatin (Cis) 75 mg/ m² under 30- 60 minuter var tredje vecka, docetaxel 75 mg/ m² som en entimmes infusion i kombination med karboplatin (AUC 6 mg/ ml. min) under 30- 60 minuter var tredje vecka eller vinorelbin (V) 25 mg/ m² administrerat under 6- 10 minuter dag 1, 8, 15, 22 följt av cisplatin 100 mg/ m² administrerat dag 1 upprepat var fjärde vecka.
Överlevnadsdata, mediantid till progression och responsfrekvens för två av studiens armar illustreras i följande tabell:
61
TCis
VCis
Statistisk analys
Överlevnad (primär end- point):
n
= 408
= 404
Medianöverlevnad (månader)
11, 3
10, 1
Hazard ratio:
1, 222
[97, 2% CI:
0, 937; 1, 342] * 1- års överlevnad (%)
46
41
Skillnad i behandling:
5, 4% [95% CI: - 1, 1; 12, 0]
2- års överlevnad (%)
21
14
Skillnad i behandling:
6, 2% [95% CI:
0, 2; 12, 3]
Mediantid till progression
(veckor):
22, 0
23, 0
1, 032
[95% CI:
0, 876; 1, 216] Total responsfrekvens (%):
31, 6
24, 5
Skillnad i behandling:
7, 1% [95% CI:
0, 7; 13, 5]
Korrigerad för multipeljämförelser och rättad för stratifieringsfaktorer (sjukdomsstadium och region för behandling) baserat på utvärderad patientpopulation.
Sekundära end- points inkluderade smärtförändring, global skattning av livskvalitet (QoL) genom EuroQoL- 5D (EQ5D), Lung Cancer Symptom Scale (LCSS) och förändringar i Karnosky performance status.
Resultat från dessa end- points stödde resultaten från analysen av den primära end - pointen.
För kombinationen docetaxeloch karboplatin kunde varken jämförbar eller non- inferior effekt bevisas jämfört med referensbehandlingen kombination VCis.
Prostatacancer
Säkerheten och effekten av docetaxel i kombination med prednison eller prednisolon hos patienter med hormonrefraktär metastaserande prostatacancer utvärderades i en randomiserad multicenter fas III studie.
Totalt 1006 patienter med KPS≥60 randomiserades till följande behandlingsgrupper:
Docetaxel 75 mg/ m2 var tredje vecka i 10 cykler. • Docetaxel 30 mg/ m2 varje vecka under de 5 första veckorna i en 6 veckors- cykel i 5 cykler. • Mitoxantron 12 mg/ m2 var tredje vecka i 10 cykler. • Alla 3 kurerna administrerades kontinuerligt i kombination med 5 mg prednison eller prednisolon två gånger dagligen.
Patienter som erhöll docetaxel var tredje vecka visade en signifikant längre total överlevnad jämfört med de som behandlades med mitoxantron.
Ökningen i överlevnad som noterades i den veckovisa docetaxelarmen var inte statistiskt signifikant jämfört med mitoxantron- kontrollarmen.
Endpoints för effekt för docetaxel- armarna jämfört med kontrollarmen sammanfattas i följande tabell:
62 Endpoint
Docetaxel var
Docetaxel varje vecka
Mitoxantron
var tredje vecka tredje vecka Antalet patienter
335
334
337
Antalet patienter PSA ** svarsfrekvens (%)
291 45, 4
282 47, 9
300 31, 7
95% CI p- värde * Antalet patienter Smärta svarsfrekvens (%) 95% CI p- värde * Antalet patienter Tumör svarsfrekvens (%) 95% CI p- värde * † Log rank test (stratifierad)
(39, 5- 51, 3) 0, 0005 153 34, 6 (27, 1- 42, 7) 0, 0107 141 12, 1 (7, 2- 18, 6) 0, 1112
(41, 9- 53, 9) < 0, 0001 154 31, 2 (24, 0- 39, 1) 0, 0798 134 8, 2 (4, 2- 14, 2) 0, 5853
(26, 4- 37, 3) -- 157 21, 7 (15, 5- 28, 9) -- 137 6, 6 (3, 0- 12, 1) --
* Tröskel för statistisk signifikans = 0, 0175 ** PSA: prostataspecifikt antigen
Docetaxelvarje vecka visade en något bättre säkerhetsprofil än docetaxel var 3: e vecka.
Hos vissa patienter är det möjligen en fördel att dosera docetaxel varje vecka.
Inga statistiska skillnader observerades mellan behandlingsgrupperna med avseende på livskvalitet.
Magsäckscancer av adenocarcinomtyp En multicenter, öppen, randomiserad studie genomfördes för att utvärdera säkerheten och effektiviteten av docetaxel för behandling av patienter med metastaserande adenocarcinom i ventrikeln, inklusive adenocarcinom i den gastroesofagala övergången, vilken inte behandlats med cytostatika för metastaserande sjukdom tidigare.
Totalt behandlades 445 patienter med KPS > 70 med antingen docetaxel (T) (75 mg/ m2 dag 1) i kombination med cisplatin (C) (75 mg/ m2 dag 1) och 5- fluorouracil (F) (750 mg/ m2 per dag under 5 dagar) eller cisplatin (C) (100 mg/ m2 dag 1) och 5- fluorouracil (F) (1000 mg/ m2 per dag under 5 dagar).
Behandlingscykelns längd var 3 veckor för TCF armen och 4 veckor för CF armen.
Medianantalet cykler som administrerades per patient var 6 (med en spridning på 1- 16) för TCF armen jämfört med 4 (med en spridning på 1- 12) för CF armen.
Tid till progression (TTP) var primär end- point.
Risken för progression reducerades med 32, 1% och associerades med en signifikant längre TTP (p = 0, 0004) med fördel för TCF armen.
Totalöverlevnaden var också signifikant längre (p = 0, 0201) med fördel för TCF armen med en minskning av mortalitetsrisken med 22, 7%.
Effekt resultaten summeras i tabellen nedan:
63 Effekt av docetaxel vid behandling av patienter med magsäckscancer av adenocarcinomtyp
Endpoint
TCF
CF
Median TTP (månader)
5, 6
3, 7
(95% CI)
(4, 86- 5, 91)
(3, 45- 4, 47)
Hazard ratio
1, 473
(95% CI) * p- värde
(1, 189- 1, 825) 0, 0004
Median överlevnad (månader)
9, 2
8, 6
(95% CI) 2- års uppskattning (%) Hazard ratio
(8, 38- 10, 58) 18, 4
1, 293
(7, 16- 9, 46) 8, 8
(95% CI) * p- värde
(1, 041- 1, 606) 0, 0201
Total responsfrekvens (Komplett remission + partiell remission) (CR+PR) (%)
25, 4
p- värde
0, 0106
Sjukdomsprogress (%) * Icke- stratifierat logrank test
16, 7
25, 9
Subgruppsanalyser över ålder, kön och ras visade konsekvent fördel för TCF armen jämfört med CF armen.
En uppdaterad överlevnadsanalys som genomfördes med en median uppföljningstid på 41, 6 månader visade inte längre någon statistisk signifikant skillnad, dock alltid med fördel för TCF regimen och visade att fördelen med TCF jämfört med CF tydligt kan observeras mellan 18- 30 månaders uppföljning.
Resultatet av studier på livskvalitet och kliniska vinster indikerar generellt konsekvent förbättring i TCF armen.
Patienter som behandlats med TCF behövde längre tid för att nå 5% definitiv försämring av global hälsostatus i QLQ- C30 frågeformuläret (p = 0, 0121) och en längre tid till definitiv försämring av Karnofsky prestationsförmåga (p = 0, 0088) jämfört med patienter som behandlats med CF.
Huvud - och halscancer • Induktionsbehandling med cytostatika följt av radioterapi (TAX323) Säkerheten och effekten av docetaxel vid induktionsbehandling av patienter med avancerad skivepitelcancer i huvud- halsregionen utvärderades i en fas III, multicenter, öppen, randomiserad studie (TAX323).
I denna studie randomiserades 358 patienter med inoperabel lokalt avancerad skivepitelcancer i huvud - halsregionen med WHO utförande status 0 eller 1 till en av de två behandlingsarmarna.
Patienter i docetaxelarmen erhöll docetaxel (T) 75 mg/ m2 följt av cisplatin (P) 75 mg/ m2 följt av 5- fluorouracil (F) 750 mg/ m2 dagligen som en kontinuerlig infusion i 5 dagar.
Denna regim administrerades var tredje vecka i 4 cykler varvid i alla fall minsta respons (≥ 25% reduktion i uppmätt tvådimensionell tumörstorlek) observerades efter 2 cykler.
Vid slutet av cytostatikabehandling, med ett minsta intervall om 4 veckor och ett maximalt intervall om 7 veckor, erhöll patienter vars sjukdom inte progredierade, radioterapi (RT) enligt lokala behandlingsrekommendationer i 7 veckor.
Patienter i den jämförande armen erhöll cisplatin (P) 100 mg/ m2 följt av 5- fluorouracil (F) 1000 mg/ m2 dagligen i 5 dagar.
Denna regim administrerades var tredje vecka i 4 cykler varvid i alla fall minsta respons (≥ 25% reduktion i uppmätt tvådimensionell tumörstorlek) observerades efter 2 cykler.
Vid slutet av cytostatikabehandling, med ett minsta intervall om 4 veckor och ett maximalt intervall om 7 veckor, erhöll patienter vars sjukdom inte progredierande radioterapi (RT) enligt lokala behandlingsrekommendationer i 7 veckor (PF/ RT).
Lokalregionala behandlingar med strålning gavs antingen med konventionellt fraktioneringsmönster (1, 8- 2, 0 Gy en gång dagligen, 5 dagar i veckan i en total dos av 66 till 70 Gy), eller i en accelererad/ hyperfraktionerad strålningsregim (två gånger dagligen, med ett minimalt interfraktions intervall på 6 timmar, 5 dagar i veckan).
Totalt 70 Gy rekommenderades i accelererade regimer och 74 Gy för hyperfraktionerade behandlingsscheman.
Kirurgiskt avlägsnande var tillåtet efter cytostatika, före eller efter radioterapi.
Patienter i TPF behandlingsarmen erhöll antibiotika som profylax med 500 mg ciprofloxacin givet peroralt
Den primära endpointen, progressionsfri överlevnad (PFS), var signifikant längre i TPF behandlingsarmen jämfört med PF behandlingsarmen, p = 0, 0042 (median PFS:
11, 4 jämfört med 8, 3 månader) med en total median uppföljningstid på 33, 7 månader.
Median total överlevnad var också signifikant längre i TPF behandlingsarmen jämfört med PF behandlingsarmen (median OS:
18, 6 jämfört med 14, 5 månader) med en 28% riskreduktion av mortalitet, p = 0, 0128.
Resultat på effekt presenteras i tabell nedan:
Effekt av docetaxel i induktionsbehandling av patienter med lokal inoperabel avancerad skivepitelcancer i huvud - halsregionen (intent- to- treat s analys)
Endpoint
n = 177
n = 181
Median progressionsfri överlevnad (månader) (95% CI) Justerad hazard ratio
11, 4 (10, 1- 14, 0)
0, 70
8, 3 (7, 4- 9, 1)
(95% CI) * p- värde
(0, 55- 0, 89) 0, 0042
Median överlevnad (månader)
18, 6
14, 5
(95% CI) Hazard ratio
(15, 7- 24, 0)
0, 72
(11, 6- 18, 7)
(95% CI) ** p - värde
(0, 56- 0, 93) 0, 0128
Bästa totalt svar på kemoterapi (%)
67, 8
53, 6
(95% CI)
(46, 0- 61, 0)
0, 006
[kemoterapi + / - radioterapi] (%)
(95% CI) *** p - värde
(65, 1- 78. 8)
0, 006
(51, 0- 65, 8)
Median varaktighet på respons av kemoterapi ± radioterapi (månader)
(95% CI)
0, 72
(95% CI) ** p - värde
(0, 52- 0, 99) 0, 0457
Hazard riskratio mindre än 1 innebär fördel för docetaxel + Cisplatin + 5- FU * Cox- modell (justering för primärtumör, kliniskt stadium T och N samt PSWHO) ** Log- ranktest *** Chitvåtest
Livskvalitetsparametrar Patienter som behandlades med TPF fick signifikant förbättrat globalt hälsoresultat jämfört med de som behandlats med PF (p = 0, 01, enligt EORTC QLQ- C30 skalan).
Kliniska fördelsparametrar Prestationsstatusskalan, för huvud och hals (PSS- HN) sub- skala designad att mäta språkförståelse, förmåga att äta offentligt, normalitet av diet, var signifikant till fördel för TPF jämfört med PF.
Mediantid till första försämringen av WHO utförande status var signifikant längre i TPF behandlingsarmen jämfört med PF.
Smärtintensitetsskalan förbättrades under behandling i båda grupperna vilket indikerar adekvat smärtbehandling.
65 • Induktionsbehandling med cytostatika följt av kemoradioterapi (TAX324) Säkerheten och effekten av docetaxel vid induktionsbehandling av patienter med lokalt avancerad skivepitelcancer i huvud- halsregionen utvärderades i en fas III, multicenter, öppen, randomiserad studie (TAX323).
I denna studie randomiserades 501 patienter med lokalt avancerad skivepitelcancer i huvud - halsregionen med WHO utförande status 0 eller 1 till en av de två behandlingsarmarna.
Studiepopulationen bestod av patienter med kirurgiskt icke resektabel sjukdom, patienter med låg sannolikhet att botas med kirurgi och patienter med möjlighet till organpreservation.
Effekt - och säkerhetsutvärderingen inriktades endast på överlednads endpoints och framgången med organbevarande togs inte upp formellt.
Patienter i docetaxelarmen erhöll decotaxel (T) 75 mg/ m² som intravenös infusion dag 1 följt av cisplatin (P) 100 mg/ m² administrerat som en 30- minuters till 3- timmars intravenös infusion, följt av kontinuerlig intravenös infusion med 5- fluorouracil (F) 1000 mg/ m²/ dag från dag 1 till dag 4.
Cyklerna upprepades var tredje vecka i 3 cykler.
Alla patienter vars sjukdom inte progredierande erhöll kemoradioterapi enligt protokollet (TPF/ CRT).
Patienter i den jämförande armen erhöll cisplatin (P) 100 mg/ m² som en 30- minuters till 3- timmars intravenös infusion dag 1 följt av den kontinuerliga intravenösa infusionen med 5- fluorouracil (F) 1000 mg/ m²/ dag från dag 1 till dag 5.
Cyklerna upprepades var tredje vecka i 3 cykler.
Alla patienter som inte hade progressiv sjukdom erhöll kemoradioterapi enligt protokollet (TPF/ CRT).
Patienter i båda behandlingsarmarna erhöll kemoradioterapi i 7 veckor efter induktionscytostatikabehandling med minsta intervall på 3 veckor och inte senare än 8 veckor efter start av den senaste cykeln (dag 22 till dag 56 av senaste cykeln).
Under radioterapi gavs carboplatin (AUC 1, 5) varje vecka som en 1- timmes intravenös infusion, maximalt 7 doser.
Strålning gavs med med en fraktion dagligen (2 Gy en gång dagligen, 5 dagar i veckan i 7 veckor i en total dos av 70- 72 Gy).
Kirurgi i det primära sjukdomsområdet och/ eller hals kan övervägas när som helst efter avslutad kemoradioterapi.
Alla patienter i docetaxelarmen av studien erhöll antibiotika som profylax.
Den primära effekt endpointen i denna studie, total överlevnad, var signifikant längre (log- rank test, p = 0, 0058) med docetaxelregimen jämfört med PF (median OS:
70, 6 jämfört med 30, 1 månader), med en 30% riskreduktion av mortalitet jämfört med PF (hazard ratio (HR) = 0, 70, 95% konfidensintervall (CI) = 0, 54- 0, 90) med en total median follow up tid på 41, 9 månader.
Sekundär endpoint, PFS, visade en 29% riskreduktion av progression eller död och en 22 månaders förbättring i median PFS (35, 5 månader för TPF och 13, 1 för PF).
Detta var också statistiskt signifikant med en HR på 0, 71; 95% CI 0, 56- 0, 90; log- rank test p = 0, 004.
Resultat av effekt presenteras i tabell nedan:
66 Effekt av docetaxel i induktionsbehandling av patienter med lokalt avancerad skivepitelcancer i huvud- halsresgionen (intent- to- treat analys)
Endpoint
Docetaxel + Cis + 5- FU n = 255
Cis + 5- FU n = 246
Median total överlevnad (månader) (95% CI) Hazard ratio:
70, 6 (49, 0- NA)
0, 70
30, 1 (20, 9- 51, 5)
(95% CI) * p- värde
(0, 54- 0, 90) 0, 0058
Median PFS (månader)
35, 5
13, 1
(95% CI) Hazard ratio:
(19, 3- NA)
0, 71
(10. 6 - 20. 2)
(0, 56 – 0, 90) (95% CI) 0, 004 ** p- värde
Bästa totalt svar (CR + PR) på
71, 8
64, 2
kemoterapi (%) (95% CI)
(65, 8- 77, 2)
(57, 9- 70, 2)
*** p- värde
Bästa totalt svar (CR + PR) på studiebehandling [kemoterapi + / - radioterapi] (%) (95% CI)
76, 5 (70, 8- 81, 5)
71, 5 (65, 5- 77, 1)
*** p- värde
0, 209
Hazard ratio mindre än 1 innebär fördel docetaxel + cisplatin + fluorouracil * ojusterat log- rank test ** ojusterat log- rank test, inte justerat för multipla jämförelser *** Chi square test, inte justerat för multipla jämförelser NA- ej relevant
5. 2 Farmakokinetiska egenskaper
Docetaxels farmakokinetik har utvärderats i fas- I- studier på cancerpatienter efter tillförsel av 20- 115 mg/ m2.
Den farmakokinetiska profilen för docetaxel är oberoende av dos och kan beskrivas med en farmakokinetisk tre- kompartment modell med halveringstider för α, β och γ- fasen på 4 minuter, 36 minuter respektive 11, 1 timmar.
Den sena fasen beror delvis på en relativt långsam återdistribution av docetaxel från perifera kompartment.
Efter administrering av en dos av 100 mg/ m2 under en en- timmes infusion erhölls en maximal plasmakoncentration av 3, 7 µg/ ml med ett motsvarande AUC- värde på 4, 6 h. µg/ ml.
Medelvärden för totalkroppsclearance och för distributionsvolym vid steady state var 21 liter/ timme/ m2 respektive 113 liter.
Variabiliteten mellan patienter avseende totalkroppsclearance var ca 50%.
Docetaxels proteinbindningsgrad är mer än 95%.
En studie med 14C- märkt docetaxel har genomförts på tre cancerpatienter.
Inom sju dagar utsöndras via urin och via faeces ca 6% respektive ca 75% av den administrerade radioaktiviteten.
Metaboliterna är inaktiva.
En populationsfarmakokinetisk analys har genomförts med docetaxel på 577 patienter.
De farmakokinetiska parametrar som kunde beräknas med hjälp av modellen låg mycket nära de värden som erhållits från fas- I- studier.
Docetaxels farmakokinetik ändras inte av patientens ålder eller kön.
Hos ett litet antal patienter (n = 23) med klinisk- kemiska data som pekar på lätt till måttlig leverfunktionsnedsättning (ASAT, ALAT ≥ 1, 5 gånger övre normalvärdesgränsen associerat med alkaliska fosfataser ≥ 2, 5 gånger övre normalvärdesgränsen), var totalclearance sänkt med i medeltal
Inga data finns tillgängliga för patienter med svår vätskeretention.
Docetaxel påverkar inte clearance av doxorubicin och plasmanivåerna av doxorubicinol (en doxorubicinmetabolit) när preparaten ges i kombination.
Farmakokinetiken för docectaxel, doxorubicin och cyklofosfamid påverkades inte vid samtidig administrering.
Fas I studier för utvärdering av effekten av capecitabin på docetaxels farmakokinetik eller omvänt visade ingen effekt av capecitabin på docetaxels farmakokinetik (Cmax och AUC) och ingen effekt av docetaxel på capecitabins huvudmetabolit 5- DFURs farmakokinetik.
Clearance av docetaxel vid kombinationsbehandling med cisplatin liknade den clearance som observerats vid monoterapi.
Den farmakokinetiska profilen för cisplatin vid administration strax efter docetaxel infusion liknade den profil som observerats med cisplatin i monoterapi.
Den kombinerade administrationen av docetaxel, cisplatin och 5- fluorouracil hos 12 patienter med solida tumörer påverkade inte farmakokinetiken för varje enskilt läkemedel.
Effekten av prednison på docetaxels farmakokinetik vid samtidig standardpremedicinering med dexametason har studerats hos 42 patienter.
Ingen effekt av prednison har observerats på docetaxels farmakokinetik.
5. 3 Prekliniska säkerhetsuppgifter
Karcinogeniciteten hos docetaxel har inte studerats.
Docetaxel har visat sig vara mutagent in vitro i mikrokärntest och i kromosomaberrationstest i CHO - K1- celler och in vivo i mikrokärntest på mus men uppvisar inte mutagenicitet i Ames test eller i CHO/ HGPRT genmutationsassay.
Resultaten överensstämmer med den farmakologiska aktiviteten hos docetaxel.
Biverkningar på testis observerade vid toxicitetsstudier på gnagare antyder att docetaxel kan skada fertiliteten hos män.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Injektionsflaska med koncentrat: polysorbat 80.
Injektionsflaska med spädningsvätska: etanol (95%) vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
68 6. 3 Hållbarhet
• 3 år • Infusionskoncentrat 10 mg docetaxel/ ml:
Emellertid har kemisk- fysikalisk stabilitet demonstrerats för denna lösning i 8 timmar vid förvaring i rumstemperatur (under 25ºC) eller mellan +2°C och +8° C. • Infusionslösning: infusionslösningen skall användas inom 4 timmar i rumstemperatur( under 25ºC).
6. 4 Särskilda förvaringsanvisningar
6. 5 Förpackningstyp och innehåll
En blisterförpackning innehåller: • en injektionsflaska för engångsbruk med koncentrat till infusionsvätska, lösning och • en injektionsflaska för engångsbruk med spädningsvätska
Injektionsflaskor med Docetaxel Winthrop 80 mg koncentrat till infusionsvätska, lösning:
15 ml genomskinlig flaska av typ 1 glas med en röd » flip- off » - kapsyl.
Denna injektionsflaska innehåller 2 ml av en 40 mg/ ml lösning av docetaxel i polysorbat 80 (fyllnadsvolym:
94, 4 mg/ 2, 36 ml).
Denna volym har fastställts under utvecklingen av Docetaxel Winthrop för att kompensera för förluster vid beredning av infusionskoncentratet som uppkommer på grund av skumbildning, vidhäftning på glasflaskans väggar samt viss » död volym ».
Denna överfyllnad säkerställer att man efter spädning med hela innehållet i medföljande flaska med spädningsvätska för Docetaxel Winthrop erhåller en minsta volym på 8 ml infusionskoncentrat innehållande 10 mg/ ml docetaxel vilket motsvarar 80 mg docetaxel, i enlighet med märkningen på etiketten.
Injektionsflaska med spädningsvätska:
15 ml genomskinlig flaska av typ 1 glas med en genomskinlig, ofärgad » flip- off » - kapsyl.
Injektionsflaskan med spädningsvätska innehåller 6 ml av en 13% (w/ w) lösning av etanol (95%) i vatten för injektionsvätskor (fyllnadsvolym:
7, 33 ml).
Tillförsel av hela innehållet i flaskan med spädningsvätska till flaskan med Docetaxel Winthrop 80 mg koncentrat till infusionsvätska säkerställer att infusionskoncentratet får en koncentration av 10 mg/ ml docetaxel.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Docetaxel Winthrop är ett cytotoxiskt läkemedel mot cancer och liksom för andra potentiellt toxiska föreningar skall försiktighet iakttagas när Docetaxel Winthrop- lösningar bereds och hanteras.
Användning av handskar rekommenderas.
Om Docetaxel Winthrop infusionskoncentrat eller infusionslösning kommer i kontakt med huden, tvätta omedelbart noggrant med tvål och vatten.
Om Docetaxel Winthrop infusionskoncentrat eller infusionslösning kommer i kontakt med slemhinnor, skölj omedelbart och noggrant med rikliga mängder vatten.
69 Förberedelse för intravenös administrering
a) Beredning av Docetaxel Winthrop infusionskoncentrat (10 mg docetaxel per ml):
Om injektionsflaskorna förvarats i kylskåp, tag ut det antal Docetaxel Winthrop- förpackningar som behövs ur kylskåpet och låt stå i rumstemperatur (under 25ºC) i 5 minuter.
Drag, med hjälp av en spruta, aseptiskt upp hela innehållet i en flaska med spädningsvätska för Docetaxel Winthrop genom att delvis tippa upp och ned på flaskan.
Injicera hela innehållet i sprutan i motsvarande injektionsflaska med Docetaxel Winthrop.
Tag bort sprutan och nålen och blanda manuellt genom att vända flaskan från sida till sida ett antal gånger i åtminstone 45 sekunder.
Skaka inte.
Låt flaskan stå i rumstemperatur (under 25ºC) i 5 minuter och kontrollera sedan att lösningen är homogen och klar (skum är normalt också efter 5 minuter på grund av innehållet av polysorbat 80 i beredningen).
Emellertid har kemisk- fysikalisk stabilitet demonstrerats för denna lösning i 8 timmar vid förvaring i rumstemperatur (under 25ºC) eller mellan +2°C och +8° C.
b) Beredning av infusionslösning
Mer än en flaska med Docetaxel Winthrop infusionskoncentrat 10 mg docetaxel/ ml kan behövas för att få ut önskad dos för en patient.
Baserat på den dos, uttryckt i mg, som krävs för den aktuella patienten, dras motsvarande volym av infusionskoncentratet 10 mg docetaxel/ ml aseptiskt upp, från det antal flaskor som behövs, i en graderad spruta.
T. ex. motsvarar en dos av 140 mg docetaxel 14 ml utspätt infusionskoncentrat.
Den volym infusionskoncentrat 10 mg docetaxel/ ml som behövs injiceras i en 250 ml infusionspåse eller flaska innehållande antingen glukos 50 mg/ ml eller natriumklorid 9 mg/ ml.
Om en större dos än 200 mg docetaxel krävs används en större volym infusionsvätska så att en koncentration av 0, 74 mg docetaxel/ ml inte överskrids.
Blanda infusionslösningen genom att rotera infusionspåsen eller flaskan för hand.
Docetaxel Winthrop infusionslösning skall användas inom 4 timmar och administreras aseptiskt, intravenöst som en en- timmes infusion, i rumstemperatur( under 25ºC) och under normala ljusförhållanden.
Lösningar som innehåller fällning skall kasseras.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Aventis Pharma S. A., 20 avenue Raymond Aron, 92165 Antony Cedex, Frankrike
70 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07384/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
20 april 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
71 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
72 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Aventis Pharma, Dagenham, Rainham Road South, Dagenham, Essex RM10 7XS, Storbrittanien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANDVÄNDNING AV LÄKEMEDELET
Ej relevant.
• ÖVRIGA VILLKOR
PSUR cykeln för Docetaxel Winthrop anpassas till referensprodukten, TAXOTERE, tills annat anges.
73 BILAGA III
MÄRKNING OCH BIPACKSEDEL
74 A.
MÄRKNING
75 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
KARTONG Docetaxel Winthrop 20 MG
1.
LÄKEMEDLETS NAMN
Docetaxel Winthrop 20 mg, koncentrat och vätska till infusionsvätska, lösning
docetaxel
2.
DEKLARATION AV AKTIV SUBSTANS
80 (40 mg/ ml) Innehåll inkl. överskott:
Innehåll inkl. överskott:
1, 98 ml
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Spädningsvätska, injektionsflaska: etanol 95%, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
En blisterförpackning med Docetaxel Winthrop 20 mg koncentrat och vätska till infusionsvätska, lösning innehåller: • en injektionsflaska för engångsbruk med koncentrat • en injektionsflaska för engångsbruk med spädnings
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
OBSERVERA:
Skall spädas med hela innehållet i flaskan med spädningsvätska för Docetaxel Winthrop.
Se medföljande beredningsanvisning.
Intravenös användning
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Skall administreras under överinseende av en läkare med erfarenhet av användning av cytostatika.
76 8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst +25°C och minst +2°C.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Injektionsflaskor för engångsbruk - oanvänt innehåll kasseras på ändamålsenligt sätt.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Aventis Pharma S. A., 20 avenue Raymond Aron, 92165 Antony Cedex, France
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej.
77 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
KONCENTRAT och SPÄDNINGSVÄTSKA/ Docetaxel Winthrop 20 MG
1.
LÄKEMEDLETS NAMN
Docetaxel Winthrop 20 mg koncentrat och vätska till infusionsvätska, lösning.
docetaxel
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Aventis Pharma S. A.
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
Docetaxel Winthrop koncentrat
SPÄDNINGSVÄTSKA för Docetaxel Winthrop
78 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT FÖR INJEKTIONSFLASKA / Docetaxel Winthrop 20 MG
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Docetaxel Winthrop 20 mg koncentrat till infusionsvätska, lösning, docetaxel Intravenös användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 61 ml)
6.
ÖVRIGT
79 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT FÖR SPÄDNINGSFLASKA / Docetaxel Winthrop 20 MG
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Spädningsvätska för Docetaxel Winthrop 20 mg
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1, 98 ml)
6.
ÖVRIGT
80 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
KARTONG Docetaxel Winthrop 80 MG
1.
LÄKEMEDLETS NAMN
Docetaxel Winthrop 80 mg koncentrat och vätska till infusionsvätska, lösning. docetaxel
2.
DEKLARATION AV AKTIV SUBSTANS
80 (40 mg/ ml) Innehåll inkl. överskott:
Innehåll inkl. överskott:
7, 33 ml
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Spädningsvätska, injektionsflaska: etanol 95%, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
En blisterförpackning med Docetaxel Winthrop 80 mg koncentrat och vätska till infusionsvätska, lösning innehåller: • en injektionsflaska för engångsbruk med koncentrat • en injektionsflaska för engångsbruk med spädningsvätska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
OBSERVERA:
Skall spädas med hela innehållet i flaskan med spädningsvätska för Docetaxel Winthrop.
Se medföljande beredningsanvisning.
Intravenös användning
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Skall administreras under överinseende av en läkare med erfarenhet av användning av cytostatika.
81 8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst +25°C och minst +2°C.
Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Injektionsflaskor för engångsbruk - oanvänt innehåll kasseras på ändamålsenligt sätt.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Aventis Pharma S. A., 20 avenue Raymond Aron, 92165 Antony Cedex, France
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej.
82 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Docetaxel Winthrop 80 mg, koncentrat och vätska till infusionsvätska, lösning.
docetaxel
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Aventis Pharma S. A.
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
Docetaxel Winthrop koncentrat
SPÄDNINGSVÄTSKA för Docetaxel Winthrop
83 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT FÖR INJEKTIONSFLASKA / Docetaxel Winthrop 80 MG
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Docetaxel Winthrop 80 mg koncentrat till infusionsvätska, lösning, docetaxel Intravenös användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
2, 36 ml)
6.
ÖVRIGT
84 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT FÖR SPÄDNINGSFLASKA / Docetaxel Winthrop 80 MG
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Spädningsvätska för Docetaxel Winthrop 80 mg
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
7, 33 ml)
6.
ÖVRIGT
85 B.
BIPACKSEDEL
86 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Docetaxel Winthrop 20 mg koncentrat och vätska till infusionsvätska, lösning docetaxel
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Docetaxel Winthrop är och vad det används för 2.
Att tänka på innan du använder Docetaxel Winthrop 3.
Hur du använder Docetaxel Winthrop 4.
Eventuella biverkningar 5.
Hur Docetaxel Winthrop ska förvaras 6.
Övriga upplysningar
1.
VAD DOCETAXEL WINTHROP ÄR OCH VAD DET ANVÄNDS FÖR
Namnet på detta läkemedel är Docetaxel Winthrop.
Det generiska namnet är docetaxel.
Docetaxel är en substans som har sitt ursprung i barren från idegranen.
Docetaxel hör till gruppen anti - cancerläkemedel som kallas taxoider.
Din läkare har ordinerat Docetaxel Winthrop för behandling av bröstcancer, speciella former av lungcancer (icke- småcellig lungcancer), prostatacancer, magsäckscancer eller huvud - halscancer:
- Vid behandling av långt framskriden bröstcancer kan Docetaxel Winthrop ges antingen för sig
själv eller i kombination med doxorubicin eller trastuzumab eller capecitabin.
- Vid behandling av bröstcancer i tidigt skede med lymfknutor kan Docetaxel Winthrop ges i
kombination med doxorubicin och cyklofosfamid.
- Vid behandling av lungcancer kan Docetaxel Winthrop ges antingen för sig själv eller i
kombination med cisplatin.
- Vid behandling av prostatacancer ges Docetaxel Winthrop i kombination med prednison eller
prednisolon.
- Vid behandling av magsäckscancer ges Docetaxel Winthrop i kombination med cisplatin och
5- fluorouracil.
- Vid behandling av huvud - halscancer ges Docetaxel Winthrop i kombination med cisplatin och
5- fluorouracil
2.
INNAN DU ANVÄNDER DOCETAXEL WINTHROP
Du skall inte ordineras Docetaxel Winthrop:
• om du är allergisk (överkänslig) mot docetaxel eller något av övriga innehållsämnen i Docetaxel Winthrop • om antalet vita blodkroppar är för lågt. • om Du har en allvarlig leversjukdom. • om Du är gravid eller ammar.
87 Var särskilt försiktig med Docetaxel Winthrop:
Före varje behandling med Docetaxel Winthrop, kommer blodprover att tas på Dig för att kontrollera om Du har tillräckligt med blodkroppar och tillräcklig leverfunktion för att få Docetaxel Winthrop.
Vid rubbning av antalet vita blodkroppar kan du få feber eller infektioner.
Kortisontabletterna kommer du att ta ytterligare 1 eller 2 dagar efter behandlingsdagen med Docetaxel Winthrop för att minimera risken för vissa biverkningar som kan uppkomma efter Docetaxel Winthrop- infusionen, särskilt allergiska reaktioner och vätskeansamling (svullnad av händer, fötter, ben eller viktökning).
Under din behandling kan du eventuellt få medicin för att upprätthålla mängden av dina blodkroppar.
Användning av andra läkemedel:
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana för att Docetaxel Winthrop eller den andra medicinen kanske inte verkar så bra som förväntat och för att det är mer troligt att du får en biverkan.
Graviditet och amning:
Docetaxel Winthrop får INTE ges under graviditet eller om Du planerar att bli gravid.
Du måste använda tillförlitligt preventivmedel under Docetaxel Winthrop- behandlingen och i minst tre månader efter avslutad behandling med Docetaxel Winthrop.
Om Du skulle bli gravid under Docetaxel Winthrop- behandlingen måste Du omedelbart informera Din läkare.
Du får INTE amma under behandling med Docetaxel Winthrop.
Om Du tänker försöka bli gravid eller börja amma, diskutera det med Din behandlande läkare först.
Körförmåga och användning av maskiner:
Det finns ingen anledning att undvika bilkörning under behandling med Docetaxel Winthrop, förutom om Du skulle känna Dig yr eller osäker på Din körförmåga.
3.
HUR DU ANVÄNDER DOCETAXEL WINTHROP
Docetaxel Winthrop kommer att ges till dig av sjukvårdspersonal.
Vanlig dos
Dosen kommer att bero på Din vikt och Ditt allmäntillstånd.
Din läkare kommer att räkna ut Din kroppsyta i kvadratmeter (m²) och fastställer vilken dos du skall få.
Administreringssätt och administreringsväg
Docetaxel Winthrop kommer att ges som en infusion i en av Dina vener.
Infusionen kommer att pågå i ungefär en timme, och ges på sjukhuset.
Administreringsintervall
Vanligtvis ges Docetaxel Winthrop- infusionen en gång var tredje vecka.
Din läkare kan ändra dos och doseringsintervall beroende på hur Dina blodprover är, hur Du mår och hur Du reagerar på Docetaxel Winthrop- behandlingen.
88 sår i munnen, känselbortfall eller stickningar, feber och ge henne/ honom dina blodprovsresultat.
Sådan information hjälper henne/ honom att besluta om dosen behöver sänkas.
Om Du har några ytterligare frågor om användningen av detta läkemedel, fråga Din behandlande läkare eller sjukhusapotekets personal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Docetaxel Winthrop orsaka biverkningar men alla användare behöver inte få dem.
Din läkare kommer att diskutera dessa med Dig och förklara de potentiella riskerna och nyttan med behandlingen för Dig.
De vanligaste rapporterade biverkningarna av Docetaxel Winthrop när det används för sig själv är: minskning av antalet röda blodkroppar eller vita blodkroppar, håravfall, illamående, kräkning, sår i munnen, diarré och trötthet.
Om du får Docetaxel Winthrop i kombination med andra cytostatiska medel, kan svårighetsgraden av biverkningarna öka.
Flera allvarliga reaktioner kan inträffa.
Ditt allmäntillstånd kommer att övervakas noggrant under behandlingen av sjukhusets personal.
Meddela personalen omedelbart om du märker någon av dessa reaktioner.
Mellan infusionerna med Docetaxel Winthrop kan följande inträffa och frekvensen kan variera mellan givna kombinationer av läkemedel:
Mycket vanliga (inträffar hos fler än 1 av 10 patienter): • Infektioner, minskning i antal röda blodkroppar (anemi) eller vita blodkroppar (vilka är viktiga för att bekämpa infektioner) och trombocyter • feber: om detta sker måste du omedelbart kontakta din läkare • allergiska reaktioner som beskrivs ovan • aptitlöshet (anorexi) • sömnlöshet • domningskänsla eller myrkrypningar eller smärta i leder och muskler • huvudvärk • smakförändring • inflammation i ögat eller ökat tårflöde • svullnad orsakad av bristfälligt lymfdränage • andfåddhet • nästäppa; inflammation av hals och näsa; hosta • näsblod • sår i munnen • orolig mage inklusive illamående, kräkningar och diarré, förstoppning • magsmärta • matsmältningsbesvär • tillfälligt håravfall (efter avslutad behandling bör normal hårväxt i de flesta fall återkomma)
89 • rodnad och svullnad av handflator och fotsulor, vilket kan orsaka hudfjällning (detta kan även inträffa på armarna, i ansiktet eller på kroppen) • förändring i färgen på dina naglar och eventuell påföljande nagelavlossning • muskelsmärta eller värk; ryggvärk eller skelettsmärta • menstruationsrubbningar • svullnad av händer, fötter, ben • trötthet; eller influensaliknande symtom • viktökning eller viktminskning.
Vanliga (inträffar hos hos färre än 1 av 10 men fler än 1 av 100 patienter): • svampinfektion i munnen • uttorkning • yrsel • nedsatt hörsel • sänkt blodtryck; oregelbunden eller ökad hjärtrytm • hjärtsvikt • inflammation i matstrupen • muntorrhet • sväljsvårigheter eller sväljningssmärtor • ökad blödningsbenägenhet • förhöjda leverenzymvärden (därav behovet av regelbundna blodprovskontroller).
Mindre vanliga (inträffar hos fler än 1 av 1000 men färre än 1 av 100 patienter): • svimmning • hudreaktioner, kärlväggsinflammation och svullnad lokalt vid insticksstället • inflammation i tjocktarmen; tunntarmen; perforering av tarmen • blodproppar.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
5.
HUR Docetaxel Winthrop SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Docetaxel Winthrop skall inte användas efter utgångsdatum på kartongen, blisterförpackningen och injektionsflaskorna.
Förvaras vid högst +25°C och minst +2°C.
Ljuskänsligt.
Docetaxel Winthrop infusionskoncentrat 10 mg docetaxel/ ml bör användas omedelbart efter beredning.
Emellertid har kemisk- fysikalisk stabilitet demonstrerats för denna lösning i 8 timmar vid förvaring i rumstemperatur (under 25°C) eller mellan +2°C och +8°C.
Infusionsvätskan skall användas inom 4 timmar vid rumstemperatur (under 25°C).
90 6.
ÖVRIGA UPPLYSNINGAR
Vad Docetaxel Winthrop koncentrat innehåller: − Den aktiva substansen är docetaxel.
En ml av docetaxel lösning innehåller 40 mg docetaxel (vattenfritt).
En injektionsflaska innehåller 20 mg docetaxel. − Övrigt innehållsämne är polysorbat 80.
Vad spädningsvätskan innehåller:
13% (w/ w) etanol (95%) i vatten för injektionsvätskor.
Docetaxel WinthropS utseende och förpackningsstorlek:
Docetaxel Winthrop 20 mg koncentrat för infusionsvätska, lösning är en klar, gul till gul- brun lösning.
En blisterförpackning innehåller: • en injektionsflaska för engångsbruk koncentrat och • en injektionsflaska för engångsbruk med spädningsvätska Innehavare av godkännande för försäljning:
Aventis Pharma S. A.
20 avenue Raymond Aron 92165 Antony Cedex Frankrike
Aventis Pharma, Dagenham Rainham Road South Dagenham Essex RM10 7 XS Storbritannien
För vidare information om detta läkemedel, kontakta det lokala ombudet för innehavaren av försäljningstillståndet.
België/ Belgique / Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
91 Ελλάδα sanofi- aventis AEBE Τηλ.: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis france Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel. +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ.: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel.: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
92 Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal
BEREDNINGSANVISNING FÖR DOCETAXEL WINTHROP 20 MG KONCENTRAT TILL INFUSIONSVÄTSKA OCH SPÄDNINGSVÄTSKA FÖR DOCETAXEL WINTHROP
Läs igenom hela denna text innan du påbörjar beredningen av Docetaxel Winthrop infusionskoncentrat och Docetaxel Winthrop infusionsvätska.
1.
FORMULERING
Docetaxel Winthrop 20 mg koncentrat till infusionsvätska, lösning är en klar, viskös, gul- gulbrun lösning som innehåller 40 mg/ ml docetaxel (vattenfritt) i polysorbat 80.
Spädningsvätska för Docetaxel Winthrop är en 13% (w/ w) lösning av etanol (95%) i vatten för injektionsvätskor.
2.
FÖRPACKNING
Docetaxel Winthrop tillhandahålls i injektionsflaskor för engångsbruk.
En kartong innehåller en blisterförpackning med en injektionsflaska Docetaxel Winthrop (20 mg) och en injektionsflaska med spädningsvätska för Docetaxel Winthrop.
Docetaxel Winthrop injektionsflaskor skall förvaras mellan +2°C och +25°C och skyddas från ljus.
Docetaxel Winthrop skall inte användas efter utgångsdatum som anges på kartongen, blisterförpackningen och injektionsflaskorna.
2. 1 Docetaxel Winthrop 20 mg koncentrat till infusionsvätska, lösning:
• Injektionsflaskan med Docetaxel Winthrop 20 mg är en genomskinlig 7 ml glasflaska med en grön » flip- off » kapsyl.
• Injektionsflaskan med Docetaxel Winthrop 20 mg innehåller en lösning av docetaxel i polysorbat 80 med en koncentration av 40 mg / ml.
• En Docetaxel Winthrop 20 mg injektionsflaska innehåller 0, 5 ml av lösningen med 40 mg docetaxel/ ml i Polysorbat 80, fyllnadsvolym:
24, 4 mg/ 0, 61 ml.
Denna volym har fastställts under utvecklingen av Docetaxel Winthrop för att kompensera för förluster vid beredning av Docetaxel Winthrop infusionskoncentrat som uppkommer på grund av skumbildning, vidhäftning på glasflaskans väggar samt viss » död volym ».
Denna överfyllnad säkerställer att man efter spädning med hela innehållet av spädningsvätska erhåller en minsta volym på 2 ml Docetaxel Winthrop infusions- koncentrat innehållande10 mg/ ml docetaxel vilket motsvarar 20 mg docetaxel, i enlighet med märkningen på etiketten.
2. 2 Spädningsvätska för Docetaxel Winthrop 20 mg koncentrat till infusionsvätska:
• Injektionsflaskan med spädningsvätska för Docetaxel Winthrop 20 mg är en 7 ml genomskinlig glasflaska med en genomskinlig, ofärgad » flip- off » - kapsyl.
• Spädningsvätskan för Docetaxel Winthrop är en 13% (w/ w) lösning av etanol 95% i vatten för injektionsvätskor.
• En flaska med spädningsvätska för Docetaxel Winthrop 20 mg innehåller 1, 98 ml.
Denna volym har fastställts baserat på fyllnadsvolymen i injektionsflaskan med Docetaxel Winthrop 20 mg.
Tillförsel av hela innehållet av spädningsvätskan till flaskan med Docetaxel Winthrop säkerställer att Docetaxel Winthrop infusionskoncentrat får en koncentration av 10 mg/ ml docetaxel.
3.
REKOMMENDATIONER FÖR SÄKER HANTERING
Docetaxel Winthrop är ett cytotoxiskt läkemedel mot cancer och liksom för andra potentiellt toxiska föreningar skall försiktighet iakttagas när Docetaxel Winthrop- lösningar bereds och hanteras.
Användning av handskar rekommenderas.
Om Docetaxel Winthrop infusionskoncentrat eller infusionsvätska kommer i kontakt med huden, tvätta omedelbart noggrant med tvål och vatten.
Om Docetaxel Winthrop infusionskoncentrat eller infusionsvätska kommer i kontakt med slemhinnor, skölj omedelbart och noggrant med rikliga mängder vatten.
4.
FÖRBEREDELSE FÖR INTRAVENÖS ADMINISTRERING
4. 1 Beredning av Docetaxel Winthrop infusionskoncentrat 10 mg docetaxel/ ml
Om injektionsflaskorna förvarats i kylskåp, tag ut det antal 4. 1. 1 Docetaxel Winthrop- förpackningar som behövs ur kylskåpet och låt stå i rumstemperatur (under 25ºC) i 5 minuter.
Drag, med hjälp av en spruta, aseptiskt upp hela innehållet i en 4. 1. 2 flaska med vätska för Docetaxel Winthrop genom att delvis tippa upp och ned på flaskan.
Överför hela innehållet i sprutan till motsvarande Docetaxel 4. 1. 3 Winthropflaska.
Tag bort sprutan och nålen och blanda manuellt genom att 4. 1. 4 vända flaskan från sida till sida ett antal gånger i åtminstone 45 sekunder.
Skaka inte.
Låt flaskan med Docetaxel Winthrop infusionskoncentrat 10 4. 1. 5 mg docetaxel/ ml stå i 5 minuter i rumstemperatur (under 25º) och kontrollera sedan att lösningen är homogen och klar (skum är normalt även efter 5 minuter på grund av att beredningen innehåller polysorbat 80).
Emellertid har kemisk- fysikalisk stabilitet demonstrerats för denna lösning i 8 timmar vid förvaring i rumstemperatur (under 25º) eller mellan +2°C och +8° C.
4. 2 Beredning av infusionsvätska
Mer än en flaska med Docetaxel Winthrop 4. 2. 1 infusionskoncentrat 10 mg docetaxel/ ml kan behövas för att få ut önskad dos för en patient.
Baserat på den dos, uttryckt i mg, som krävs för den aktuella patienten dras motsvarande volym av Docetaxel Winthrop infusionskoncentrat 10 mg docetaxel/ ml aseptiskt upp, i en graderad spruta, från det antal flaskor som behövs.
Till exempel motsvarar en dos av 140 mg docetaxel 14 ml Docetaxel Winthrop infusionskoncentrat 10 mg docetaxel/ ml.
Tillsätt den mängd Docetaxel Winthrop 4. 2. 2 infusionskoncentrat 10 mg docetaxel/ ml som behövs i en 250 ml infusionspåse eller flaska innehållande antingen glukos 50 mg/ ml eller natriumklorid 9 mg/ ml.
Om en större dos än 200 mg docetaxel krävs används en större volym infusionsvätska så att en koncentration av 0, 74 mg docetaxel/ ml inte överskrids.
Blanda infusionsvätskan genom att rotera infusionspåsen eller 4. 2. 3 flaskan för hand.
Docetaxel Winthrop infusionslösning skall användas inom 4 timmar och administreras 4. 2. 4 aseptiskt, intravenöst som en en- timmes infusion, i rumstemperatur (under 25º) och under normala ljusförhållanden.
Lösningar som innehåller fällning skall kasseras.
5.
AVFALL
Allt material som har använts för spädning och administrering skall behandlas som riskavfall och hanteras enligt gällande rutiner för dylikt.
BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Docetaxel Winthrop 80 mg koncentrat och vätska till infusionsvätska, lösning docetaxel
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Docetaxel Winthrop är och vad det används för 2.
Att tänka på innan du använder Docetaxel Winthrop 3.
Hur du använder Docetaxel Winthrop 4.
Eventuella biverkningar 5.
Hur Docetaxel Winthrop ska förvaras 6.
Övriga upplysningar
1.
VAD DOCETAXEL WINTHROP ÄR OCH VAD DET ANVÄNDS FÖR
Namnet på detta läkemedel är Docetaxel Winthrop.
Det generiska namnet är docetaxel.
Docetaxel är en substans som har sitt ursprung i barren från idegranen.
Docetaxel hör till gruppen anti- cancerläkemedel som kallas taxoider.
Din läkare har ordinerat Docetaxel Winthrop för behandling av bröstcancer, speciella former av lungcancer (icke- småcellig lungcancer) prostatacancer, magsäckscancer eller huvud - halscancer:
- Vid behandling av långt framskriden bröstcancer kan Docetaxel Winthrop ges antingen för sig själv
eller i kombination med doxorubicin eller trastuzumab eller capecitabin.
- Vid behandling av bröstcancer i tidigt skede med lymfknutor kan Docetaxel Winthrop ges i
kombination med doxorubicin och cyklofosfamid.
- Vid behandling av lungcancer kan Docetaxel Winthrop ges antingen för sig själv eller i kombination
med cisplatin.
- Vid behandling av prostatacancer ges Docetaxel Winthrop i kombination med prednison eller
prednisolon.
- Vid behandling av magsäckscancer ges Docetaxel Winthrop i kombination med cisplatin och 5 -
fluorouracil.
- Vid behandling av huvud - halscancer ges Docetaxel Winthrop i kombination med cisplatin och 5 -
fluorouracil
2.
INNAN DU ANVÄNDER DOCETAXEL WINTHROP
Du skall inte ordineras Docetaxel Winthrop:
• om du är allergisk (överkänslig) mot docetaxel eller något av övriga innehållsämnen i Docetaxel Winthrop • om antalet vita blodkroppar är för lågt. • om Du har en allvarlig leversjukdom. • om Du är gravid eller ammar.
Var särskilt försiktig med Docetaxel Winthrop:
Före varje behandling med Docetaxel Winthrop, kommer blodprover att tas på Dig för att kontrollera om Du har tillräckligt med blodkroppar och tillräcklig leverfunktion för att få Docetaxel Winthrop.
Vid rubbning av antalet vita blodkroppar kan du få feber eller infektioner.
Kortisontabletterna kommer du att ta ytterligare 1 eller 2 dagar efter behandlingsdagen med Docetaxel Winthrop för att minimera risken för vissa biverkningar som kan uppkomma efter Docetaxel Winthrop- infusionen, särskilt allergiska reaktioner och vätskeansamling (svullnad av händer, fötter, ben eller viktökning).
Under din behandling kan du eventuellt få medicin för att upprätthålla mängden av dina blodkroppar.
Användning av andra läkemedel:
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana för att Docetaxel Winthrop eller den andra medicinen kanske inte verkar så bra som förväntat och för att det är mer troligt att du får en biverkan.
Graviditet och amning:
Docetaxel Winthrop får INTE ges under graviditet eller om Du planerar att bli gravid.
Du måste använda tillförlitligt preventivmedel under Docetaxel Winthrop- behandlingen och i minst tre månader efter avslutad behandling med Docetaxel Winthrop.
Om Du skulle bli gravid under Docetaxel Winthrop - behandlingen måste Du omedelbart informera Din läkare.
Du får INTE amma under behandling med Docetaxel Winthrop.
Om Du tänker försöka bli gravid eller börja amma, diskutera det med Din behandlande läkare först.
Körförmåga och användning av maskiner:
Det finns ingen anledning att undvika bilkörning under behandling med Docetaxel Winthrop, förutom om Du skulle känna Dig yr eller osäker på Din körförmåga.
3.
HUR DU ANVÄNDER DOCETAXEL WINTHROP
Docetaxel Winthrop kommer att ges till dig av sjukvårdspersonal.
Vanlig dos
Dosen kommer att bero på Din vikt och Ditt allmäntillstånd.
Din läkare kommer att räkna ut Din kroppsyta i kvadratmeter (m²) och fastställer vilken dos du skall få.
Administreringssätt och administreringsväg
Docetaxel Winthrop kommer att ges som en infusion i en av Dina vener.
Infusionen kommer att pågå i ungefär en timme, och ges på sjukhuset.
Administreringsintervall
Vanligtvis ges Docetaxel Winthrop- infusionen en gång var tredje vecka.
Din läkare kan ändra dos och doseringsintervall beroende på hur Dina blodprover är, hur Du mår och hur Du reagerar på Docetaxel Winthrop- behandlingen.
Informera din läkare speciellt om du får diarré, sår i munnen, känselbortfall eller stickningar, feber och ge henne/ honom dina blodprovsresultat.
Sådan information hjälper henne/ honom att besluta om dosen behöver sänkas. Om Du har några ytterligare frågor om användningen av detta läkemedel, fråga Din behandlande läkare eller sjukhusapotekets personal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Docetaxel Winthrop orsaka biverkningar men alla användare behöver inte få dem.
Din läkare kommer att diskutera dessa med Dig och förklara de potentiella riskerna och nyttan med behandlingen för Dig.
De vanligaste rapporterade biverkningarna av Docetaxel Winthrop när det används för sig själv är: minskning av antalet röda blodkroppar eller vita blodkroppar, håravfall, illamående, kräkning, sår i munnen, diarré och trötthet.
Om du får Docetaxel Winthrop i kombination med andra cytostatiska medel, kan svårighetsgraden av biverkningarna öka.
Flera allvarliga reaktioner kan inträffa.
Ditt allmäntillstånd kommer att övervakas noggrant under behandlingen av sjukhusets personal.
Meddela personalen omedelbart om du märker någon av dessa reaktioner.
Mellan infusionerna med Docetaxel Winthrop kan följande inträffa och frekvensen kan variera mellan givna kombinationer av läkemedel:
Mycket vanliga (inträffar hos fler än 1 av 10 patienter): • Infektioner, minskning i antal röda blodkroppar (anemi) eller vita blodkroppar (vilka är viktiga för att bekämpa infektioner) och trombocyter • feber: om detta sker måste du omedelbart kontakta din läkare • allergiska reaktioner som beskrivs ovan • aptitlöshet (anorexi) • sömnlöshet • domningskänsla eller myrkrypningar eller smärta i leder och muskler • huvudvärk • smakförändring • inflammation i ögat eller ökat tårflöde • svullnad orsakad av bristfälligt lymfdränage • andfåddhet • nästäppa; inflammation av hals och näsa; hosta • näsblod • sår i munnen • orolig mage inklusive illamående, kräkningar och diarré, förstoppning • magsmärta • matsmältningsbesvär • tillfälligt håravfall (efter avslutad behandling bör normal hårväxt i de flesta fall återkomma) • rodnad och svullnad av handflator och fotsulor, vilket kan orsaka hudfjällning (detta kan även inträffa på armarna, i ansiktet eller på kroppen) • förändring i färgen på dina naglar och eventuell påföljande nagelavlossning • muskelsmärta eller värk; ryggvärk eller skelettsmärta • menstruationsrubbningar • svullnad av händer, fötter, ben • trötthet; eller influensaliknande symtom • viktökning eller viktminskning.
Vanliga (inträffar hos hos färre än 1 av 10 men fler än 1 av 100 patienter): • svampinfektion i munnen • uttorkning • yrsel • nedsatt hörsel • sänkt blodtryck; oregelbunden eller ökad hjärtrytm • hjärtsvikt • inflammation i matstrupen • muntorrhet • sväljsvårigheter eller sväljningssmärtor • ökad blödningsbenägenhet • förhöjda leverenzymvärden (därav behovet av regelbundna blodprovskontroller).
Mindre vanliga (inträffar hos fler än 1 av 1000 men färre än 1 av 100 patienter): • svimmning • hudreaktioner, kärlväggsinflammation och svullnad lokalt vid instickssstället • inflammation i tjocktarmen; tunntarmen; perforering av tarmen • blodproppar.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
5.
HUR Docetaxel Winthrop SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Docetaxel Winthrop skall inte användas efter utgångsdatum på kartongen, blisterförpackningen och injektionsflaskorna.
Förvaras vid högst +25°C och minst +2°C.
Förvaras i orginalförpackningen. Ljuskänsligt.
Docetaxel Winthrop infusionskoncentrat 10 mg docetaxel/ ml bör användas omedelbart efter beredning.
Emellertid har kemisk- fysikalisk stabilitet demonstrerats för denna lösning i 8 timmar vid förvaring i rumstemperatur (under 25°C) eller mellan +2°C och +8°C.
Infusionsvätskan skall användas inom 4 timmar vid rumstemperatur (under 25°C).
6.
ÖVRIGA UPPLYSNINGAR
Vad Docetaxel Winthrop koncentrat innehåller:
- Den aktiva substansen är docetaxel.
En ml av docetaxel lösning innehåller 40 mg docetaxel (vattenfrittt).
En injektionsflaska innehåller 80 mg docetaxel.
- Övrigt innehållsämne är polysorbat 80.
Vad spädningsvätskan innehåller:
13% (w/ w) etanol (95%) i vatten för injektionsvätskor.
Docetaxel Winthrops utseende och förpackningsstorlek:
Docetaxel Winthrop 80 mg koncentrat för infusionsvätska, lösning är en klar, gul till gul- brun lösning innehållande 40 mg/ ml docetaxel (vattenfritt) i polysorbat 80.
En blisterförpackning innehåller: • en injektionsflaska för engångsbruk med koncentrat • en injektionsflaska för engångsbruk med spädningsvät ska
Innehavare av godkännande för försäljning:
Aventis Pharma S. A.
20 avenue Raymond Aron 92165 Antony Cedex Frankrike
Tillverkare:
Aventis Pharma, Dagenham Rainham Road South Dagenham Essex RM10 7 XS Storbritannien
För vidare information om detta läkemedel, kontakta det lokala ombudet för innehavaren av försäljningstillståndet.
België/ Belgique / Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi- aventis Estonia OÜ Tel: +372 627 34 88
sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ.: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel: +48 22 541 46 00
España sanofi- aventis, S. A. U.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis france Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel. +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ.: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel.: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ} Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal.
BEREDNINGSANVISNING FÖR DOCETAXEL WINTHROP 80 MG KONCENTRAT TILL INFUSIONSVÄTSKA OCH SPÄDNINGSVÄTSKA FÖR DOCETAXEL WINTHROP
Läs igenom hela denna text innan du påbörjar beredningen av Docetaxel Winthrop infusionskoncentrat och Docetaxel Winthrop infusionsvätska.
1.
FORMULERING
Docetaxel Winthrop 80 mg koncentrat till infusionsvätska, lösning är en klar, viskös, gul- gulbrun lösning som innehåller 40 mg/ ml docetaxel (vattenfritt) i polysorbat 80.
Spädningsvätska för Docetaxel Winthrop är en 13% (w/ w) lösning av etanol (95%) i vatten för injektionvätskor.
2.
FÖRPACKNING
Docetaxel Winthrop tillhandahålls i injektionsflaskor för engångsbruk.
En kartong innehåller en blisterförpackning med en injektionsflaska Docetaxel Winthrop (80 mg) och en injektionsflaska med spädningsvätska för Docetaxel Winthrop.
Docetaxel Winthrop injektionsflaskor skall förvaras mellan +2°C och +25°C och skyddas från ljus.
Docetaxel Winthrop skall inte användas efter utgångsdatum som anges på kartongen, blisterförpackningen och injektionsflaskorna.
2. 1 Docetaxel Winthrop 80 mg koncentrat till infusionsvätska, lösning:
• Injektionsflaskan med Docetaxel Winthrop 80 mg är en genomskinlig 15 ml glasflaska med en röd » flip- off » kapsyl.
• Injektionsflaskan med Docetaxel Winthrop 80 mg innehåller en lösning av docetaxel i polysorbat 80 med en koncentration av 40 mg/ ml.
• En Docetaxel Winthrop 80 mg injektionsflaska innehåller 2 ml av lösningen med 40 mg docetaxel/ ml i Polysorbat 80, fyllnadsvolym:
94, 4 mg/ 2, 36 ml.
Denna volym har fastställts under utvecklingen av Docetaxel Winthrop för att kompensera för förluster vid beredning av Docetaxel Winthrop infusionskoncentrat som uppkommer på grund av skumbildning, vidhäftning på glasflaskans väggar samt viss » död volym ».
Denna överfyllnad säkerställer att man efter spädning med hela innehållet av spädningsvätska erhåller en minsta volym på 8 ml Docetaxel Winthrop infusionskoncentrat innehållande10 mg/ ml docetaxel vilket motsvarar 80 mg docetaxel, i enlighet med märkningen på etiketten.
2. 2 Spädningsvätska för Docetaxel Winthrop 80 mg koncentrat till infusionsvätska:
• Injektionsflaskan med spädningsvätska för Docetaxel Winthrop 80 mg är en 15 ml genomskinlig glasflaska med en genomskinlig, ofärgad » flip- off » - kapsyl.
• Spädningsvätskan för Docetaxel Winthrop är en 13% (w/ w) lösning av etanol 95% i vatten för injektionsvätskor.
• En flaska med spädningsvätska för Docetaxel Winthrop 80 mg innehåller 7, 33 ml.
Denna volym har fastställts baserat på fyllnadsvolymen i injektionsflaskan med Docetaxel Winthrop 80 mg.
Tillförsel av hela innehållet av spädningsvätskan till flaskan med Docetaxel Winthrop säkerställer att Docetaxel Winthrop infusionskoncentrat får en koncentration av 10 mg/ ml docetaxel.
3.
REKOMMENDATIONER FÖR SÄKER HANTERING
Docetaxel Winthrop är ett cytotoxiskt läkemedel mot cancer och liksom för andra potentiellt toxiska föreningar skall försiktighet iakttagas när Docetaxel Winthrop- lösningar bereds och hanteras.
Användning av handskar rekommenderas.
Om Docetaxel Winthrop infusionskoncentrat eller infusionsvätska kommer i kontakt med huden, tvätta omedelbart noggrant med tvål och vatten.
Om Docetaxel Winthrop infusionskoncentrat eller infusionsvätska kommer i kontakt med slemhinnor, skölj omedelbart och noggrant med rikliga mängder vatten.
4.
FÖRBEREDELSE FÖR INTRAVENÖS ADMINISTRERING
4. 1 Beredning av Docetaxel Winthrop infusionskoncentrat 10 mg docetaxel/ ml
Om injektionsflaskorna förvarats i kylskåp, tag ut det antal 4. 1. 1 Docetaxel Winthrop- förpackningar som behövs ur kylskåpet och låt stå i rumstemperatur (under 25°C) i 5 minuter.
Drag, med hjälp av en spruta, aseptiskt upp hela innehållet i en 4. 1. 2 flaska med vätska för Docetaxel Winthrop genom att delvis tippa upp och ned på flaskan.
Överför hela innehållet i sprutan till motsvarande Docetaxel 4. 1. 3 Winthropflaska.
Tag bort sprutan och nålen och blanda manuellt genom att 4. 1. 4 vända flaskan från sida till sida ett antal gånger i åtminstone 45 sekunder.
Skaka inte.
Låt flaskan med Docetaxel Winthrop infusionskoncentrat 4. 1. 5 10 mg docetaxel/ ml stå i 5 minuter i rumstemperatur (under 25°C) och kontrollera sedan att lösningen är homogen och klar (skum är normalt även efter 5 minuter på grund av att beredningen innehåller polysorbat 80).
Emellertid har kemisk- fysikalisk stabilitet demonstrerats för denna lösning i 8 timmar vid förvaring i rumstemperatur (under 25°C) eller mellan +2°C och +8° C.
4. 2 Beredning av infusionsvätska
Mer än en flaska med Docetaxel Winthrop 4. 2. 1 infusionskoncentrat 10 mg docetaxel/ ml kan behövas för att få ut önskad dos för en patient.
Baserat på den dos, uttryckt i mg, som krävs för den aktuella patienten dras motsvarande volym av Docetaxel Winthrop infusionskoncentrat 10 mg docetaxel/ ml aseptiskt upp, i en graderad spruta, från det antal flaskor som behövs.
Till exempel motsvarar en dos av 140 mg docetaxel 14 ml Docetaxel Winthrop infusionskoncentrat 10 mg docetaxel/ ml.
Tillsätt den mängd Docetaxel Winthrop 4. 2. 2 infusionskoncentrat 10 mg docetaxel/ ml som behövs i en 250 ml infusionspåse eller flaska innehållande antingen glukos 50 mg/ ml eller natriumklorid 9 mg/ ml.
Om en större dos än 200 mg docetaxel krävs används en större volym infusionsvätska så att en koncentration av 0, 74 mg docetaxel/ ml inte överskrids.
Blanda infusionsvätskan genom att rotera infusionspåsen eller 4. 2. 3 flaskan för hand.
Docetaxel Winthrop infusionslösning skall användas inom 4 timmar och administreras 4. 2. 4 aseptiskt, intravenöst som en en- timmes infusion, i rumstemperatur (under 25°C) och under normala ljusförhållanden.
Lösningar som innehåller fällning skall kasseras.
5.
AVFALL
Allt material som har använts för spädning och administrering skall behandlas som riskavfall och hanteras enligt gällande rutiner för dylikt.
European Medicines Agency
EMEA/ H/ C/ 891
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
DORIBAX
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Doribax?
Doribax är ett läkemedel som innehåller den aktiva substansen doripenem.
Det finns som ett pulver som bereds till en infusionsvätska, lösning, (dropp i en ven).
Vad används Doribax för?
Doribax är ett antibiotikum.
Det används för att behandla följande infektioner hos vuxna: • Nosokomial pneumoni (en infektion i lungorna). ” Nosokomial ” innebär att patienten smittades med infektionen på sjukhus och inbegriper pneumoni som uppkommit genom användning av respirator (en maskin som hjälper patienter att andas). • Komplicerade maginfektioner. ” Komplicerad ” innebär att infektionen är svår att behandla. • Komplicerade infektioner i urinvägarna (de strukturer i kroppen där urinen passerar).
Inför behandling med Doribax ska läkaren ta hänsyn till de officiella riktlinjerna för användning av antibiotika.
Läkemedlet är receptbelagt.
Hur används Doribax?
Standarddosen av Doribax är 500 mg var åttonde timme.
Vissa patienter med pneumoni kan dock behöva infusioner som tar fyra timmar.
Normalt pågår behandlingen i mellan fem och 14 dagar, beroende på infektionens typ och svårighetsgrad och på patientens svar på behandlingen.
Eftersom läkemedlet avlägsnas ur kroppen via njurarna ska patienter som har måttliga eller svåra njurproblem få en lägre dos av Doribax.
Doribax rekommenderas inte för barn under 18 års ålder eftersom uppgifter om säkerhet och effekt saknas för denna åldersgrupp.
Hur verkar Doribax?
Den aktiva substansen i Doribax, doripenem, är ett antibiotikum som tillhör gruppen karbapenemer.
Doripenem verkar genom att binda till vissa typer av proteiner på ytan av bakterieceller.
Bakterierna hindras då från att bygga upp de väggar som omger bakteriecellerna och dör på grund av detta.
Förteckningen över de bakterier som Doribax är aktivt mot finns i produktresumén, som också ingår i EPAR.
Effekterna av Doribax prövades först i olika experimentmodeller innan de studerades på människor.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel. +44 207 418 84 00 Fax +44 207 418 84 16 E- post: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Doribax har undersökts i fem huvudstudier där det jämfördes med andra antibiotika. • I två studier jämfördes Doribax med piperacillin/ tazobaktam eller imipenem hos sammanlagt 979 patienter med nosokomial pneumoni. • I två studier jämfördes Doribax med meropenem hos sammanlagt 962 patienter med komplicerade maginfektioner. • I en studie jämfördes Doribax med levofloxacin hos 753 patienter med komplicerade urinvägsinfektioner.
Huvudeffektmåttet var i alla studier det antal patienter vars infektion botades av behandlingen.
Vilken nytta har Doribax visat vid studierna?
Doribax hade lika god effekt som andra antibiotika vid behandling av infektioner. • Enligt de sammanslagna resultaten av de två studierna med nosokomial pneumoni botades 75 procent av de patienter som fick Doribax (195 av 260) jämfört med 72 procent av de patienter som fick piperacillin/ tazobaktam eller imipenem (174 av 241). • Enligt de sammanslagna resultaten av de två studierna med maginfektion botades 85 procent av de patienter som fick Doribax (275 av 325) jämfört med 84 procent av de patienter som fick meropenem (260 av 309). • Vid komplicerade urinvägsinfektioner botades 82 procent av de patienter som fick Doribax (230 av 280) jämfört med 83 procent av de patienter som fick levofloxacin (221 av 265).
Vilka är riskerna med Doribax?
Den vanligaste biverkningen av Doribax (uppträder hos fler än 1 patient av 10) är huvudvärk.
Doribax ska inte användas av personer som kan vara överkänsliga (allergiska) mot doripenem eller mot andra karbapenemer.
Doribax får inte användas av patienter som är svårt allergiska mot andra betalaktamantibiotika, t. ex. penicilliner eller cefalosporiner.
Varför har Doribax godkänts?
Kommittén rekommenderade att Doribax skulle godkännas för försäljning.
Mer information om Doribax:
Den 25 juli 2008 beviljade Europeiska kommissionen Janssen- Cilag International NV ett godkännande för försäljning av Doribax som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 06- 2008.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 08/ 467/ 001
Doribax
500 mg
pulver till infusionsvätska, lösning
Intravenös användning
Injektionsflaska (av glas)
10 injektionsflaskor
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Doribax 500 mg pulver till infusionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller doripenemmonohydrat motsvarande 500 mg doripenem
Läkemedlet innehåller inga hjälpämnen.
3.
LÄKEMEDELSFORM
Pulver till infusionsvätska, lösning (pulver till infusionsvätska).
Vitt till svagt gulaktigt benvitt kristallint pulver
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Doribax är indicerat för behandling av följande infektioner hos vuxna (se avsnitt 4. 4 och 5. 1):
• Nosokomial pneumoni (inklusive ventilatorassocierad pneumoni) • Komplicerade intraabdominella infektioner • Komplicerade urinvägsinfektioner
Officiella riktlinjer för ändamålsenlig användning av antibiotika skall beaktas.
4. 2 Dosering och administreringssätt
Rekommenderad dosering och administrering för respektive infektion framgår av nedanstående tabell:
Infektion Nosokomial pneumoni inklusive ventilatorassocierad pneumoni
Dosering Frekvens 500 mg var 8: e timme
Infusionstid 1 eller 4 timmar *
500 mg var 8: e timme
1 timme
500 mg var 8: e timme
1 timme
* Baserat framförallt på PK/ PD- samband kan en 4 timmars infusionstid vara att föredra vid infektioner orsakade av patogener med nedsatt känslighet (se avsnitt 5. 1).
Denna doseringsregim bör även beaktas vid speciellt allvarliga infektioner.
Se avsnitt 6. 3 för hållbarhet hos infusionslösningen.
Vanlig behandlingslängd för en doripenemkur är 5– 14 dagar, och den bestäms av infektionens svårighetsgrad, lokalisation samt det kliniska behandlingssvaret.
Doripenem gavs i upp till 14 dagar i kliniska studier, men säkerheten vid längre behandlingstider har inte fastställts.
Efter påbörjad behandling med intravenöst doripenem är det, så snart klinisk förbättring har konstaterats, möjligt att göra ett byte till lämplig oral terapi för att fullfölja behandlingen.
2 Barn Doribax rekommenderas inte till barn under 18 år beroende på brist på data avseende säkerhet och effekt.
Patienter med nedsatt njurfunktion För patienter med lätt nedsatt njurfunktion (dvs. med kreatininclearance [CrCl] 51– 79 ml/ min) krävs ingen dosjustering.
För patienter med måttligt nedsatt njurfunktion (CrCl 30 till < 50 ml/ min) skall Doribax ges i doseringen 250 mg var 8: e timme.
För patienter med gravt nedsatt njurfunktion (CrCl < 30 ml/ min) skall Doribax ges i doseringen 250 mg var 12: e timme.
På grund av begränsade kliniska data och en förväntad ökad exponering för doripenem och dess metabolit, skall Doribax användas med försiktighet till patienter med gravt nedsatt njurfunktion (se avsnitt 5. 2).
Dialyspatienter Doribax elimineras vid hemodialys, men det finns otillräckligt med information för att rekommendationer skall kunna ges i fråga om dosjustering för patienter som behandlas med dialys.
Därför rekommenderas Doribax inte till patienter som behandlas med någon typ av dialys (se avsnitt 5. 2).
Äldre (≥ 65 år) Ingen dosjustering krävs för äldre patienter, utom i fall med måttligt till gravt nedsatt njurfunktion (se Dosering till patienter med nedsatt njurfunktion ovan och avsnitt 5. 2).
Dosering till patienter med nedsatt leverfunktion Ingen dosjustering krävs.
Administreringssätt Doribax skall beredas och därefter spädas vidare (se avsnitt 6. 6) innan det ges som intravenös infusion under en eller fyra timmar.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen Överkänslighet mot något annat karbapenemantibiotikum Svår överkänslighet (t. ex. anafylaktisk reaktion, allvarlig hudreaktion) mot någon annan typ av betalaktamantibiotikum (t. ex. penicilliner eller cefalosporiner).
4. 4 Varningar och försiktighet
Allvarliga, och i vissa fall dödliga, överkänslighetsreaktioner (anafylaktiska reaktioner) har förekommit hos patienter som behandlats med betalaktamantibiotika.
Innan behandling med Doribax påbörjas skall det noga säkerställas om patienten tidigare drabbats av överkänslighetsreaktioner mot andra aktiva substanser inom denna läkemedelsklass eller mot betalaktamantibiotika.
Doribax skall användas med försiktighet till patienter med sådana reaktioner i anamnesen.
Skulle en överkänslighetsreaktion mot Doribax uppträda skall medlet sättas ut omedelbart och lämpliga åtgärder vidtas.
Vid allvarliga akuta överkänslighetsreaktioner (anafylaktiska reaktioner) krävs att akut behandling sätts in omedelbart.
Krampanfall har i sällsynta fall rapporterats under behandling med andra karbapenemer.
Pseudomembranös kolit orsakad av Clostridium difficile har rapporterats för Doribax, liksom för nästan alla antibiotika, och kan i svårighetsgrad variera från lindrig till livshotande.
Därför är det viktigt att överväga denna diagnos hos patienter som drabbas av diarré under eller efter behandling med Doribax (se avsnitt 4. 8).
Tillförsel av doripenem, liksom av andra antibiotika, har kunnat sättas i samband med uppträdande och selektion av stammar med nedsatt känslighet.
Patienterna skall följas noga under behandlingen.
3 Om en superinfektion uppträder skall lämpliga åtgärder vidtas.
Långvarig användning av Doribax skall undvikas.
När Doribax i studiesyfte har administrerats via inhalation har pneumonit förekommit.
Därför skall Doribax inte administreras på detta sätt.
Beskrivning av patientpopulationen i kliniska studier I två kliniska studier av patienter med nosokomial pneumoni (N=979) hade 60% av de kliniskt utvärderbara Doribaxbehandlade patienterna ventilatorassocierad pneumoni (VAP).
Av dessa hade 50% sent debuterande VAP (definierat som VAP med debut efter fem dagars mekanisk ventilation), 54% hade en APACHE II- score > 15 (APACHE = Acute Physiology And Chronic Health Evaluation) och 32% fick samtidig behandling med aminoglykosider (76% i mer än 3 dagar).
I två kliniska studier av patienter med komplicerade intraabdominella infektioner (N=962) var appendix den vanligaste anatomiska lokalisationen av infektionen (62%) hos mikrobiologiskt utvärderbara Doribaxbehandlade patienter.
Av dessa hade 51% generaliserad peritonit då behandlingen inleddes.
Andra infektionskällor var kolonperforation (20%), komplicerad kolecystit (5%) och infektioner med andra lokalisationer (14%).
11% hade en APACHE II- score > 10; 9, 5% hade postoperativa infektioner, 27% hade en eller flera intraabdominella abscesser och 4% hade samtidig bakteriemi då behandlingen inleddes.
I två kliniska studier av patienter med komplicerade urinvägsinfektioner (N=1 179) hade 52% av de mikrobiologiskt utvärderbara Doribaxbehandlade patienterna komplicerade nedre urinvägsinfektioner, och 48% hade pyelonefrit, vilken i 16% av fallen var komplicerad.
Sammantaget hade 54% av patienterna en komplicerande faktor, 9% hade samtidig bakteriemi och 23% var infekterade med en levofloxacinresistent urinvägspatogen då behandlingen inleddes.
Erfarenheten från svårt immunkomprometterade patienter som får immunsuppressiv behandling, liksom från patienter med svår neutropeni, är begränsad eftersom denna population har exkluderats från fas III- studierna.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Doripenem genomgår liten till ingen cytokrom P450- medierad (CYP450) metabolism.
Baserat på in vitro- studier förväntas inte att doripenem skall hämma eller inducera aktivitet hos CYP450.
Därför är inga CYP450- relaterade läkemedelsinteraktioner att förvänta (se avsnitt 5. 2).
Karbapenemantibiotika kan minska serumkoncentrationerna av valproinsyra.
Dessa serumkoncentrationer skall följas om Doribax ges samtidigt med valproinsyra.
Probenecid konkurrerar med doripenem i fråga om renal tubulär sekretion och minskar njurclearance för doripenem.
I en interaktionsstudie ökade genomsnittlig AUC för doripenem med 75% efter samtidig tillförsel av probenecid.
Därför rekommenderas inte samtidig tillförsel av probenecid och Doribax.
Interaktion med andra läkemedel som elimineras via renal tubulär sekretion kan inte uteslutas.
4. 6 Graviditet och amning
För doripenem finns begränsat med data från behandling av gravida kvinnor.
Djurstudier är ofullständiga vad gäller effekter på graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Risken för människa är okänd.
Doribax skall användas under graviditet endast då det är absolut nödvändigt.
Det är inte känt huruvida doripenem passerar över i human bröstmjölk.
Vid ställningstagande till om kvinnan skall
4 fortsätta/ sluta amma eller fortsätta/ sluta behandlas med Doribax skall såväl nyttan med amning för barnet som nyttan med Doribaxbehandling för kvinnan beaktas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Mot bakgrund av rapporterade biverkningar förväntas inte Doribax påverka förmågan att framföra fordon och använda maskiner.
Doribaxbehandlingen avbröts på grund av biverkningar hos totalt 0, 1% av patienterna.
Biverkningar som ledde till avbrytande av Doribaxbehandling var illamående (0, 1%), diarré (0, 1%), klåda (0, 1%), svampinfektion i vulva (0, 1%), förhöjda leverenzymer (0, 2%) och hudutslag (0, 2%).
De vanligaste biverkningarna var huvudvärk (10%), diarré (9%) och illamående (8%).
Biverkningar orsakade av Doribax 500 mg är listade nedan efter frekvenskategori.
Frekvenskategorierna definieras enligt följande: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Biverkningar som registrerats under kliniska prövningar med Doribax Vanliga: oral candidos, svampinfektion i vulva Infektioner och infestationer Mindre vanliga: överkänslighetsreaktioner (se avsnitt Immunsystemet 4. 4) Mycket vanliga: huvudvärk Centrala och perifera nervsystemet Vanliga: flebit Blodkärl Vanliga: illamående, diarré Magtarmkanalen Mindre vanliga:
C. difficile- kolit (se avsnitt 4. 4) Vanliga: förhöjda leverenzymer Lever och gallvägar Vanliga: klåda, hudutslag Hud och subkutan vävnad
Biverkningar som identifierats för Doribax efter godkännande för försäljning Frekvens okänd: neutropeni Blodet och lymfsystemet Frekvens okänd: anafylaxi (se avsnitt 4. 4).
Immunsystemet
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
I händelse av överdosering skall Doribax sättas ut och allmän understödjande behandling ges tills elimination skett vi njurarna.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Karbapenemer, ATC- kod:
J01DH04
5 Verkningssätt Doripenem är ett syntetiskt karbapenemantibiotikum.
Doripenem utövar sin baktericida effekt genom att hämma biosyntesen av bakteriernas cellväggar.
Doripenem inaktiverar ett flertal essentiella penicillinbindande proteiner (PBP), vilket leder till hämning av cellväggssyntesen och därpå följande celldöd.
In vitro uppvisade doripenem liten potential för att motverka eller motverkas av andra antibakteriella medel.
Additiv aktivitet eller svag synergi med amikacin och levofloxacin har observerats för Pseudomonas aeruginosa och för grampositiva bakterier med daptomycin, linezolid, levofloxacin och vankomycin.
Samband mellan farmakokinetik och farmakodynamik På samma sätt som för andra betalaktamantibiotika är det visat att den tid då plasmakoncentrationen av doripenem överskrider MIC (% T > MIC) för den infekterande organismen bäst korrelerar med effekten i prekliniska studier av farmakokinetik/ farmakodynamik (PK/ PD).
Monte Carlo- simuleringar baserade på resultat avseende patogenernas känslighet i avslutade fas III- prövningar och PK- data på populationsnivå visade att målvärdet för% T > MIC på 35% uppnåddes hos mer än 90% av patienterna med nosokomial pneumoni, komplicerade urinvägsinfektioner och komplicerade intraabdominella infektioner, oavsett grad av njurfunktion.
Genom att förlänga infusionstiden för Doribax till 4 timmar maximeras% T > MIC för en given dos, och detta utgör grunden för alternativet att ge 4- timmarsinfusioner till patienter med nosokomial pneumoni inklusive ventilatorassocierad pneumoni. Hos allvarligt sjuka patienter eller hos de med nedsatt immunologiskt svar kan en 4 timmars infusionstid kan vara mer lämplig när MIC för doripenem för den kända eller misstänkta patogenen (patogenerna) har vistas eller tros vara > 0, 5 mg/ l, för att uppnå målet 50% T > MIC hos minst 95% av patienterna (se avsnitt 4. 2).
Monte Carlo - simuleringar gav stöd för användning av 500 mg givet som 4- timmarsinfusion var 8: e timme till patienter med normal njurfunktion i fråga om patogener med MIC för doripenem ≤ 4 mg/ l.
Resistensmekanismer Till de bakteriella resistensmekanismer som påverkar doripenem hör inaktivering av aktiv substans genom karbapenemhydrolyserande enzymer, mutanta eller förvärvade PBP, minskad permeabilitet hos yttermebranet samt aktiv efflux.
Doripenem är stabilt mot hydrolys av de flesta betalaktamaser, inklusive penicillinaser och cefalosporinaser producerade av grampositiva och gramnegativa bakterier, med undantag för de relativt sällsynta karbapenemhydrolyserande betalaktamaserna.
Organismer som är resistenta mot andra karbapenemer uppvisar vanligtvis korsresistens mot doripenem.
Liksom för andra antibiotika, inklusive karbapenemer, är det visat att doripenem kan selektera fram resistenta bakteriestammar.
Brytpunkter Följande MIC- brytpunkter har fastställts av the European Committee on Antimicrobial Susceptibility Testing (EUCAST):
S ≤ 1 mg/ l och R > 4 mg/ l Icke artrelaterade Stafylokocker
Enterobacteriaceae Acinetobacter spp.
Pseudomonas spp.
Streptococcus spp. förutom S. pneumoniae S. pneumoniae
S ≤ 1 mg/ l och R > 4 mg/ l S ≤ 1 mg/ l och R > 4 mg/ l S ≤ 1 mg/ l och R > 4 mg/ l S ≤ 1 mg/ l och R > 1 mg/ l S ≤ 1 mg/ l och R > 1 mg/ l
Enterokocker Haemophilus spp.
Känslighet Prevalensen av förvärvad resistens kan variera geografiskt och över tid för särskilda arter, och lokal information om resistensmönster är önskvärd, i synnerhet vid behandling av svåra infektioner.
Expertråd bör inhämtas när det lokala resistensmönstret är sådant att läkemedlets användbarhet, åtminstone för vissa typer av infektioner, kan ifrågasättas.
Lokala anhopningar av infektioner orsakade av karbapenemresistenta organismer har rapporterats inom Europeiska unionen.
Informationen nedan ger endast en ungefärlig orientering i fråga om sannolikheten för att en viss mikroorganism är känslig för doripenem eller inte.
Vanligtvis känsliga arter:
Grampositiva aerober Enterococcus faecalis* $Staphylococcus aureus (endast meticillinkänsliga stammar) * ^ Staphylococcus spp.
(endast meticillinkänsliga stammar) ^ Streptococcus pneumoniae * Streptococcus spp.
Gramnegativa aerober Citrobacter diversus Citrobacter freundii Enterobacter aerogenes Enterobacter cloacae * Haemophilus influenzae * Escherichia coli Klebsiella pneumoniae * Klebsiella oxytoca Morganella morganii Proteus mirabilis * Proteus vulgaris Providencia rettgeri Providencia stuartii Salmonella- arter Serratia marcescens Shigella- arter
Anaerober Bacteroides fragilis * Bacteroides caccae * Bacteriodes ovatus Bacteroides uniformis * Bacteroides thetaiotaomicron * Bacteroides vulgatus * Bilophila wadsworthia Peptostreptococcus magnus Peptostreptococcus micros * Porphyromonas spp.
Prevotella spp.
Sutterella wadsworthenis
7 Arter för vilka förvärvad resistens kan utgöra ett problem:
Acinetobacter baumannii * Acinetobacter spp.
Burkholderia cepacia$+ Pseudomonas aeruginsosa *
Organismer med nedärvd resistens:
Grampositiva aerober Enterococcus faecium Gramnegativa aerober Stenotrophomonas maltophila Legionella spp * arter mot vilka aktivitet har visats i kliniska studier $arter som uppvisar naturlig intermediär känslighet + arter med > 50% förvärvad resistens i ett eller flera medlemsländer ^alla meticillinresistenta stafylokocker skall betraktas som resistenta mot doripenem
5. 2 Farmakokinetiska egenskaper Medelvärden på Cmax och AUC0- ∞ för doripenem hos friska försökspersoner i de olika studierna, efter administrering av 500 mg under 1 timme, är cirka 23 µg/ ml respektive 36 µg. h/ ml.
Medelvärden på Cmax och AUC0- ∞ för doripenem hos friska försökspersoner i de olika studierna, efter administrering av 500 mg respektive 1 g under 4 timmar, är ungefär 8 µg/ ml och 17 µg/ ml, respektive 34 µg. h/ ml och 68 µg. h/ ml.
Det sker ingen ackumulering av doripenem efter upprepade intravenösa infusioner på antingen 500 mg eller 1 g, givet var 8: e timme i 7 till 10 dagar till patienter med normal njurfunktion.
Distribution Doripenems genomsnittliga bindningsgrad till plasmaproteiner var cirka 8, 1%, oberoende av plasmakoncentrationen.
Distributionsvolymen vid steady state är cirka 16, 8 l, vilket överensstämmer med extracellulärvätskans volym hos människa.
Doripenem penetrerar väl in i ett flertal kroppsvätskor och vävnader, exempelvis livmodervävnad, peritonealvätska, prostatavävnad, gallblåsevävnad samt urin.
Metabolism Doripenems metabolism till en mikrobiologiskt inaktiv ringöppnad metabolit sker främst med hjälp av dehydropeptidas- I.
Doripenem genomgår liten till ingen cytokrom P450- medierad (CYP450) metabolism.
I in vitro- studier har fastställts att doripenem inte hämmar eller inducerar aktivitet hos CYP- isoformerna 1A2, 2A6, 2C9, 2C19, 2D6, 2E1 eller 3A4.
Elimination Doripenem elimineras i första hand oförändrat via njurarna.
Doripenems genomsnittliga terminala halveringstid i plasma hos friska unga vuxna är cirka 1 timme, och plasmaclearance är cirka 15, 9 l/ timme.
Genomsnittlig njurclearance är 10, 3 l/ timme.
Storleken på detta värde, i kombination med den signifikant minskade elimination av doripenem som ses vid samtidig tillförsel av probenecid, tyder på att doripenem genomgår glomerulär filtration, tubulär sekretion och reabsorption.
Hos friska unga vuxna, som fick en engångsdos av 500 mg Doribax, återfanns i urinen 71% av dosen som oförändrad aktiv substans och 15% som ringöppnad metabolit.
Efter administrering av en engångsdos av 500 mg radioaktivt märkt doripenem till friska unga vuxna återfanns mindre än 1% av den totala radioaktiviteten i feces.
Farmakokinetiken för doripenem är linjär i dosintervallet 500 mg till 1 g när det ges som intravenös infusion under antingen 1 eller 4 timmar.
Nedsatt njurfunktion Efter en engångsdos på 500 mg Doribax, ökade AUC för doripenem 1, 6 gånger för patienter med lätt nedsatt njurfunktion (CrCl 51– 79 ml/ min); 2, 8 gånger för patienter med måttligt nedsatt njurfunktion (CrCl 31– 50 ml/ min) och 5, 1 gånger för patienter med gravt nedsatt njurfunktion (CrCl ≤ 30 ml/ min), 8 jämfört med åldersmatchade friska försökspersoner med normal njurfunktion (CrCl > 80 ml/ min).
AUC för den mikrobiologiskt inaktiva ringöppnade metaboliten tros vara avsevärt ökad hos patienter med gravt nedsatt njurfunktion jämfört med hos friska försökspersoner.
Dosjustering krävs för patienter med måttligt och gravt nedsatt njurfunktion (se avsnitt 4. 2).
AUC för doripenem och den mikrobiologiskt inaktiva ringöppnade metaboliten är väsentligt förhöjda hos patienter som behöver hemodialys jämfört med friska försökspersoner.
I en studie där sex patienter med terminal njursjukdom, som behandlades med hemodialys, fick en engångsdos på 500 mg doripenem genom intravenös infusion, var mängden doripenem som avlägsnades under den 4 timmar långa hemodialysen 231 mg (46% av dosen).
Nedsatt leverfunktion Farmakokinetiken för doripenem hos patienter med nedsatt leverfunktion har inte fastställts.
Då doripenem inte förefaller genomgå metabolism i levern förväntas inte farmakokinetiken för Doribax påverkas av nedsatt leverfunktion.
Äldre Ålderns betydelse för doripenems farmakokinetik utvärderades på friska äldre manliga och kvinnliga försökspersoner (ålder 66– 84 år).
AUC för doripenem ökade med 49% hos äldre vuxna i förhållande till yngre vuxna.
Dessa förändringar kunde i huvudsak tillskrivas åldersrelaterade förändringar av njurfunktionen.
Ingen dosjustering krävs för äldre patienter, utom i fall med måttligt till gravt nedsatt njurfunktion (se avsnitt 4. 2).
Kön Hur patientens kön inverkar på doripenems farmakokinetik utvärderades på friska manliga och kvinnliga försökspersoner.
AUC för Doripenem var 15% högre hos kvinnor än hos män.
Ingen dosjustering rekommenderas baserat på kön.
Etnicitet Hur patientens etnicitet inverkar på doripenems farmakokinetik undersöktes genom en populationsbaserad farmakokinetisk analys.
Ingen signifikant skillnad i genomsnittlig clearance av doripenem observerades för olika etniska grupper, varför ingen dosjustering rekommenderas baserat på etnicitet.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi och gentoxicitet visade inte några särskilda risker för människa.
På grund av utformningen av studierna av allmäntoxicitet och skillnader i farmakokinetiken hos djur och människa kunde dock kontinuerlig exponering av djuren inte säkerställas i dessa studier.
Inga reproduktionseffekter observerades i studier utförda på råtta och kanin.
Dessa studier har dock begränsad relevans eftersom de utfördes med daglig engångsdosering, vilket resulterade i mindre än en tiondel av den dagliga durationen för doripenemexponeringen för djur.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Inga
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 3.
9 6. 3 Hållbarhet
2 år.
Förvaring av färdigberedd lösning:
Vid beredning med sterilt vatten för injektionsvätskor eller natriumklorid 9 mg/ ml (0, 9%) injektionsvätska, lösning, kan Doribax suspension i injektionsflaskan förvaras i upp till 1 timme vid högst 30 °C innan den överförs till och späds i infusionspåsen.
Efter spädning i infusionspåsen med natriumklorid 9 mg/ ml (0, 9%) injektionsvätska, lösning eller glukos 50 mg/ ml (5%) injektionsvätska, lösning, skall Doribax infusion som förvaras vid kontrollerad rumstemperatur eller i kylskåp användas i enlighet med tidsangivelserna i nedanstående tabell:
Tidpunkter då beredning, spädning och infusion måste vara avslutade för Doribax infusionslösning
Infusionslösning
Lösning förvarad vid rumstemperatur
Lösning förvarad i kylskåp (2°C- 8°C)
natriumklorid 9 mg/ ml (0, 9%) injektionsvätska, lösning +
12 timmar
72 timmar *
glukos 50 mg/ ml (5%) injektionsvätska, lösning
4 timmar
24 timmar *
* När infusionslösningen väl har tagits ut ur kylskåpet skall infusionen vara avslutad inom ramen för stabilitetstiden i rumstemperatur, förutsatt att den totala tiden i kylskåp, tiden för att uppnå rumstemperatur och infusionstiden inte överskrider stabilitetstiden i kylskåp. + glukos 50 mg/ ml (5%) injektionsvätska, lösning skall inte användas för infusioner som pågår längre än 1 timme.
Kemisk och fysikalisk stabilitet vid användning har visats för de tider och lösningar som framgår av ovanstående tabell.
Från mikrobiologisk synpunkt skall läkemedlet användas omedelbart.
Om läkemedlet inte används omedelbart är det användaren som har ansvar för förvaringstiden och förvaringsvillkoren före användning, som normalt inte ska vara längre än 24 timmar vid 2 °C– 8 °C, såvida inte beredningen/ spädningen har ägt rum under kontrollerade och validerade aseptiska förhållanden.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
För förvaringsanvisningar för färdigberedd produkt och infusionslösning, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Injektionsflaska 20 ml av genomskinligt typ I- glas.
Läkemedlet är förpackat i kartonger innehållande 10 injektionsflaskor.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Varje injektionsflaska är endast avsedd för engångsbruk.
Doribax skall beredas och därefter spädas vidare innan det ges som infusion.
Beredning av en 500 mg- dos infusionsvätska, lösning 1.
Tillför 10 ml sterilt vatten för injektionsvätskor eller natriumklorid 9 mg/ ml (0, 9%) injektionsvätska, lösning till injektionsflaskan och skaka så att en suspension bildas.
10 2.
Inspektera suspensionen med avseende på främmande partiklar.
Observera: suspensionen är inte avsedd för direkt infusion.
3.
Blanda tills fullständig upplösning skett.
Infundera all denna lösning för att tillföra en 500 mg- dos av doripenem.
Beredning av en 250 mg- dos infusionsvätska, lösning till patienter med måttligt eller gravt nedsatt njurfunktion 1.
Tillför 10 ml sterilt vatten för injektionsvätskor eller natriumklorid 9 mg/ ml (0, 9%) injektionsvätska, lösning till injektionsflaskan och skaka så att en suspension bildas.
2.
Inspektera suspensionen med avseende på främmande partiklar.
Observera: suspensionen är inte avsedd för direkt infusion.
3.
Blanda tills fullständig upplösning skett.
Avlägsna 55 ml av denna lösning från infusionspåsen och kassera.
Infundera all den återstående lösningen för att tillföra en 250 mg- dos av doripenem.
Utseendet hos Doribax infusionsvätska, lösning kan variera från en klar, färglös lösning till en lösning som är klar och svagt gul.
Färgvariationer inom det beskrivna området påverkar inte läkemedlets effekt.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Janssen- Cilag International NV Turnhoutseweg 30 B- 2340 Beerse Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
DD/ månad/ ÅÅÅÅ
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
11 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
12 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Janssen- Cilag International NV Turnhoutsweg, 30 B- 2340 Beerse Belgien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
System för farmakovigilans Innehavaren av godkännandet för försäljning måste försäkra att systemet för farmakovigilans, såsom det beskrivs i modul 1. 8. 1 av den version av ansökan om godkännande för försäljning som är daterad 10 maj 2007, är upprättat och fungerande innan och under tiden som produkten marknadsförs.
Riskhanteringsplan Innehavaren av godkännandet förbinder sig till att utföra de studier och andra farmakovigilansaktiviteter som beskrivs i version 3 av riskhanteringsplanen (RMP), vilken presenterats i modul 1. 8. 2 av ansökan om godkännande för försäljning samt med CHMP överenskomna efterföljande uppdateringar i RMP.
I enlighet med CHMPs riktlinjer för riskhanteringssystem för läkemedel för humant bruk, ska uppdaterad RMP skickas in i samband med nästa periodiska säkerhetsuppdatering (PSUR).
Utöver detta, ska en uppdaterad RMP skickas in • När ny information erhållits som kan påverka den aktuella säkerhetsspecifikationen, farmakovigilansplanen eller aktivieter för riskminimering. • Inom 60 dagar efter att ett viktigt delmål (farmakovigilans eller riskminimering) har nåtts. • På begöran från EMEA.
14 A.
MÄRKNING
15 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Doribax 500 mg pulver till infusionsvätska, lösning. doripenem
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje injektionsflaska innehåller doripenemmonohydrat motsvarande 500 mg doripenem
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 injektionsflaskor
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning Intravenös användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Endast för engångsbruk
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
16 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Janssen Cilag International N. V.
Turnhoutseweg 30 B- 2340 Beerse Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej
17 UPPGIFTER SOM SKALL FINNAS PÅ DEN INRE LÄKEMEDELSFÖRPACKNINGEN
INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Doribax 500 mg pulver till infusionsvätska doripenem Intravenös användning
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje injektionsflaska innehåller doripenemmonohydrat motsvarande 500 mg doripenem
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
500 mg
5.
ADMINISTRERINGSSÄTT
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Endast för engångsbruk
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
18 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Janssen Cilag International N. V.
Turnhoutseweg 30 B- 2340 Beerse Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
20 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Doribax 500 mg pulver till infusionsvätska, lösning. doripenem
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1 Vad Doribax är och vad det används för 2.
Innan du använder Doribax 3.
Hur du använder Doribax 4.
Eventuella biverkningar 5.
Hur Doribax ska förvaras 6.
Övriga upplysningar
1.
VAD DORIBAX ÄR OCH VAD DET ANVÄNDS FÖR
Doribax verkar genom att döda olika typer av bakterier som orsakar infektioner i olika delar av kroppen.
Doribax används vid följande infektioner:
Hit hör
också sådan lunginflammation som man kan smittas av när man får hjälp med andningen av en maskin (s. k. respirator).
- Komplicerade infektioner i buken.
- Komplicerade urinvägsinfektioner, inklusive njurinfektioner och fall med spridning av
infektionen ut i blodet.
2.
INNAN DU ANVÄNDER DORIBAX
Använd inte Doribax
- Om du är allergisk (överkänslig) mot doripenem
- Om du är allergisk mot andra antibiotika, såsom penicilliner, cefalosporiner eller karbapenemer
(vilka används för att behandla olika typer av infektioner), eftersom du då kan vara allergisk även mot Doribax.
Använd inte Doribax om något av ovanstående stämmer in på dig.
Om du känner dig osäker, tala med läkare eller apotekspersonal innan du behandlas med Doribax.
Var särskilt försiktig med Doribax Om du har:
- Njurproblem.
Din läkare kan då behöva sänka dosen av Doribax.
- Diarré.
Det är viktigt att du talar om för din läkare om du får blodig diarré före, under eller efter
behandling med Doribax.
Anledningen till detta är att du kan ha ett tillstånd som kallas kolit (en inflammation i tarmen).
Ta inget läkemedel mot diarré utan att först ha varit i kontakt med din läkare.
21 Krampanfall har i sällsynta fall rapporterats under behandling med närbesläktade antibiotika.
Antibiotika, däribland Doribax, verkar genom att döda vissa bakterier, medan andra bakterier och svampar kan fortsätta växa mer än normalt.
Detta kallas överväxt.
Din läkare kommer att kontrollera dig med avseende på sådan överväxt och sätta in behandling om så behövs.
Doribax ska inte tas genom inandning då detta kan orsaka inflammation i lungan (pneumonit).
Doribax ska inte ges till barn eller ungdomar (under 18 år), eftersom det inte finns tillräckligt mycket information för att säkerställa att Doribax kan användas på ett säkert sätt till barn och ungdomar.
Detta gäller även receptfria läkemedel och örtmediciner.
Tala om för din läkare om du använder läkemedel innehållande valproinsyra (används för behandling av epilepsi, bipolär sjukdom, migrän och schizofreni) eller probenecid (används för behandling av gikt eller höga halter av urinsyra i blodet), då dessa läkemedel kan påverka Doribax.
Graviditet och amning Tala om för läkare eller apotekspersonal innan du använder Doribax om:
- Du är gravid eller tror att du kan vara det.
Din läkare kommer att avgöra om du bör använda Doribax.
- Du ammar eller planerar att göra det.
Små mängder av detta läkemedel kan passera över i
bröstmjölk, och detta kan påverka barnet.
Därför kommer din läkare att avgöra om du bör använda Doribax medan du ammar.
Körförmåga och användning av maskiner Det är inte sannolikt att Doribax påverkar förmågan att köra bil och använda maskiner.
3.
HUR DU ANVÄNDER DORIBAX
Hur Doribax ges
- Doribax bereds och ges till dig av läkare eller sjuksköterska under en eller fyra timmar i form av
en intravenös infusion i en av dina vener (detta kallas ibland ” dropp ”).
Hur mycket Doribax som ges
- Din läkare kommer att avgöra hur mycket Doribax du behöver och under hur lång tid.
Vuxna (inklusive personer över 65 år)
- Vanlig dos är 500 mg som ges var 8: e timme.
Varje dos ges under en eller fyra timmar.
- Behandlingstiden brukar vara 5 till 14 dagar
- Om du har njurproblem, kan din läkare sänka dosen av Doribax till 250 mg som ges under en eller
fyra timmar var 8: e eller 12: e timme.
Om du har fått för stor mängd Doribax Om du är orolig för att du kan ha fått för mycket Doribax, tala snarast med läkare eller apotekspersonal.
Om en dos av Doribax har missats Om du är orolig för att du kan ha missat en dos av Doribax, tala snarast med läkare eller apotekspersonal.
Det är viktigt att du får behandling med Doribax så länge som din läkare bedömer att det behövs.
Om du har ytterligare frågor om Doribax kontakta läkare eller apotekspersonal.
22 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Doribax orsaka biverkningar men alla användare behöver inte få dem.
Frekvenserna av de eventuella biverkningarna som finns angivna nedan definieras enligt följande: mycket vanlig (förekommer hos fler än 1 av 10 användare) vanlig (förekommer hos 1 till 10 av 100 användare) mindre vanlig (förekommer hos 1 till 10 av 1000 användare) sällsynt (förekommer hos 1 till 10 av 10 000 användare) mycket sällsynt (förekommer hos färre än 1 av 10 000 användare) Okänd frekvens (frevensen kan inte beräknas från tillgängliga data)
Mycket vanliga
- Huvudvärk
Vanliga
- Hudutslag, klåda eller nässelfeber
- Diarré.
Tala snarast om för din läkare om du får blodig diarré före, under eller efter behandling
med Doribax
- Illamående
- Kärlväggsinflammation där den intravenösa infusionen (eller ” droppet ”) går in i venen
- Svampinfektion i munnen eller slidan
- Ökad halt av vissa leverenzymer i blodet
Mindre vanliga
- Tarminflammation med diarré (Clostridium difficile- kolit)
- Plötslig svullnad av läppar, ansikte, hals eller tunga, hudutslag, sväljnings - eller andningsproblem.
Sådana symtom kan vara tecken på en allvarlig allergisk reaktion (anafylaxi) och kan vara livshotande.
Kontakta omedelbart läkare om om du får sådana symtom, eftersom du kan behöva akut medicinsk behandling.
Följande biverkningar har också observerats hos ett litet antal patienter:
- Minskat antal vita blodkroppar, vilket kan ge ökad risk att drabbas av infektioner.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR DORIBAX SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på förpackningen.
De två första siffrorna står för månaden, de nästkommande fyra för året.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är doripenem.
Varje injektionsflaska innehåller doripenemmonohydrat
motsvarande 500 mg doripenem.
23 Läkemedlets utseende och förpackningsstorlekar Doribax är ett vitt till svagt gulaktigt benvitt kristallint pulver i en injektionsflaska av glas.
Doribax levereras i förpackningar om 10 injektionsflaskor.
Innehavare av godkännande för försäljning Janssen- Cilag International NV Turnhoutseweg 30 B- 2340 Beerse Belgien
Tillverkare Janssen Pharmaceutica Turnhoutseweg 30 B- 2340 Beerse Belgien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien JANSSEN- CILAG N. V. / S. A.
Tél/ Tel: + 32 3 280 54 11
Luxembourg/ Luxemburg JANSSEN- CILAG N. V. / S. A.
België/ Belgique/ Belgien Tél/ Tel: +32 3 280 54 11
България Johnson & Johnson D.
O.
O.
Teл.: +3592 97 69 405
Magyarország JANSSEN- CILAG Kft.
Tel.: +36 23 513- 800
Česká republika JANSSEN- CILAG s. r. o.
Tel: +420 227 012 222
Malta AM MANGION LTD Tel: +356 2397 6000
Danmark JANSSEN- CILAG A/ S Tlf: +45 45 94 82 82
Nederland JANSSEN- CILAG B. V.
Tel: +31 13 583 73 73
Deutschland JANSSEN- CILAG GmbH Tel: +49 2137- 955- 955
Norge JANSSEN- CILAG AS Tlf: + 47 24 12 65 00
Eesti Janssen- Cilag Polska Sp. z. o. o.
Eesti filial Tel: + 372 617 7410
Österreich JANSSEN- CILAG Tel: +43 1 610 300
Ελλάδα JANSSEN- CILAG Tηλ: +30 210 61 40 061
Polska JANSSEN– CILAG Polska Sp. z o. o., ul.
Tel.: + 48 22 237 60 00
España JANSSEN- CILAG, S. A.
Tel: +34 91 722 81 00
Portugal JANSSEN- CILAG FARMACEUTICA, LDA Tel: +351 21- 4368835
France JANSSEN- CILAG Tel:
0800 25 50 75/ + 33 1 55 00 44 44
România Johnson & Johnson d. o. o.
Rep. Office Janssen- Cilag.
Tel: +4 021 2071800
Ireland JANSSEN- CILAG Ltd.
Tel: +44 (0) 1494 567567
Slovenija Johnson & Johnson d. o. o.
Tel: + 386 401 18 30
24 Ísland JANSSEN- CILAG, c/ o Vistor Hf Sími: +354 535 7000
Slovenská republika JANSSEN- CILAG, a Johnson & Johnson company Tel: +421 233 522 600
Italia JANSSEN- CILAG SpA Tel: +39 02/ 2510. 1
Suomi/ Finland JANSSEN- CILAG OY Puh/ Tel: +358 9 4155 5300
Κύπρος Βαρνάβας Χατζηπαναγής Λτδ Tηλ: +357 22 755 214
Sverige JANSSEN- CILAG AB Tel: +46 8 626 50 00
Latvija Janssen- Cilag Polska Sp.
Z. o. o. filiāle Latvijā Tel: +371 678 93561
United Kingdom JANSSEN- CILAG Ltd.
Tel: +44 (0) 1494 567567
Lietuva UAB „ Johnson & Johnson “ Tel: +370 5 278 68 88
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
---------------------------------------------------------------------------------------------------------------
Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Varje injektionsflaska är endast avsedd för engångsbruk.
Doribax ska beredas och därefter spädas vidare innan det ges som infusion.
Beredning av en 500 mg- dos infusionsvätska, lösning
1.
Tillför 10 ml sterilt vatten för injektionsvätskor eller natriumklorid 9 mg/ ml (0, 9%) injektionsvätska, lösning till injektionsflaskan och skaka så att en suspension bildas.
2.
Inspektera suspensionen med avseende på främmande partiklar.
Observera: suspensionen är inte avsedd för direkt infusion.
3.
Blanda tills fullständig upplösning skett.
Infundera all denna lösning för att tillföra en 500 mg- dos av doripenem.
Beredning av en 250 mg- dos infusionsvätska, lösning, till patienter med måttligt eller gravt nedsatt njurfunktion
1.
Tillför 10 ml sterilt vatten för injektionsvätskor eller natriumklorid 9 mg/ ml (0, 9%) injektionsvätska, lösning till injektionsflaskan och skaka så att en suspension bildas.
2.
Inspektera suspensionen med avseende på främmande partiklar.
Observera: suspensionen är inte avsedd för direkt infusion.
3.
Avlägsna
25 55 ml av denna lösning från infusionspåsen och kassera.
Infundera all den återstående lösningen för att tillföra en 250 mg- dos av doripenem.
Utseendet hos Doribax infusionsvätska, lösning kan variera från en klar, färglös lösning till en lösning som är klar och svagt gul.
Färgvariationer inom det beskrivna området påverkar inte läkemedlets effekt.
Förvaring av färdigberedd lösning
Vid beredning med sterilt vatten för injektionsvätskor eller natriumklorid 9 mg/ ml (0, 9%) injektionsvätska, lösning, kan Doribax suspension i injektionsflaskan förvaras i upp till 1 timme vid högst 30 °C innan den överförs till och späds i infusionspåsen.
Efter spädning i infusionspåsen med natriumklorid 9 mg/ ml (0, 9%) injektionsvätska, lösning eller glukos 50 mg/ ml (5%) injektionsvätska, lösning, skall Doribax infusion som förvaras vid kontrollerad rumstemperatur eller i kylskåp användas i enlighet med tidsangivelserna i nedanstående tabell:
Tidpunkter då beredning, spädning och infusion måste vara avslutade för Doribax infusionslösning
Infusionslösning
Lösning förvarad vid rumstemperatur
Lösning förvarad i kylskåp( 2°C- 8°C
natriumklorid 9 mg/ ml (0, 9%) injektionsvätska, lösning +
12 timmar
72 timmar *
glukos 50 mg/ ml (5%) injektionsvätska, lösning
4 timmar
24 timmar *
* När infusionslösningen väl har tagits ut ur kylskåpet skall infusionen vara avslutad inom ramen för stabilitetstiden i rumstemperatur, förutsatt att den totala tiden i kylskåp, tiden för att uppnå rumstemperatur och infusionstiden inte överskrider stabilitetstiden i kylskåp. + glukos 50 mg/ ml (5%) injektionsvätska, lösning skall inte användas för infusioner som pågår längre än 1 timme.
Kemisk och fysikalisk stabilitet vid användning har visats för de tider och lösningar som framgår av ovanstående tabell.
Från mikrobiologisk synpunkt skall läkemedlet användas omedelbart.
Om läkemedlet inte används omedelbart är det användaren som har ansvar för förvaringstiden och förvaringsvillkoren före användning, som normalt inte ska vara längre än 24 timmar vid 2 °C– 8 °C, såvida inte beredningen/ spädningen har ägt rum under kontrollerade och validerade aseptiska förhållanden.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
26
EU nummer
Fantasinamn
Läkemedelsform
Administreringssätt
Innehåll
Förpackningsstorlek
EU/ 1/ 03/ 263/ 001
(1)
Vaccinsuspension och brusgranulat för oral lösning
Oral användning
Vaccin: injektionsflaska (glas) Granulat: dospåse (PE/ aluminium)
Vaccin:
3 ml; Dospåse:
1 x 1 dos
EU/ 1/ 03/ 263/ 002
(1)
Vaccinsuspension och brusgranulat för oral lösning
Oral användning
Vaccin: injektionsflaska (glas) Granulat: dospåse (PE/ aluminium)
Vaccin:
3 ml; Dospåse:
2 x 1 dos
EU/ 1/ 03/ 263/ 003
Vaccinsuspension och brusgranulat för oral lösning
Oral användning
Vaccin: injektionsflaska (glas) Granulat: dospåse (PE/ aluminium)
Vaccin:
3 ml; Dospåse:
20 x 1 dos
(1) Varje dos av vaccinsuspensionen (3 ml) innehåller:
−
Rekombinant koleratoxin B- subenhet (rCTB)
1 mg
1/ 1
European Medicines Agency
EMEA/ H/ C/ 476
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
DUKORAL
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Dukoral?
Dukoral är ett vaccin som finns i form av en suspension i en flaska.
Vaccinet innehåller fyra olika inaktiverade (avdödade) stammar (typer) av bakterien Vibrio cholerae (V. cholerae) serotyp O1 samt en del av ett toxin från en av dessa stammar som aktiva substanser.
Dukoral levereras med brusgranulat i en påse för att blandas till en oral suspension.
Vad används Dukoral för?
Dukoral används för att skydda mot kolera (en mycket allvarlig sjukdom som orsakas av V. cholerae, som överförs via förorenat livsmedel eller vatten och orsakar svår diarré).
Dukoral ges till vuxna, ungdomar och barn från två års ålder som ska besöka högriskområden.
Dukoral ska ges i enlighet med officiella rekommendationer, med hänsyn till vilka områden som kolera förekommer och risken att smittas av sjukdomen.
Dukoral ersätter inte normala skyddsåtgärder mot kolera, som till exempel att följa rekommendationer för kost och hygien.
Läkemedlet är receptbelagt.
Hur används Dukoral?
Dukoral tas genom munnen.
Till vuxna och barn från sex års ålder ges Dukoral som två doser, med en till sex veckors mellanrum.
Barn i åldern två till sex år ska behandlas med tre doser, med ett intervall på en till sex veckor mellan varje dos.
Vaccinationsprogrammet ska slutföras minst en vecka före potentiell exponering för kolera.
För att erhålla kontinuerligt skydd mot kolera rekommenderas en boosterdos (förstärkningsdos) efter två år för vuxna och barn från sex års ålder, och efter sex månader för barn i åldern två till sex år.
Vaccinet bereds genom att brusgranulatet löses upp i ett glas vatten, och därefter tillsätts flaskans innehåll.
När suspensionen har beretts ska den intas inom två timmar.
Mat, dryck och andra läkemedel som tas oralt ska undvikas under en timme före och en timme efter varje dos av Dukoral.
Hur verkar Dukoral?
Dukoral är ett vaccin.
Vacciner verkar genom att ” lära ” immunsystemet (kroppens naturliga försvarssystem) att skydda sig mot en viss sjukdom.
Dukoral innehåller små mängder avdödade kolerabakterier och en del av koleratoxinet som kallas ” B- subenheten ”.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Koleratoxinet i Dukoral framställs med en metod som kallas rekombinant DNA- teknik, vilket innebär att det framställs av en bakterie som har fått en gen (DNA) som gör att bakterien kan producera toxinet.
Hur har Dukorals effekt undersökts?
Eftersom Dukoral har använts i Sverige sedan 1991 lade företaget fram resultat från tre huvudstudier som redan hade utförts till stöd för användningen av Dukoral.
Företaget lade också fram data från publicerad litteratur.
De tre huvudstudierna omfattade sammanlagt nästan 113 000 personer.
I samtliga tre studier jämfördes effekten av Dukoral, som gavs i två eller tre doser, med effekten av placebo (ett overksamt vaccin).
Studierna utfördes i områden där kolera förekommer.
Den första studien omfattade över 89 000 personer i Bangladesh, och i den jämfördes effekterna av Dukoral med effekterna av vaccinet utan toxin och med effekterna av placebo.
I denna studie framställdes Dukoral med hjälp av koleratoxin från kolerabakterier i stället för det nyare rekombinanta toxinet.
I de två andra studierna jämfördes Dukoral (som innehöll rekombinant koleratoxin) med placebo på över 22 000 personer i Peru.
De personer som ingick i den slutliga studien fick också en boosterdos 10 till 12 månader senare.
I samtliga tre studier var huvudeffektmåttet vaccinets skyddande effekt, som beräknades genom att jämföra antalet personer i studierna som fick kolera efter behandling med Dukoral och efter behandling med placebo.
Ytterligare en studie utfördes för att påvisa att Dukoral kan bilda antikroppar hos personer som inte kommer från områden där kolera förekommer.
Företaget lade också fram uppgifter om användningen av Dukoral som skydd mot en svår typ av turistdiarré som orsakas av bakterien ” enterotoxinbildande Escherichia coli ”.
Vilken nytta har Dukoral visat vid studierna?
Enligt studien i Bangladesh gav Dukoral ett 85- procentigt skydd under de första sex månaderna av uppföljningen.
Vaccinationsskyddet varade olika länge för vuxna och barn, nämligen sex månader hos barn och två år hos vuxna.
Hos vuxna gav två vaccindoser samma effekt som tre.
Enligt den första av de två studierna i Peru gav Dukoral ett 85- procentigt skydd under de första fem månaderna av uppföljningen.
Den andra studien i Peru visade att en boosterdos med Dukoral gav ett 61- procentigt skydd under det andra året av uppföljningen.
De uppgifter som lades fram var inte tillräckligt omfattande för att stödja användningen av Dukoral mot turistdiarré.
Vilka är riskerna med Dukoral?
Biverkningar med Dukoral är ovanliga, men de vanligaste biverkningarna (uppträder hos 110 patienter av 1 000) är huvudvärk, diarré, buksmärta, kramper, gasbildning och obehag.
Förteckningen över samtliga biverkningar som rapporterats för Dukoral finns i bipacksedeln.
Dukoral ska inte ges till personer som kan vara överkänsliga (allergiska) mot någon av de aktiva substanserna, något annat innehållsämne eller formaldehyd.
Användningen av Dukoral ska skjutas upp om patienten har en kortvarig sjukdom som påverkar magen eller buken, eller har feber.
Varför har Dukoral godkänts?
Kommittén för humanläkemedel (CHMP) konstaterade att kolerarisken för vanliga turister är mycket liten, men att Dukoral kan vara av stor betydelse för vissa grupper, till exempel hälsovårdspersonal i epidemiska områden.
Kommittén fann att fördelarna med Dukoral är större än riskerna vid aktiv immunisering mot den sjukdom som orsakas av V. cholerae serotyp O1.
Kommittén rekommenderade att Dukoral skulle godkännas för försäljning.
Mer information om Dukoral:
Den 28 april 2004 beviljade Europeiska kommissionen SBL Vaccin AB ett godkännande för försäljning av Dukoral som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 28 april 2009.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 04- 2009.
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Vaccin mot kolera (inaktiverat, oralt)
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje dos vaccin- suspension (3 ml) innehåller:
Totalt 1x1011 bakterier av följande stammar: − 25x109 bakterier * Vibrio cholerae O1 Inaba, klassisk biotyp (värmeinaktiverad) 25x109 bakterier * Vibrio cholerae O1 Inaba, El Tor biotyp (formalininaktiverad) 25x109 bakterier * Vibrio cholerae O1 Ogawa, klassisk biotyp (värmeinaktiverad) 25x109 bakterier * Vibrio cholerae O1 Ogawa, klassisk biotyp (formalininaktiverad) − Rekombinant koleratoxin B- subenhet (rCTB) 1 mg (producerat i V. cholerae O1 Inaba, klassisk biotyp stam 213)
* Bakteriehalt före inaktivering.
Hjälpämnen:
Natriumdivätefosfatmonohydrat 1, 7 mg, dinatriumfosfatdihydrat 9, 4 mg, natriumklorid 26 mg, natriumvätekarbonat 3600 mg, natriumkarbonat vattenfri 400 mg, sackarinnatrium 30 mg, natriumcitrat 6 mg.
En dos innehåller cirka 1, 1 g natrium
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Suspension och brusgranulat till oral suspension.
Suspensionen är gråvit och fylld i en flaska.
Brusgranulatet är vitt och förpackat i en dospåse.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
DUKORAL är indicerat för aktiv immunisering mot sjukdom orsakad av Vibrio cholerae serogrupp O1 hos vuxna och barn från 2 år som ska besöka endemiska/ epidemiska områden.
Användningen av DUKORAL ska bedömas på basis av officiella rekommendationer där hänsyn tas till den epidemiologiska variabiliteten och risken att ådraga sig sjukdomen i olika geografiska områden samt under olika resebetingelser.
DUKORAL skall inte ersätta normala skyddsåtgärder.
Vid diarré skall åtgärder för rehydrering vidtas.
2 4. 2 Dosering och administreringssätt
Grundimmunisering Grundimmunisering mot kolera med DUKORAL omfattar 2 doser för vuxna och barn från 6 år.
Barn 2- 6 år bör erhålla 3 doser.
Doserna ges med minst 1 veckas mellanrum.
Om mer än 6 veckor förflutit mellan doserna bör grundimmuniseringen startas på nytt.
Immuniseringen ska avslutas minst 1 vecka före potentiell exponering för Vibrio cholerae O1.
Barn 2- 6 år bör få en boosterdos efter 6 månader.
Det finns inga kliniska effektdata för upprepad booster- dosering.
Immunologiska data tyder dock på att en boosterdos bör ges om upp till 2 år förflutit sedan den senaste vaccinationen.
Om mer än 2 år har förflutit sedan den senaste vaccinationen bör grundimmuniseringen förnyas.
Barn yngre än 2 år DUKORAL har getts till barn mellan 1 och 2 år i säkerhets- och immunogenicitetsstudier men effekten har inte studerats i denna åldersgrupp.
Därför rekommenderas inte DUKORAL till barn yngre än 2 år.
Äldre Data gällande vaccinets skyddseffekt hos personer över 65 år är mycket begränsade.
Administreringssätt Vaccinet är avsett för oralt bruk.
Vaccin- suspensionen ska före intag blandas med en natriumvätekarbonatlösning Natriumvätekarbonat medföljer i form av brusgranulat som ska lösas i ett glas kallt vatten (ca.
150 ml).
Vaccin- suspensionen ska sedan blandas med natriumvätekarbonatlösningen och drickas inom 2 timmar.
Föda och dryck ska undvikas 1 timme före och 1 timme efter vaccination.
Oral administration av andra läkemedel ska undvikas 1 timme före och efter administration av DUKORAL.
Barn 2- 6 år: hälften av natriumvätekarbonatlösningen hälls bort och återstoden (ca 75 ml) blandas med hela innehållet i vaccinflaskan.
4. 3 Kontraindikationer
Överkänslighet mot de aktiva innehållsämnena, mot något hjälpämne eller mot formaldehyd.
Vid akut gastrointestinal sjukdom eller akut sjukdom med feber bör vaccinationen uppskjutas.
4. 4 Varningar och försiktighet
Det finns inga kliniska data gällande skyddseffekten av DUKORAL mot kolera efter administration av booster- doser.
DUKORAL skyddar specifikt mot Vibrio cholerae serogrupp O1.
Immuniseringen skyddar ej mot V. cholerae serogrupp O139 eller andra arter av Vibrio.
Endast begränsade data finns rörande immunogeniciteten och säkerheten av vaccinet vid användning till HIV- infekterade personer.
Skyddseffekten av vaccinet har inte studerats.
Immunisering av HIV - infekterade personer kan medföra en övergående ökning av virusmängd.
Eventuellt inducerar inte DUKORAL skyddande antikroppsnivåer hos personer med långt framskriden HIV- sjukdom.
En effektivitetsstudie i en population med hög HIV prevalens har emellertid visat liknande skydd som i andra populationer
Hos personer med nedsatt immunförsvar p. g. a. sjukdom eller medicinsk behandling, kan vaccinet ge ett otillräckligt antikroppssvar.
3 Formaldehyd används under tillverkningsprocessen och spårmängder kan förekomma i slutprodukten.
Försiktighet skall iakttas vid vaccination av personer med känd överkänslighet mot formaldehyd.
Detta bör tas i beaktande för patienter som ordinerats saltfattig kost.
Vaccinet ger inte ett fullständigt skydd och det är viktigt att vidta normala skyddsåtgärder för att undvika kolera.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Vaccinet är syralabilt.
Föda och dryck skall därför undvikas 1 timme före och 1 timme efter vaccination.
Oral administration av andra vacciner och läkemedel skall undvikas 1 timme före och 1 timme efter vaccination.
Preliminära resultat från en klinisk studie med ett begränsat antal frivilliga visade ingen interaktion med antikroppssvaret av DUKORAL, när ett levande oralt vaccin (enterokapslar) mot tyfoidfeber gavs samtidigt med DUKORAL.
Immunsvaret mot levande tyfoidvaccin undersöktes inte i denna studie.
Ett vaccin mot gula febern har också getts samtidigt med DUKORAL och man såg ingen interaktion med immunsvaret av gula febern- vaccinet.
Immunsvaret av DUKORAL studerades inte.
Inga andra vacciner/ läkemedel, inklusive oralt poliovaccin och malariapreparat, har getts samtidigt med DUKORAL i kliniska studier.
4. 6 Graviditet och amning
Data från djurförsök gällande reproduktionstoxicitet saknas.
Efter noggrann bedömning av fördelarna jämfört med riskerna kan vaccinet ges till gravida och ammande kvinnor även om inga specifika kliniska studier har gjorts.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Det finns inga belägg för att vaccinet har effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
DUKORALS säkerhet har utvärderats i kliniska prövningar som omfattade både vuxna och barn från 2 års ålder, och som utfördes i både endemiska och icke endemiska länder för kolera och enterotoxinbildande Escherichia coli (ETEC) som producerar värmelabilt enterotoxin (LT).
Mer än 94 000 doser DUKORAL gavs i de kliniska prövningarna.
Utvärderingen av säkerheten varierade mellan olika kliniska prövningar när det gäller övervakningssystem, definition av symptom och uppföljningstid.
I de flesta av studierna utvärderades biverkningarna med hjälp av passiv övervakning.
De vanligaste biverkningarna såsom gastrointestinala symptom inklusive buksmärtor, diarré, lös avföring, illamående och kräkningar förekom med samma frekvens i vaccin - och placebo- grupperna.
Mycket vanliga (≥1/ 10); Vanliga (≥1/ 100, < 1/ 10); Mindre vanliga (≥1/ 1 000, < 1/ 100); Sällsynta (≥1/ 10 000, < 1/ 1 000); Mycket sällsynta (< 1/ 10 000), Ingen känd frekvens (kan inte beräknas från tillgängliga data).
Inom varje frekvensgrupp anges biverkningarna efter fallande allvarlighetsgrad.
4 Metabolism och nutrition Sällsynt a Mycket sällsynta
Aptitlöshet Dehydrering
Centrala och perifera nervsystemet Mindre vanliga Sällsynta Mycket sällsynta
Huvudvärk Yrsel Dåsighet, insomni, svimning, reducerat smaksinne
och mediastinum
Respiratoriska symptom (inklusive rinit och hosta)
Magtarmkanalen
Mindre vanliga Sällsynta Mycket sällsynta
Hud och subkutan vävnad Mycket sällsynta
Muskuloskeletala systemet och bindväv Mycket sällsynta
Artralgi
Allmänna symtom och/ eller symtom vid administreringsstället Sällsynta Mycket sällsynta
Feber, allmän sjukdomskänsla Trötthet, frossa
Nedan listas övriga biverkningar som rapporterats vid uppföljning efter lansering.
Värk, influensaliknande symptom, asteni, frossa
4. 9 Överdosering
Data gällande överdosering är mycket begränsade.
Rapporterade biverkningar motsvarar de som ses efter rekommenderad dosering.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Bakteriella vacciner, ATC- kod J07AE01
Verkningsmekanism Vaccinet innehåller hela avdödade V. cholerae O1- bakterier och koleratoxinets rekombinanta icke - toxiska B- subenheten (CTB).
Bakteriestammar av både Inaba och Ogawa serotyp samt av El Tor och klassisk biotyp ingår i vaccinet.
Vaccinet verkar genom att inducera antikroppar mot både de bakteriella
5 komponenterna och mot CTB.
De antibakteriella intestinala antikropparna förhindrar bakterierna från att fästa vid tarmväggen och hämmar därmed koloniseringen av V. cholerae O1.
De intestinala antikropparna mot toxinet hindrar koleratoxinet från att binda till tarmslemhinnans yta och förebygger därmed toxin- medierade diarrésymptom.
Det värmekänsliga toxinet (LT) från enterotoxinbildande E. coli (ETEC) liknar strukturellt, funktionellt och immunologiskt CTB.
De två toxinerna korsreagerar immunologiskt.
Effekt mot kolera Effekten mot kolera utvärderades i tre randomiserade, dubbelblinda, placebokontrollerade kliniska studier som genomfördes i Bangladesh (endemiskt område) och i Peru (icke- endemiskt område).
Antalet patienter, dosering och uppföljningsperiod i dessa studier visas i tabellen nedan.
Studieplats
År
Dosering
Antal
Uppföljning
(Åldersgrupp)
Kolera Bangladesh
1985- 88
3 doser med 6 veckors intervall
89 152 (2- 65 år)
6 månader- 5 år
Peru,
1994
2 doser med 7- 11 dagars intervall
1 563
5 månader
(18- 65 år)
1993- 95
2 doser med 2 veckors intervall och en
21 924
2 år
Pampas
boosterdos 1 år senare
(2- 65 år)
Vuxna och barn > 6 år
Barn 2- 6 år
76 (30, 92) 76 (60, 85) 60 (36, 76)
100 44 (10, 65) 33 (- 23, 64)
I den andra kliniska studien, med militärer i Peru, var den kortsiktiga skyddseffekten mot kolera efter 2 vaccindoser 85% (95% CI:
36, 97, per- protokoll analys).
Den tredje studien, en fältstudie i Peru, visade ingen skyddseffekt mot kolera under första året.
Efter en boosterdos 10- 12 månader efter den primära immuniseringen var skyddseffekten under andra året 60, 5% (95% CI:
28, 79).
Skyddseffekten av DUKORAL mot kolera har inte studerats efter upprepad booster- dosering.
Immunogenicitet Det har inte fastställts några immunologiska korrelat för skydd mot kolera efter oral vaccination.
Sambandet mellan antikroppssvar i serum, inklusive vibriocidalt antikroppssvar, och skydd är dåligt.
Lokalt producerade sekretoriska IgA- antikroppar i tarmen medierar troligtvis skyddande immunitet.
Vaccinet inducerade antitoxin IgA- svar i tarmen hos 70- 100% av de vaccinerade.
Vibriocidala antikroppar i serum mot de bakteriella komponenterna sågs hos 35- 55% av de vaccinerade och antikroppar mot toxinet sågs hos 78- 87% av de vaccinerade.
En boosterdos utlöste en anamnestisk reaktion vilket kan tyda på ett immunologiskt minne.
Det immunologiska minnet beräknades vara i minst 2 år hos vuxna.
6 5. 2 Farmakokinetiska egenskaper
Ej relevant.
5. 3 Prekliniska säkerhetsuppgifter
Inga prekliniska säkerhetstester har utförts med vaccinet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Suspension:
Natriumdivätefosfatmonohydrat Dinatriumfosfatdihydrat Natriumklorid Vatten för injektionsvätskor
Brusgranulat:
Natriumvätekarbonat Citronsyra Natriumkarbonat vattenfritt Sackarinnatrium Natriumcitrat Hallonarom
6. 2 Inkompatibiliteter
DUKORAL ska endast blandas med det medföljande brusgranulatet upplöst i vatten.
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel..
6. 3 Hållbarhet
3 år.
Efter upplösning av brusgranulatet i vatten och tillsats av vaccinsuspensionen bör blandningen drickas inom 2 timmar.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
6. 5 Förpackningstyp och innehåll
Vaccinsuspensionen (3 ml) är fylld i flaskor (typ I glas) med en gummipropp (brombutylgummi) och ett skruvlock.
Brusgranulatet (5, 6 g) är fyllt i påsar bestående av ett innerskikt av polyester/ LD- polyetylen och ett ytterskikt av aluminium/ LD- polyetylen.
Varje vaccindos är sampackad med en brusgranulatpåse.
Förpackningsstorlekar:
1x1 dos, 2x1 dos, 20x1 dos Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
7 6. 6 Särskilda anvisningar för destruktion och övrig hantering
Brusgranulatet ska lösas i ca 150 ml kallt vatten.
Flaskan med vaccinet ska skakas och därefter ska vaccinsuspensionen hällas i natriumvätekarbonatlösningen och blandningen ska röras om till en färglös, något opalescent lösning.
Barn 2- 6 år: hälften av natriumvätekarbonatlösningen hälls av och återstoden (ca 75 ml) blandas med hela innehållet i vaccinflaskan.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SBL Vaccin AB S- 105 21 Stockholm Sverige
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 263/ 001- 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
28 April 2004 Datum för förnyat godkännande:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
MM/ ÅÅÅÅ Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
8 BILAGA II
A.
TILLVERKARE AV DE AKTIVA SUBSTANSERNA OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
9 A TILLVERKARE AV DE AKTIVA SUBSTANSERNA AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiva substanser av biologiskt ursprung
SBL Vaccin AB SE- 105 21 Stockholm Sverige
UniTech BioPharma AB Storjorden 2 SE- 864 31 Matfors Sverige
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
SBL Vaccin AB SE- 105 21 Stockholm Sverige
B VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning skall underrätta Europeiska kommissionen om marknadsföringsplanerna för det läkemedel som godkänts genom detta beslut.
Officiellt frisläppande av tillverkningssats: i enlighet med artikel 114 i rådets direktiv 2001/ 83/ EC som ändrats skall det officiella frisläppandet av tillverkningssats föregås av en undersökning av ett statligt laboratorium eller av ett för ändamålet utsett laboratorium.
10 BILAGA III
MÄRKNING OCH BIPACKSEDEL
11 A.
MÄRKNING
12 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
DUKORAL – 1 dos- förpackning, 2x1 dos- förpackning, 20x1 dos- förpackning (ytterhylsa)
1.
LÄKEMEDLETS NAMN
DUKORAL, suspension och brusgranulat till oral suspension Vaccin mot kolera (inaktiverat, oralt)
2.
DEKLARATION AV AKTIVTA SUBSTANSER
Aktiva innehållsämnen:
Inaba klassisk biotyp (värmeinaktiverad), Inaba El Tor biotyp (formalininaktiverad), Ogawa klassisk biotyp (värmeinaktiverad), Ogawa klassisk biotyp (formalininaktiverad). − Rekombinant koleratoxin B- subenhet (rCTB) 1 mg.
* bakteriehalt före inaktivering
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller natrium.
Se bipacksedeln för mer information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
3 ml suspension i en flaska och 5, 6 g brusgranulat i en dospåse.
1 dos 2x1 dos 20x1 dos
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Bruksanvisning 1.
Lös brusgranulatet i ett glas kallt vatten (ca 150 ml) Barn 2- 6 år: häll bort hälften av lösningen.
2.
Skaka flaskan med vaccinet (1 flaska = 1 dos) 3.
Häll vaccinet i bikarbonatlösningen.
Rör om väl och drick blandningen.
För oralt bruk.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
13 8.
MM/ ÅÅÅÅ
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp Får ej frysas
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SBL Vaccin AB 105 21 Stockholm, Sverige
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 263/ 001 1 dos EU/ 1/ 03/ 263/ 002 2x1 dos EU/ 1/ 03/ 263/ 003 20x1 dos
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
DUKORAL
14 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
DUKORAL – 20x1 dos- förpackning (innerkartong för 20 vaccinflaskor)
1.
LÄKEMEDLETS NAMN
DUKORAL, suspension Vaccin mot kolera (inaktiverat, oralt)
2.
DEKLARATION AV AKTIVTA SUBSTANSER
Aktiva innehållsämnen:
Inaba klassisk biotyp (värmeinaktiverad), Inaba El Tor biotyp (formalininaktiverad), Ogawa klassisk biotyp (värmeinaktiverad), Ogawa klassisk biotyp (formalininaktiverad). − Rekombinant koleratoxin B- subenhet (rCTB) 1 mg.
* bakteriehalt före inaktivering
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller natrium.
Se bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
3 ml suspension i en flaska 20x1 dos
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oralt bruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
MM/ ÅÅÅÅ
15 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp Får ej frysas
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SBL Vaccin AB 105 21 Stockholm, Sverige
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 263/ 003
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej
16 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
DUKORAL – 20x1 dos- förpackning (innerkartong för 20 natriumvätekarbonatpåsar)
1.
LÄKEMEDLETS NAMN
Natriumvätekarbonat Brusgranulat
2.
Innehåller natrium.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
20 x 5, 6 g
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Skall användas tillsammans med DUKORAL.
För oralt bruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
MM/ ÅÅÅÅ
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
17 SBL Vaccin AB 105 21 Stockholm, Sverige
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 263/ 003
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej
18 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
DUKORAL, flasketikett 1 dos
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
DUKORALsuspension Oralt bruk.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP MM/ ÅÅÅÅ
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 dos (3 ml)
6.
ÖVRIGT
19 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Natriumvätekarbonat 5, 6 g, dospåse
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Natriumvätekarbonatbrusgranulat Oralt bruk
2.
ADMINISTRERINGSSÄTT
Skall användas tillsammans med DUKORAL.
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP MM/ ÅÅÅÅ
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
5, 6 g
6.
ÖVRIGT
SBL Vaccin AB, Sverige
20 B.
BIPACKSEDEL
21 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
DUKORAL, suspension och brusgranulat till oral suspension Vaccin mot kolera (inaktiverat, oralt)
Läs noga igenom denna bipacksedel innan du börjar använda detta vaccin.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Ge det inte till andra.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad DUKORAL är och vad det används för 2.
Innan du använder DUKORAL 3.
Hur du använder DUKORAL 4.
Eventuella biverkningar 5.
6.
Övriga upplysningar
1.
VAD DUKORAL ÄR OCH VAD DET ANVÄNDS FÖR
DUKORAL är ett oralt vaccin mot kolera som stimulerar immunförsvaret i tarmen.
Vaccinet skyddar vuxna och barn från 2 års ålder mot kolera.
2.
INNAN DU ANVÄNDER DUKORAL
Använd inte DUKORAL
- om du är överkänslig mot något innehållsämne i vaccinet eller mot formaldehyd.
- om du är magsjuk eller har en infektion med feber (vaccinationen ska då uppskjutas).
Var särskilt försiktig med DUKORAL Berätta för din läkare om du tar några läkemedel som påverkar ditt immunsystem eller om du har en sjukdom som påverkar immunsystemet (inklusive AIDS).
Det finns en viss risk att vaccinet ger sämre skydd än hos dem med intakt immunsystem.
Vaccinet ger inte ett fullständigt skydd och det är viktigt att följa kost - och hygienråd för att undvika diarré.
Ta inte andra läkemedel 1 timme före och en timme efter att du tagit vaccinet.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Intag av DUKORAL med mat och dryck Undvik mat och dryck 1 timme före och 1 timme efter vaccinationen.
Graviditet och amning Tala om för din läkare om du är gravid, tror du är gravid eller planerar att bli gravid eller om du ammar.
Din läkare beslutar om du ska få vaccinet DUKORAL
Körförmåga och användning av maskiner Det finns ingen anledning att misstänka att DUKORAL kommer att påverka din förmåga att köra bil eller handha maskiner.
22 Viktig information om några av innehållsämnena i DUKORAL DUKORAL innehåller ungefär 1, 1 g natrium per dos, vilket bör beaktas av patienter som ordinerats saltfattig kost.
3.
HUR DU ANVÄNDER DUKORAL
Vuxna och barn från 6 år:
Grundvaccinationen är 2 doser.
Doserna tas med 1- 6 veckors mellanrum.
För att upprätthålla skyddet rekommenderas en ny dos efter 2 år.
Om upp till 2 år har gått sedan den senaste vaccinationen räcker det med en dos.
Om mer än 2 år har gått sedan den senaste vaccinationen, bör grundvaccinationen (2 doser) förnyas.
Barn 2- 6 år:
Grundvaccinationen är 3 doser.
Endast halva mängden natriumvätekarbonatlösning ska blandas med vaccinet.
Doserna tas med 1- 6 veckors mellanrum.
För att upprätthålla skyddet rekommenderas en ny dos efter 6 månader.
Om upp till 2 år har gått sedan den senaste vaccinationen räcker det med en dos.
Om mer än 2 år har gått sedan den senaste vaccinationen, bör grundvaccinationen (3 doser) förnyas.
Skydd mot kolera kan förväntas ca 1 vecka efter grundvaccinationen.
Vaccinet är en gråvit suspension som tillhandahålls i en endosflaska av glas.
Till varje dos vaccin medföljer en påse som innehåller vitt brusgranulat bestående av natriumvätekarbonat.
Granulatet ska lösas upp i ett glas vatten och blandas med vaccinet.
Natriumvätekarbonatlösningen skyddar vaccinet från magsyran.
Drick vaccinet inom 2 timmar efter att det har blandats med natriumvätekarbonatlösningen.
Bruksanvisning:
1.
Lös brusgranulatet (natriumvätekarbonat) i ett glas kallt vatten (ca 150 ml).
Barn 2- 6 år: häll bort hälften av lösningen.
2.
Skaka vaccinflaskan (1 flaska = 1 dos)
3.
Häll vaccinet i bikarbonatlösningen.
Rör om och drick blandningen.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan DUKORAL orsaka biverkningar men alla användare behöver inte få dem.
Frekvensen av möjliga biverkningar som listas nedan definieras enligt följande: mycket vanliga (mer än 1 av 10 användare) vanliga (hos 1 till 10 av 100 användare) mindre vanliga (hos 1 till 10 av 1 000 användare) sällsynta (hos 1 till 10 av 10 000 användare) mycket sällsynta (hos mindre än 1 på 10 000 användare) ingen känd frekvens (kan inte beräknas från tillgängliga data)
23 Mindre vanliga biverkningar (förekommer hos färre än 1 av 100 men fler än 1 av 1 000) är: diarré, magont, magkramp, bubblig och uppsvälld mage, gaser och allmänt obehag i magen, huvudvärk.
Sällsynta biverkningar (förekommer hos färre än 1 av 1 000 men fler än 1 av 10 000) är: feber, allmän sjukdomskänsla, illamående, kräkningar, nedsatt aptit, snuva, hosta och yrsel.
Mycket sällsynta biverkningar (förekommer hos färre än 1 av 10 000) är: trötthet/ dåsighet, frossa, svår diarré, ledvärk, halsont, försämrat smaksinne, svettningar, sömnlöshet, allmän värk, nässelutslag och andra typer av hudutslag, influensaliknande symptom, svaghet, frusenhetskänsla, andfåddhet, stickningar, dehydrering (uttorkning), ansiktssvullnad, högt blodtryck, upphostningar, klåda, svullna lymfkörtlar.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR DUKORAL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- De aktiva innehållsämnena är:
Inaba klassisk biotyp (värmeinaktiverad), Inaba El Tor biotyp (formalininaktiverad), Ogawa klassisk biotyp (värmeinaktiverad), Ogawa klassisk biotyp (formalininaktiverad).
Rekombinant koleratoxin B- subenhet (rCTB) 1 mg. * bakteriehalt före inaktivering
- Övriga innehållsämnen i vaccinsuspensionen är natriumdivätefosfat, dinatriumfosfatdihydrat,
natriumklorid och vatten för injektionsvätskor.
- Brusgranulatet innehåller natriumvätekarbonat, citronsyra, natriumkarbonat, sackarinnatrium,
natriumcitrat och hallonarom.
Läkemedlets utseende och förpackningsstorlekar DUKORAL tillhandahålls som en suspension och brusgranulat för oral suspension.
Vaccinet är en gråvit suspension i en flaska.
Natriumvätekarbonatet är ett vitt brusgranulat med hallonsmak förpackat i en dospåse.
DUKORAL finns i förpackningar om 1, 2 och 20 doser.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare SBL Vaccin AB, 105 21 Stockholm, Sverige.
Denna bipacksedel godkändes senast MM/ ÅÅÅÅ
24
European Medicines Agency
EMEA/ H/ C/ 1007
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
DULOXETINE BOEHRINGER INGELHEIM
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Duloxetine Boehringer Ingelheim?
Duloxetine Boehringer Ingelheim är ett läkemedel som innehåller den aktiva substansen duloxetin.
Det finns som enterokapslar (blå:
20 mg, vita och blå:
30 mg, orange:
40 mg, gröna och blå:
60 mg). ” Entero ” betyder att kapslarna med sitt innehåll passerar genom magsäcken utan att brytas ned förrän de kommer till tarmen.
Detta förhindrar att den aktiva substansen förstörs av syran i magsäcken.
Detta läkemedel är detsamma som Ariclaim, som redan är godkänt inom Europeiska unionen (EU).
Företaget som tillverkar Ariclaim har samtyckt till att dess vetenskapliga data används för Duloxetine Boehringer Ingelheim.
Vad används Duloxetine Boehringer Ingelheim för?
Duloxetine Boehringer Ingelheim används för att behandla följande: • Måttlig till svår ansträngningsinkontinens hos kvinnor.
Ansträngningsinkontinens är oavsiktliga urinläckage vid fysisk ansträngning eller vid hosta, skratt, nysning, lyft eller motionering. • Smärta på grund av perifer diabetesneuropati (skador på nerverna i extremiteterna, vilket kan uppstå hos patienter med diabetes).
Läkemedlet är receptbelagt.
Hur används Duloxetine Boehringer Ingelheim?
Vid ansträngningsinkontinens är rekommenderad dos av Duloxetine Boehringer Ingelheim 40 mg två gånger dagligen.
Vissa patienter kan ha nytta av att börja behandlingen med en dos på 20 mg två gånger dagligen i två veckor innan de höjer dosen till 40 mg två gånger dagligen, för att minska risken för illamående och yrsel.
Det kan vara ännu bättre att kombinera Duloxetine Boehringer Ingelheim med bäckenbottenträning.
Vid smärtsam diabetesneuropati är rekommenderad dos 60 mg en gång dagligen, men vissa patienter kan behöva en högre dos på 120 mg dagligen.
Behandlingssvaret ska utvärderas två månader efter att behandlingen har påbörjats.
Duloxetine Boehringer Ingelheim kan tas oberoende av måltider.
Behandlingsnyttan ska utvärderas på nytt med regelbundna mellanrum.
Duloxetine Boehringer Ingelheim ska ges med försiktighet till äldre patienter.
Det ska inte ges till patienter som har vissa problem med sin lever eller allvarliga njurproblem.
Det verkar genom att förhindra att 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. neurotransmittorerna 5- hydroxitryptamin (kallas även serotonin) och noradrenalin tas upp igen av nervcellerna i hjärnan och i ryggmärgen.
Neurotransmittorer är kemiska ämnen som gör det möjligt för nervceller att kommunicera med varandra.
Genom att blockera deras återupptag, ökar duloxetin mängden av dessa neurotransmittorer i utrymmena mellan dessa nervceller, vilket ökar kommunikationen mellan dessa celler.
Hur duloxetin verkar vid ansträngningsinkontinens är inte klarlagt, men man tror att duloxetin genom att öka 5- hydroxitryptamin - och noradrenalinnivåerna vid de nerver som styr musklerna i urinröret (röret som leder från urinblåsan till utsidan) ger en starkare tillslutning av urinröret vid urinlagring.
Genom att Duloxetine Boehringer Ingelheim ger en starkare stängning av urinröret förhindras det ofrivilliga urinläckaget vid fysisk påfrestning såsom hosta och skratt.
Eftersom dessa neurotransmittorer även hjälper till minska smärtförnimmelsen, kan blockering av deras återupptag i nervceller även förbättra symtomen på neuropatisk smärta.
Hur har Duloxetine Boehringer Ingelheims effekt undersökts?
När det gäller behandling av ansträngningsinkontinens, har Duloxetine Boehringer Ingelheim undersökts hos totalt 2 850 kvinnor.
De fyra viktigaste studierna omfattade 1 913 kvinnor och pågick i 12 veckor, då Duloxetine Boehringer Ingelheim (oftast 40 mg två gånger dagligen) jämfördes med placebo (en overksam behandling).
De viktigaste effektmåtten var frekvensen av inkontinensepisoder (IEF, antalet inkontinensepisoder per vecka), vilka registrerades i patientdagböcker och patienternas poäng i ett inkontinensspecifikt frågeformulär om livskvalitet (I- QOL).
När det gäller behandling av neuropatisk smärta har Duloxetine Boehringer Ingelheim undersökts i två 12- veckorsstudier hos 809 vuxna diabetespatienter som hade haft smärtor varje dag i minst sex månader.
Effekten av tre olika doser av Duloxetine Boehringer Ingelheim jämfördes med effekten av placebo.
Det viktigaste effektmåttet var förändringen av smärtans svårighetsgrad varje vecka, enligt vad patienterna registrerade på en 11- punktsskala i sina dagböcker.
Vilken nytta har Duloxetine Boehringer Ingelheim visat vid studierna?
I alla fyra studierna på ansträngningsinkontinens hade de patienter som behandlades med Duloxetine Boehringer Ingelheim färre inkontinensepisoder efter 12 veckor, med omkring fyra eller fem färre inkontinensepisoder per vecka, jämfört med antalet före studien.
IEF minskade med 52 procent i gruppen som behandlades med Duloxetine Boehringer Ingelheim jämfört med en minskning på 33 procent i gruppen som fick placebo.
Även poängen i I- QOL- frågeformuläret förbättrades i gruppen som fick Duloxetine Boehringer Ingelheim jämfört med placebogruppen.
Duloxetine Boehringer Ingelheim var effektivare än placebo enbart hos de patienter som hade fler än 14 inkontinensepisoder per vecka (måttlig till svår ansträngningsinkontinens) när studien startade.
Vid behandling av diabetesneuropatisk smärta var Duloxetine Boehringer Ingelheim i dosen 60 mg en eller två gånger dagligen effektivare än placebo när det gällde att minska smärtan.
I båda studierna såg man smärtminskning från första behandlingsveckan och i upp till 12 veckor, där patienter som tog Duloxetine Boehringer Ingelheim hade smärtpoäng som låg mellan 1, 17 och 1, 45 poäng lägre än de som tog placebo.
Vilka är riskerna med Duloxetine Boehringer Ingelheim?
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) av Duloxetine Boehringer Ingelheim när det används för behandling av ansträngningsinkontinens är illamående, torr mun, förstoppning och utmattning (trötthet).
De flesta biverkningar var lindriga eller måttliga, började tidigt under behandlingen och blev lindrigare när behandlingen fortsatte.
De vanligaste biverkningarna vid behandling av diabetesneuropatisk smärta (uppträder hos fler än 1 av 10 patienter) är huvudvärk, somnolens (sömnighet), illamående och torr mun.
Förteckningen över samtliga biverkningar som rapporterats för Duloxetine Boehringer Ingelheim finns i bipacksedeln.
Duloxetine Boehringer Ingelheim ska inte ges till personer som kan vara överkänsliga (allergiska) mot duloxetin eller något annat innehållsämne.
Duloxetine Boehringer Ingelheim ska inte ges till patienter med vissa typer av leversjukdomar eller med allvarlig njursjukdom.
Duloxetine Boehringer Ingelheim ska inte användas tillsammans med monoaminoxidashämmare (en grupp av antidepressiva medel), fluvoxamin (ett annat antidepressivt medel) eller ciprofloxacin eller enoxacin (typer av antibiotika).
Behandling ska inte påbörjas hos patienter med okontrollerat högt blodtryck, på grund av risken för hypertonisk kris (plötsligt, farligt högt blodtryck).
2/ 3 Varför har Duloxetine Boehringer Ingelheim godkänts?
Kommittén rekommenderade att Duloxetine Boehringer Ingelheim skulle godkännas för försäljning.
Mer information om Duloxetine Boehringer Ingelheim:
Den 8 oktober 2008 beviljade Europeiska kommissionen Boehringer Ingelheim International GmbH ett godkännande för försäljning av Duloxetine Boehringer Ingelheim som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 08- 2008.
3/ 3
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administrerings - sätt
Förpackning
Förpacknings - storlek
EU/ 1/ 08/ 471/ 001
DULOXETINE BOEHRINGER INGELHEIM
20 mg
Enterokapslar, hårda
Oral användning
Tryckförpackning (PVC/ PE/ PCTFE/ alu)
28
EU/ 1/ 08/ 471/ 002
DULOXETINE BOEHRINGER INGELHEIM
20 mg
Enterokapslar, hårda
Oral användning
Tryckförpackning (PVC/ PE/ PCTFE/ alu)
56
EU/ 1/ 08/ 471/ 003
DULOXETINE BOEHRINGER INGELHEIM
30 mg
Enterokapslar, hårda
Oral användning
Tryckförpackning (PVC/ PE/ PCTFE/ alu)
7
EU/ 1/ 08/ 471/ 004
DULOXETINE BOEHRINGER INGELHEIM
30 mg
Enterokapslar, hårda
Oral användning
Tryckförpackning (PVC/ PE/ PCTFE/ alu)
28
EU/ 1/ 08/ 471/ 005
DULOXETINE BOEHRINGER INGELHEIM
30 mg
Enterokapslar, hårda
Oral användning
Tryckförpackning (PVC/ PE/ PCTFE/ alu)
98
EU/ 1/ 08/ 471/ 006
DULOXETINE BOEHRINGER INGELHEIM
40 mg
Enterokapslar, hårda
Oral användning
Tryckförpackning (PVC/ PE/ PCTFE/ alu)
28
EU/ 1/ 08/ 471/ 007
DULOXETINE BOEHRINGER INGELHEIM
40 mg
Enterokapslar, hårda
Oral användning
Tryckförpackning (PVC/ PE/ PCTFE/ alu)
56
EU/ 1/ 08/ 471/ 008
DULOXETINE BOEHRINGER INGELHEIM
40 mg
Enterokapslar, hårda
Oral användning
Tryckförpackning (PVC/ PE/ PCTFE/ alu)
98
EU/ 1/ 08/ 471/ 009
DULOXETINE BOEHRINGER INGELHEIM
40 mg
Enterokapslar, hårda
Oral användning
Tryckförpackning (PVC/ PE/ PCTFE/ alu)
140
EU/ 1/ 08/ 471/ 010
DULOXETINE BOEHRINGER INGELHEIM
40 mg
Enterokapslar, hårda
Oral användning
Tryckförpackning (PVC/ PE/ PCTFE/ alu)
2x98
EU/ 1/ 08/ 471/ 011
DULOXETINE BOEHRINGER INGELHEIM
60 mg
Enterokapslar, hårda
Oral användning
Tryckförpackning (PVC/ PE/ PCTFE/ alu)
28
EU/ 1/ 08/ 471/ 012
DULOXETINE BOEHRINGER INGELHEIM
60 mg
Enterokapslar, hårda
Oral användning
Tryckförpackning (PVC/ PE/ PCTFE/ alu)
98
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
DULOXETINE BOEHRINGER INGELHEIM 40 mg hårda enterokapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En kapsel innehåller 40 mg duloxetin som (hydroklorid).
Sackaros 11, 5 mg.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Enterokapsel, hård.
Ogenomskinlig, orange del märkt med ” 40 mg ” och en ogenomskinlig, blå del märkt med ” 9545 ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
DULOXETINE BOEHRINGER INGELHEIM är indicerat för behandling av kvinnor med måttlig till svår ansträngningsinkontinens (se avsnitt 5. 1).
Behandling av smärtsam diabetesneuropati hos vuxna.
4. 2 Dosering och administreringssätt
Ansträngningsinkontinens:
Rekommenderad dos av DULOXETINE BOEHRINGER INGELHEIM är 40 mg två gånger dagligen oberoende av måltider.
Efter 2- 4 veckors behandling bör ett återbesök planeras, för att utvärdera nyttan och toleransen av behandlingen.
För vissa patienter kan det vara bättre att starta med dosen 20 mg två gånger dagligen i två veckor och därefter öka dosen till den rekommenderade 40 mg två gånger dagligen.
Upptrappning av dosen kan reducera, men inte helt eliminera, risken för illamående och yrsel.
Emellertid finns endast begränsade effektdata med 20 mg DULOXETINE BOEHRINGER INGELHEIM två gånger dagligen.
Även en 20 mg kapsel finns tillgänglig.
Effekten hos DULOXETINE BOEHRINGER INGELHEIM har inte utvärderats längre än 3 månader i placebokontrollerade studier.
Nyttan av behandlingen bör därför omprövas med regelbundna intervall.
Att kombinera DULOXETINE BOEHRINGER INGELHEIM med ett bäckenbottenträningsprogram kan vara mer effektivt än enbart endera behandlingen.
Samtidig bäckenbottenträning bör övervägas.
Smärtsam diabetesneuropati:
Dosen kan intas oberoende av måltid.
Doser överstigande 60 mg en gång dagligen upp till en högsta dos på 120 mg per dag, jämnt fördelad över dagen, har bedömts ur säkerhetssynpunkt i kliniska studier.
Patienter som inte svarar tillfredsställande på dosen 60 mg kan därför bli hjälpta av en högre dos.
Behandlingssvaret skall utvärderas efter 2 månaders behandling.
Det är inte troligt att ytterligare effekt ses efter denna tid (se avsnitt 5. 1).
Förnyad bedömning av den terapeutiska nyttan skall göras regelbundet (minst var tredje månad).
2 Leverinsufficiens:
DULOXETINE BOEHRINGER INGELHEIM skall inte användas till patienter med leversjukdom med nedsatt leverfunktion (se avsnitt 4. 3).
Njurinsufficiens:
Dosjustering är inte nödvändig till patienter med lätt eller måttligt nedsatt njurfunktion (kreatininclearance 30- 80 ml/ minut).
DULOXETINE BOEHRINGER INGELHEIM skall inte användas till patienter med gravt nedsatt njurfunktion (kreatininclearance < 30 ml/ min; se avsnitt 4. 3).
Äldre:
Ingen dosjustering rekommenderas för äldre patienter baserat enbart på ålder.
Försiktighet bör iakttas vid behandling av äldre patienter.
Barn och ungdomar:
Det finns ingen erfarenhet från barn (se avsnitt 4. 4).
Utsättning av behandling:
Abrupt avbrytande av behandling bör undvikas.
Då behandling med DULOXETINE BOEHRINGER INGELHEIM skall upphöra bör dosen minskas gradvis över en period av minst 1 till 2 veckor för att reducera risken för utsättningssymtom (se avsnitten 4. 4 och 4. 8).
Om oacceptabla symtom uppstår efter en dosminskning eller i samband med behandlingens avslutande kan en återgång till den tidigare använda dosen övervägas.
Därefter kan dosen åter minskas mer gradvis.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
Leversjukdom med nedsatt leverfunktion (se avsnitt 5. 2).
DULOXETINE BOEHRINGER INGELHEIM skall inte användas tillsammans med icke- selektiva, irreversibla monoaminoxidashämmare - MAO- hämmare (se avsnitt 4. 5).
DULOXETINE BOEHRINGER INGELHEIM skall inte användas tillsammans med CYP1A2 - hämmare såsom fluvoxamin, ciprofloxacin eller enoxacin eftersom kombinationen resulterar i förhöjda plasmakoncentrationer av duloxetin (se avsnitt 4. 5).
Gravt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) (se avsnitt 4. 4).
4. 4 Varningar och försiktighet
Mani och kramper DULOXETINE BOEHRINGER INGELHEIM bör användas med försiktighet till patienter med tidigare mani eller diagnos på bipolär sjukdom och/ eller kramper.
Kombination med antidepressiva Användning av DULOXETINE BOEHRINGER INGELHEIM i kombination med antidepressiva läkemedel (speciellt selektiva serotoninåterupptagshämmare, selektiva noradrenalinåterupptagshämmare och reversibla MAO- hämmare) rekommenderas inte (se ” Depression, självmordsfantasier och – tankar, självdestruktivt beteende ” nedan och avsnitt 4. 5).
3 Johannesört En ökning av biverkningarna kan förekomma vid samtidig användning av DULOXETINE BOEHRINGER INGELHEIM och naturläkemedel som innehåller johannesört (Hypericum perforatum).
Mydriasis Mydriasis har rapporterats i samband med duloxetinbehandling, och försiktighet bör därför iakttas när duloxetin förskrivs till patienter med förhöjt intraokulärt tryck eller patienter med risk för akut glaukom med trång kammarvinkel.
Blodtryck och hjärtfrekvens Hos vissa patienter har blodtrycksförhöjning och kliniskt signifikant hypertoni observerats, vilket kan bero på duloxetins noradrenerga effekt.
Fall av hypertonisk kris har rapporterats för duloxetin, särskilt hos patienter med tidigare hypertoni.
Adekvat kontroll av blodtrycket rekommenderas därför, särskilt under första behandlingsmånaden, hos patienter med känd hypertoni och/ eller annan hjärtsjukdom.
Duloxetin bör användas med försiktighet hos patienter vilkas tillstånd kan äventyras av ökad hjärtfrekvens eller förhöjt blodtryck.
Försiktighet bör också iakttas när duloxetin ges samtidigt med läkemedel som kan hämma dess metabolism (se avsnitt 4. 5).
Hos patienter som erhållit en bestående blodtrycksförhöjning under behandling med duloxetin bör dossänkning eller en gradvis utsättning av behandlingen övervägas (se avsnitt 4. 8).
Behandling med duloxetin skall inte påbörjas hos patienter med okontrollerad hypertoni (se avsnitt 4. 3).
Nedsatt njurfunktion Förhöjda plasmakoncentrationer av duloxetin förekommer hos patienter i hemodialys med gravt nedsatt njurfunktion (kreatininclearance < 30 ml/ minut).
För patienter med gravt nedsatt njurfunktion, se avsnitt 4. 3.
För information om patienter med lätt eller måttligt nedsatt njurfunktion, se avsnitt 4. 2.
Blödningar Blödningar, t ex ekkymos, purpura och gastrointestinal blödning, har rapporterats vid behandling med selektiva serotoninåterupptagshämmare (SSRI- läkemedel) och serotonin/ noradrenalinåterupptagshämmare (SNRI- läkemedel).
Försiktighet bör iakttas hos patienter som får antikoagulantia och/ eller läkemedel som påverkar trombocytfunktionen och hos patienter med känd blödningsbenägenhet.
Utsättning av behandling Utsättningssymtom vid avbrytande av behandling är vanliga, särskilt om detta sker abrupt (se avsnitt 4. 8).
I kliniska prövningar förekom biverkningar vid abrupt avbrytande av behandling hos ungefär 44% av patienterna som behandlades med DULOXETINE BOEHRINGER INGELHEIM jämfört med 24% av dem som erhöll placebo.
Risken för utsättningssymtom med SSRI - och SNRI- läkemedel kan bero på flera faktorer, inklusive behandlingens duration och dosering samt hastigheten med vilken dosen reduceras.
De vanligaste biverkningarna nämns i avsnitt 4. 8.
Vanligtvis är dessa symtom lätta till måttliga, men hos vissa patienter kan de vara allvarliga.
De uppträder vanligtvis under de första dagarna efter avbrytande av behandling, men har i mycket sällsynta fall även rapporterats hos patienter som av misstag glömt en dos.
I allmänhet är dessa symtom övergående och upphör vanligtvis inom 2 veckor, men hos vissa individer kan de vara långvariga (2- 3 månader eller mer).
Det rekommenderas därför att duloxetin trappas ut gradvis under minst 2 veckor när behandlingen avslutas, beroende på patientens behov (se avsnitt 4. 2).
Hyponatremi Hyponatremi har rapporterats i sällsynta fall vid behandling med DULOXETINE BOEHRINGER INGELHEIM, framförallt hos äldre.
Försiktighet krävs hos patienter med förhöjd risk för hyponatremi, t ex äldre, cirrotiska eller uttorkade patienter eller patienter som behandlas med diuretika.
Hyponatremi kan vara ett tecken på inadekvat insöndring av antidiuretiskt hormon (SIADH).
4 Depression, självmordsfantasier och - tankar, självdestruktivt beteende DULOXETINE BOEHRINGER INGELHEIM är inte indicerat för behandling av depression, men dess aktiva beståndsdel (duloxetin) föreligger även som ett antidepressivt läkemedel.
Vid depressionstillstånd föreligger en ökad risk för självmordstankar, självdestruktivt beteende och självmord (självmordsrelaterade händelser).
Denna risk kvarstår tills signifikant remission uppnåtts.
Eftersom det kan ta flera veckor innan förbättring uppnås bör patienterna följas upp noggrant fram till dess förbättring sker.
Klinisk erfarenhet är att självmordsrisken kan vara förhöjd i det tidiga skedet av förbättringen.
Patienter som tidigare visat suicidalitet eller de som visar påtagliga självmordstankar före behandling har högre risk för självmordstankar eller självmordsbeteende och bör noggrant övervakas under behandlingen.
En meta- analys av placebokontrollerade kliniska studier med antidepressiva läkemedel för psykiatriska sjukdomar visade att en ökad risk för självmordsbeteende förelåg med antidepressiva läkemedel jämfört med placebo hos patienter under 25 år.
Fall av självmordstankar och självmordsbeteende har rapporterats under eller kort efter avslutad duloxetinbehandling (se avsnitt 4. 8).
Behandlande läkare bör uppmana patienterna att söka vårdkontakt vid markant tilltagande, påträngande självmordsfantasier, utpräglade ångestkänslor eller symtom på depression.
Om patienten blir agiterad och får symtom på depression under pågående behandling med DULOXETINE BOEHRINGER INGELHEIM bör specialist rådfrågas, eftersom depression är ett allvarligt medicinskt tillstånd.
Om antidepressiv behandling startas rekommenderas gradvis utsättning av DULOXETINE BOEHRINGER INGELHEIM (se avsnitt 4. 2).
Barn och ungdomar under 18 år Inga kliniska studier med duloxetin har genomförts på barn.
DULOXETINE BOEHRINGER INGELHEIM skall inte användas vid behandling av barn och ungdomar under 18 år.
I kliniska studier förekom självmordsrelaterat beteende (självmordsförsök och självmordstankar) och fientlighet (främst aggression, trots och ilska) mer frekvent hos barn och ungdomar som behandlats med antidepressiva läkemedel, jämfört med patienter som behandlats med placebo.
Uppgifter saknas om säkerhet på lång sikt hos barn och ungdomar beträffande tillväxt och mognad samt kognitiv och beteendemässig utveckling.
Läkemedel som innehåller duloxetin Duloxetin finns i läkemedel med olika produktnamn och används på olika indikationer (för behandling av såväl smärtsam diabetesneuropati och egentlig depression som ansträngningsinkontinens).
Användning av mer än ett av dessa läkemedel samtidigt skall undvikas.
Hepatit/ Förhöjda leverenzymvärden Fall av leverskador, som inkluderade allvarligt förhöjda leverenzymvärden (> 10 gånger övre normalgräns), hepatit och gulsot har rapporterats med duloxetin (se avsnitt 4. 8).
De flesta fallen inträffade under de första behandlingsmånaderna.
Leverskadorna var övervägande hepatocellulära.
Duloxetin skall användas med försiktighet hos patienter som behandlas med andra läkemedel som kan ge leverskador.
Akatisi/ psykomotorisk oro Behandling med duloxetin har associerats med utveckling av akatisi som karaktäriseras av en känsla av rastlöshet och psykomotorisk ständig oro, såsom oförmåga att ens sitta eller stå still.
Detta uppträder företrädesvis inom de första behandlingsveckorna.
Hos patienter som utvecklar dessa symtom kan dosökning vara skadlig.
Sackaros DULOXETINE BOEHRINGER INGELHEIM hårda enterokapslar innehåller sackaros.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltas- brist.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Minst 14 dagar bör förflyta efter avslutad
Baserat på duloxetins halveringstid, bör minst fem dagar förflyta efter avslutad behandling med DULOXETINE BOEHRINGER INGELHEIM, innan behandling med en monoaminoxidashämmare startas (se avsnitt 4. 3).
I sällsynta fall har serotonergt syndrom rapporterats hos patienter som använder SSRI- preparat (t ex paroxetin, fluoxetin) i kombination med andra serotoninaktiva läkemedel.
Försiktighet tillråds om DULOXETINE BOEHRINGER INGELHEIM används i kombination med serotonergt potenta antidepressiva medel som SSRI- preparat, tricykliska antidepressiva som klomipramin eller amitriptylin, johannesört (Hypericum perforatum), venlafaxin eller triptaner, tramadol, petidin och tryptofan.
Försiktighet rekommenderas om DULOXETINE BOEHRINGER INGELHEIM ges tillsammans med andra centralt verkande läkemedel eller substanser, inkluderande alkohol och sedativa läkemedel (bensodiazepiner, morfinliknande substanser, antipsykotika, fenobarbital, sederande antihistaminer).
Farmakokinetiken av teofyllin, ett CYP1A2- substrat, påverkades inte nämnvärt av samtidig administrering av duloxetin (60 mg två gånger dagligen).
Läkemedel som metaboliseras av CYP2D6:
Duloxetin hämmar CYP2D6 till viss grad.
När 60 mg duloxetin gavs två gånger dagligen samtidigt med en enkeldos av desipramin, ett CYP2D6 substrat, ökade AUC för desipramin trefalt.
Någon dosjustering rekommenderas därför inte.
Försiktighet rekommenderas när duloxetin ges samtidigt med läkemedel som huvudsakligen metaboliseras av CYP2D6 (risperidon, tricykliska antidepressiva t ex nortriptylin, amitriptylin och imipramin) särskilt om de har ett snävt terapeutiskt index (t ex flekainid, propafenon och metoprolol).
Resultat från in vitro- studier visar att duloxetin inte inducerar den katalytiska aktiviteten av CYP3A.
Specifika läkemedelsinteraktionsstudier in vivo har inte genomförts.
Antikoagulantia och trombocytaggregationshämmande medel:
Försiktighet bör iakttas när duloxetin ges samtidigt med orala antikoagulantia eller trombocytaggregationshämmande medel på grund av en potentiellt ökad risk för blödning.
Dessutom har en ökning av INR (International Normalized Ratio) rapporterats vid samtidig administrering av duloxetin och warfarin.
Samtidig administrering av DULOXETINE BOEHRINGER INGELHEIM och antacida som innehåller aluminium och magnesium eller famotidin visade ingen signifikant effekt på hastighet eller grad av absorption av duloxetin efter administrering av en 40 mg oral dos.
Eftersom CYP1A2 är involverat i metabolismen av duloxetin, är det sannolikt att samtidig användning av DULOXETINE BOEHRINGER INGELHEIM och potenta hämmare av CYP1A2 leder till högre koncentrationer av duloxetin.
Fluvoxamin (100 mg en gång dagligen), en potent CYP1A2- hämmare, minskade oralt plasmaclearance av duloxetin med cirka 77% och ökade AUC0- t 6- faldigt.
DULOXETINE BOEHRINGER INGELHEIM skall därför inte ges tillsammans med potenta CYP1A2- hämmare som fluvoxamin (se avsnitt 4. 3).
CYP1A2- inducerare:
Populationsfarmakokinetiska analyser har visat att rökare har nästan 50% lägre plasmakoncentration av duloxetin, jämfört med icke- rökare.
6 4. 6 Graviditet och amning
Data från behandling av gravida kvinnor med duloxetin saknas.
Djurstudier har visat reproduktionstoxikologiska effekter vid en lägre systemisk exponering (AUC) av duloxetin än den högsta kliniska exponeringen (se avsnitt 5. 3).
Risken för människa är okänd.
Liksom för andra serotonerga läkemedel kan utsättningssymtom förekomma hos nyfödda, vars mödrar använt duloxetin i slutet av graviditeten.
DULOXETINE BOEHRINGER INGELHEIM skall endast användas under graviditet om den potentiella nyttan för modern överväger den potentiella risken för fostret.
Amning:
En studie på 6 lakterande patienter, som inte ammade sina barn, visade att duloxetin utsöndras i modersmjölk i mycket ringa grad.
Barnets dagliga dos (mg/ kg) uppskattas till ungefär 0, 14% av moderns dos (se avsnitt 5. 2).
Eftersom säkerheten av duloxetin på barn är okänd rekommenderas inte DULOXETINE BOEHRINGER INGELHEIM under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Det finns en risk att DULOXETINE BOEHRINGER INGELHEIM kan vara sederande och ge yrsel.
Patienterna bör informeras om att undvika att framföra fordon eller handha farliga maskiner ifall de upplever att läkemedlet är sederande eller ger yrsel.
4. 8 Biverkningar
Ansträngningsinkontinens:
Tabell 1 upptar spontant rapporterade biverkningar och biverkningar som observerats i de placebokontrollerade studierna på ansträngningsinkontinens och andra nedre urinvägsbesvär, vilka totalt omfattade 7 976 patienter (därav 4 370 duloxetinbehandlade och 3 606 placebobehandlade patienter).
De vanligaste biverkningarna som rapporterats hos patienter behandlade med DULOXETINE BOEHRINGER INGELHEIM i kliniska studier på ansträngningsinkontinens och andra nedre urinvägsbesvär var illamående, muntorrhet, trötthet och förstoppning.
Analys av data från fyra 12- veckors, placebokontrollerade, kliniska studier vilka omfattade 958 duloxetinbehandlade och 955 placebobehandlade patienter med ansträngningsinkontinens, har visat att biverkningarna vanligtvis debuterade under den första behandlingsveckan.
Emellertid var de flesta av de vanligast förekommande biverkningarna milda till måttliga och försvann inom 30 dagar efter debut (t ex illamående).
Tabell 1:
Biverkningar Frekvensangivelser:
Mycket vanliga (≥ 1/ 10), vanliga (≥ 1/ 100, < 1/ 10), mindre vanliga (≥ 1/ 1 000, < 1/ 100), sällsynta (≥ 1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Mycket vanliga
Vanliga
Mindre vanliga
Sällsynta
Mycket sällsynta
Ingen känd frekvens
Undersökningar Hjärtat
Viktminsk - ning Viktökning Ökning av blodkolesterol
Förhöjning av kreatinkinas
Hjärtklapp - ning
Takykardi
Supravent - rikulär arytmi, huvudsak - ligen förmaks - flimmer
Centrala och perifera nervsystemet
Huvudvärk Yrsel Tremor Letargi Somnolens Parestesier
Dålig sömn Uppmärksam - hetsstörning Oro Dysgeusi
Serotonergt syndrom Psyko - motorisk oro Krampanfall Akatisi Extrapyra - midala symtom
Ögon
Dimsyn
Synstörningar Mydriasis
Glaukom
Öron och balansorgan Tinnitus1 Vertigo Öronsmärta Andningsvägar, bröstkorg och mediastinum
Gäspningar
Näsblödning Svullnad i svalget
Illamående Diarré (23, 3%) Kräkningar Muntorrhet Dyspepsi (11, 9%) Förstoppning (10, 3%)
8
Mycket vanliga
Vanliga
Mindre vanliga
Sällsynta
Mycket sällsynta
Ingen känd frekvens
Hud och subkutan vävnad
Ökad svettning
Utslag Ökad benägenhet att få blåmärken Nattsvettning Kallsvettning
Fotosensitivi - tetsreaktioner Kontakt - dermatit Urtikaria
Stevens - Johnsons syndrom Angioneuro - tiskt ödem
Muskuloskeletala systemet och bindväv
Muskelkramp Muskel - spänning Muskulo - skeletal smärta Trismus
Muskel - ryckningar
Endokrina systemet
Hypotyreos Metabolism och nutrition
Hyperglykemi (särskilt hos diabetes - patienter) SIADH Hyponatremi
Infektioner och infestationer Laryngit Blodkärl Synkope2
Rodnad
Blodtrycks - ökning
Hypertonisk kris Ortostatisk hypotension2 Extremitets - kyla
Hypertension
Allmänna symtom och/ eller symtom vid administreringsstället Trötthet (10, 9%) Immunsystemet
Buksmärta Klåda Kraftlöshet Frossa
Sjukdoms - känsla Känna sig varm Känna sig avvikande Törst
Gångrubbning Känna sig kall
Bröstsmärta
9
Mycket vanliga
Vanliga
Mindre vanliga
Sällsynta
Mycket sällsynta
Ingen känd frekvens
Lever och gallvägar
Hepatit3 Förhöjda leverenzym - värden (ALAT, ASAT, alkalisk fosfatas) Akut leverskada
Leversvikt Gulsot
Reproduktionsorgan och bröstkörtel Menopausala symtom Gynekologisk blödning Psykiska störningar
Sömnlöshet Ångest Sömn -
Desorien - tering Abnorma
Självmords - beteende Självmords - fantasier4
Apati Bruxism
Mani Aggression och vrede5
1
libido
Onormal orgasm
Fall av tinnitus har även rapporterats efter att behandlingen avslutats.
2 Fall av ortostatisk hypotoni och synkope har rapporterats, särskilt i början av behandlingen 3 Se avsnitt 4. 4 4 Fall av självmordsfantasier och självmordsbeteende har rapporterats under duloxetinbehandling eller kort efter avslutat behandling (se avsnitt 4. 4).
5 Fall av aggression och vrede har rapporterats speciellt i början av behandlingen eller efter att behandlingen avslutats.
Utsättningssymtom är vanliga vid avbrytande av behandling med duloxetin (särskilt vid abrupt utsättning).
Yrsel, känselstörningar (inklusive parestesier), sömnstörningar (inklusive insomni och intensiva drömmar), agitation eller ångest, illamående och/ eller kräkning, tremor, huvudvärk, irritabilitet, diarré, kraftiga svettningar och svindel är de vanligast rapporterade biverkningarna.
Emellertid kan de hos vissa patienter vara allvarliga och/ eller långvariga.
När behandling med duloxetin inte längre behövs rekommenderas därför en gradvis nedtrappning av dosen (se avsnitten 4. 2 och 4. 4).
Elektrokardiogram togs under 12- veckorsstudier på 755 duloxetinbehandlade patienter med ansträngningsinkontinens och 779 placebobehandlade patienter.
QT- tider, korrigerade för hjärtfrekvens, skiljde sig inte mellan duloxetinbehandlade patienter och placebobehandlade patienter.
Under studiernas fortsättningsfas, som pågick i upp till 52 veckor, förekom en ökning av HbA1c hos både duloxetin - och rutinvårdsgruppen.
Det förekom också en liten ökning av blodglukos vid fasta och
10 totalkolesterol hos duloxetinbehandlade patienter, medan laboratorietest visade en liten sänkning i rutinvårdsgruppen.
Smärtsam diabetesneuropati Tabell 2 upptar spontant rapporterade biverkningar och biverkningar som observerats i de placebokontrollerade studierna, vilka totalt omfattade 5253 patienter (därav 3289 duloxetinbehandlade och 1964 placebobehandlade patienter).
De vanligast observerade biverkningarna hos patienter som behandlats för smärtsam diabetesneuropati med DULOXETINE BOEHRINGER INGELHEIM var: illamående, huvudvärk, muntorrhet och somnolens.
11 Tabell 2:
Mycket vanliga (≥ 1/ 10), vanliga (≥ 1/ 100, < 1/ 10), mindre vanliga (≥ 1/ 1 000, < 1/ 100), sällsynta (≥ 1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Mycket vanliga
Vanliga
Mindre vanliga
Sällsynta
Mycket sällsynta
Ingen känd frekvens
Undersökningar Hjärtat
Viktminsk - ning
Viktökning Förhöjning av kreatinkinas
Ökning av blodkolesterol
Hjärtklapp - ning
Takykardi
Supravent - rikulär arytmi, huvudsak - ligen förmaks - flimmer
Centrala och perifera nervsystemet Huvudvärk (13, 8%) Somnolens (10, 7%) Ögon
Yrsel Tremor Letargi Parestesier
Dyskinesi Dålig sömn Oro Myoklonus Uppmärksam - hetsstörning Dysgeusi
Serotonergt syndrom Krampanfall Akatisi Psyko - motorisk oro Extrapyra - midala symtom
Dimsyn
Synstörningar Mydriasis
Glaukom
Öron och balansorgan
Tinnitus1
Vertigo Öronsmärta
Andningsvägar, bröstkorg och mediastinum
Gäspningar
Näsblödning Svullnad i svalget
Illamående (21, 7%) Muntorrhet (13, 2%)
Diarré Förstoppning Kräkningar Dyspepsi Flatulens
Gastroenterit Stomatit Gastrit Rapningar
Hematochezi Dålig andedräkt
Gastrointesti - nal blödning
12
Mycket vanliga
Vanliga
Mindre vanliga
Sällsynta
Mycket sällsynta
Ingen känd frekvens
urinflöde Hud och subkutan vävnad
Utslag Ökad svettning Nattsvettning
Fotosensitivi - tetsreaktioner Ökad benägenhet att få blåmärken Kontakt - dermatit Urtikaria Kallsvettning
Stevens - Johnsons syndrom Angioneuro - tiskt ödem
Muskuloskeletala systemet och bindväv
Muskuloske - letal smärta Muskelspän - ning Muskelkramp
Muskel - ryckningar
Trismus
Endokrina systemet Hypotyreos Metabolism och nutrition
Hyperglykemi (särskilt hos diabetes - patienter)
Dehydrering SIADH Hyponatremi
Infektioner och infestationer Laryngit Blodkärl Synkope2
Rodnad
Ortostatisk hypotension2 Blodtrycks - ökning Extremitets - kyla
Hypertonisk kris Hypertension
Allmänna symtom och/ eller symtom vid administreringsstället Immunsystemet
Trötthet Buksmärta
Känna sig varm Sjukdoms - känsla Gångrubbning Känna sig avvikande Känna sig kall Törst Frossa
Bröstsmärta
13
Mindre vanliga
Mycket sällsynta
Ingen känd frekvens
Lever och gallvägar
Hepatit3 Förhöjda leverenzym - värden (ALAT, ASAT, alkalisk fosfatas) Akut leverskada
Leversvikt Gulsot
Reproduktionsorgan och bröstkörtel
Menopausala symtom
Psykiska störningar
Aggression och vrede5
Självmords - fantasier4
1
Agitation Minskad libido Onormal orgasm
ring Bruxism
Hallucina - tioner
Fall av tinnitus har även rapporterats efter att behandlingen avslutats.
2 Fall av ortostatisk hypotension och synkope har rapporterats, särskilt i början av behandlingen.
3 Se avsnitt 4. 4.
4 Fall av självmordsfantasier och självmordsbeteende har rapporterats under duloxetinbehandling eller kort efter avslutad behandling (se avsnitt 4. 4).
5 Fall av aggression och vrede har rapporterats speciellt i början av behandlingen eller efter att behandlingen avslutats.
Utsättningssymtom är vanliga vid avbrytande av behandling med duloxetin (särskilt vid abrupt utsättning).
Yrsel, känselstörningar (inklusive parestesier), sömnstörningar (inklusive insomni och intensiva drömmar), agitation eller ångest, illamående och/ eller kräkning, tremor, huvudvärk, irritabilitet, diarré, kraftiga svettningar och svindel är de vanligast rapporterade biverkningarna.
Vanligtvis är dessa biverkningar med SSRI - och SNRI- läkemedel lätta till måttliga och övergående.
När behandling med duloxetin inte längre behövs rekommenderas därför en gradvis nedtrappning av dosen (se avsnitten 4. 2 och 4. 4).
Under den 12 veckor långa akuta fasen i tre kliniska studier på patienter med smärtsam diabetesneuropati sågs en liten men statistiskt signifikant ökning av blodglukos vid fasta hos patienter behandlade med duloxetin.
HbA1c var stabilt hos både duloxetin - och placebobehandlade patienter.
Den genomsnittliga ökningen var dock 0, 3% högre i den
14 duloxetinbehandlade gruppen.
Det förekom också en liten ökning av blodglukos vid fasta och totalkolesterol hos duloxetinbehandlade patienter, medan laboratorietest visade en liten sänkning i rutinvårdsgruppen.
Elektrokardiogram togs på 528 duloxetinbehandlade och 205 placebobehandlade patienter med smärtsam diabetesneuropati i kliniska studier som pågick i upp till 13 veckor.
QT- tider, korrigerade för hjärtfrekvens, skiljde sig inte mellan duloxetinbehandlade patienter och placebobehandlade patienter.
Inga kliniskt signifikanta skillnader observerades med avseende på QT, PR, QRS eller QTcB mellan duloxetinbehandlade och placebobehandlade patienter.
4. 9 Överdosering
Fall av överdosering med duloxetin, enbart eller i kombination med andra läkemedel, har rapporterats i doser på 4800 mg.
Några dödsfall har inträffat, huvudsakligen i kombination med överdosering av andra läkemedel, men även för enbart duloxetin vid en dos om ungefär 1000 mg.
Tecken och symtom på överdosering (duloxetin ensamt eller i kombination med andra läkemedel) inkluderade somnolens, koma, serotonergt syndrom, krampanfall, kräkning och takykardi.
Det finns ingen specifik antidot för duloxetin, men särskild behandling kan övervägas (t ex cyproheptadin och/ eller temperaturkontroll) om serotonergt syndrom uppstår.
Fri luftväg bör säkerställas.
Samtidigt med lämplig symtomatisk och understödjande behandling bör monitorering av hjärtfunktionen och vitala tecken ske.
Ventrikelsköljning kan vara indicerat tidigt efter intag eller till symtomatiska patienter.
Aktivt kol kan vara av värde för att reducera absorptionen.
Duloxetin har en stor distributionsvolym, varför forcerad diures, hemoperfusion och utbytesperfusion sannolikt inte är av värde.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga antidepressiva medel.
ATC kod:
N06AX21
Duloxetin är en kombinerad serotonin (5- HT) - och noradrenalinåterupptagshämmare.
Substansen är en svag hämmare av dopaminåterupptag samt har en liten affinitet till histaminreceptorer, dopaminerga, kolinerga och adrenerga receptorer.
Detta sker endast under miktionscykelns fyllnadsfas.
Hos kvinnor antas en liknande mekanism resultera i ökat slutningstryck i urethra under fyllnadsfasen vid fysisk ansträngning, vilket kan förklara duloxetins effekt vid behandling av kvinnor med ansträngningsinkontinens.
Duloxetin normaliserade smärttröskeln i flera prekliniska modeller av neuropatisk och inflammatorisk smärta och försvagade smärtbeteendet i en modell av ihållande smärta.
Duloxetins smärthämmande effekt antas bero på potentiering av de nedåtgående smärthämmande banorna inom centrala nervsystemet.
Ansträngningsinkontinens:
Effekten av 40 mg duloxetin två gånger dagligen vid behandling av ansträngningsinkontinens har fastställts i fyra dubbelblinda, placebokontrollerade studier, i vilka 1913 kvinnor med ansträngningsinkontinens (22- 83 år) randomiserades; 958 av dessa patienter erhöll duloxetin och 955 placebo.
De primära effektvariablerna var frekvens inkontinensepisoder (IEF) från dagboksdata och poäng i ett frågeformulär om livskvalitet specifikt framtaget för patienter med urininkontinens (I- QOL).
I alla fyra studierna uppvisade den duloxetinbehandlade gruppen en 50% eller större median minskning av antalet inkontinensepisoder (IEF) jämfört med 33% minskning
Skillnaden observerades vid varje besök, efter 4 veckors medicinering (duloxetin 54% och placebo 22%), 8 veckors medicinering (52% och 29%) och 12 veckors medicinering (52% och 33%).
I ytterligare en studie som var begränsad till patienter med svår ansträngningsinkontinens, fann man att samtliga patienter som svarade på duloxetin gjorde detta inom två veckor.
Effekten hos DULOXETINE BOEHRINGER INGELHEIM har inte utvärderats längre än 3 månader i placebokontrollerade studier.
Den kliniska fördelen med DULOXETINE BOEHRINGER INGELHEIM jämfört med placebo har inte visats på kvinnor med lätt ansträngningsinkontinens, vilket i randomiserade studier definierats som kvinnor med färre än 14 inkontinensepisoder per vecka.
Hos dessa kvinnor förmodas DULOXETINE BOEHRINGER INGELHEIM inte ge några ytterligare fördelar jämfört med konservativ behandling.
Livskvalitet:
Poängtalen som erhölls i ett frågeformulär om livskvalitet specifikt för inkontinens förbättrades signifikant i den duloxetinbehandlade gruppen jämfört med den placebobehandlade gruppen (9, 2 respektive 5, 9 i poängförbättring, p < 0, 001).
På en global skattningsskala (PGI) uppgav signifikant fler kvinnor i duloxetingruppen att deras symtom på ansträngningsinkontinens förbättrades efter behandling, jämfört med kvinnor som använde placebo (64, 6% respektive 50, 1%, p < 0, 001).
DULOXETINE BOEHRINGER INGELHEIM och tidigare inkontinenskirurgi:
Begränsade data tyder på att nyttan med DULOXETINE BOEHRINGER INGELHEIM inte är sämre hos kvinnor med ansträngningsinkontinens som tidigare genomgått inkontinenskirurgi.
Under en 12- veckors, blind, randomiserad, kontrollerad studie uppvisade DULOXETINE BOEHRINGER INGELHEIM en större minskning av antalet inkontinensepisoder i jämförelse med antingen placebo eller enbart bäckenbottenträning.
Kombinerad behandling (duloxetin + bäckenbottenträning) visade större förbättring avseende både användning av inkontinensskydd och sjukdomsspecifika livskvalitetsmått än enbart DULOXETINE BOEHRINGER INGELHEIM eller enbart bäckenbottenträning.
Smärtsam diabetesneuropati:
Duloxetins effekt på smärtsam diabetesneuropati fastställdes i 2 randomiserade, dubbelblinda, placebokontrollerade, 12- veckorsstudier med fast dos på vuxna patienter (22 till 88 år) som haft smärtsam diabetesneuropati i minst 6 månader.
Patienter som uppfyllde diagnostiska kriteria för egentlig depression exkluderades från dessa studier.
Den primära resultatparametern var veckomedelvärdet på den genomsnittliga smärtan under 24 timmar, registrerat dagligen av patienter i en dagbok på en 11 punkters Likertskala.
I båda studierna reducerades smärtan signifikant av 60 mg duloxetin en gång respektive två gånger dagligen jämfört med placebo.
Hos vissa patienter var effekten märkbar under behandlingens första vecka.
Skillnaden i genomsnittlig förbättring mellan de två aktiva behandlingsarmarna var inte signifikant.
Minst 30% smärtreduktion rapporterades hos cirka 65% av de duloxetinbehandlade patienterna jämfört med 40% hos de placebobehandlade.
Motsvarande siffror för minst 50% smärtreduktion var 50% respektive 26%.
En analys genomfördes för patienter med klinisk svarsfrekvens (50% eller större förbättring) beträffande förekomst av somnolens under behandlingen.
För patienter som inte upplevde somnolens observerades klinisk respons hos 47% av de duloxetinbehandlade patienterna och 27% av de patienter som fick placebo.
För patienter som upplevde somnolens observerades klinisk respons hos 60% av de duloxetinbehandlade patienterna och 30% av de patienter som fick placebo.
Det ansågs osannolikt att patienter som inte erhöll en smärtreduktion på 30% inom 60 dagar skulle uppnå denna nivå av smärtlindring med fortsatt behandling.
Fastän data från en ettårs, öppen studie ger visst belägg för längre tids effekt, finns inga slutgiltiga effektdata tillgängliga för behandling längre tid än 12 veckor i placebokontrollerade studier.
16 5. 2 Farmakokinetiska egenskaper
Duloxetin ges som en enda enantiomer.
Duloxetin metaboliseras i stor utsträckning av oxiderande enzymer (CYP1A2 och det polymorfa CYP2D6) följt av konjugering.
Duloxetins farmakokinetik uppvisar stor interindividuell variation (vanligtvis 50- 60%), delvis beroende på kön, ålder, rökning och förmåga att metabolisera läkemedel via CYP2D6.
Duloxetin absorberas väl efter oral administrering med Cmax 6 timmar efter dosintag.
Absolut oral biotillgänglighet av duloxetin varierar från 32% till 80% (medelvärde 50%, n=8 personer).
Föda fördröjer tiden till maximal koncentration från 6 till 10 timmar och minskar absorptionsgraden marginellt (cirka 11%).
Duloxetin binder till både albumin och alfa- 1 - surt glykoprotein.
Proteinbindningen påverkas ej av nedsatt njur - eller leverfunktion.
Duloxetin metaboliseras i stor utsträckning och metaboliterna utsöndras huvudsakligen i urinen.
Både CYP2D6 och CYP1A2 katalyserar bildningen av de två huvudmetaboliterna glukuronidkonjugat av 4 - hydroxiduloxetin och sulfatkonjugat av 5- hydroxi- 6- metoxiduloxetin.
Baserat på in vitro- studier, anses de cirkulerande metaboliterna av duloxetin farmakologiskt inaktiva.
Duloxetins farmakokinetik hos långsamma metaboliserare avseende CYP2D6 har inte undersökts specifikt.
Begränsade data tyder på att plasmanivåerna av duloxetin är högre hos dessa patienter.
Halveringstiden för eliminationen av duloxetin efter en oral dos varierar från 8 till 17 timmar (medelvärde 12 timmar).
Duloxetins plasmaclearance varierar efter en intravenös dos från 22 l/ timme till 46 l/ timme (medelvärde 36 l/ timme).
Oralt plasmaclearance av duloxetin efter en oral dos varierar från 33 l/ timme till 261 l/ timme (medelvärde 101 liter/ timme).
Farmakokinetiska skillnader förekommer mellan män och kvinnor (oralt plasmaclearance är cirka 50% lägre hos kvinnor).
Eftersom de könsspecifika farmakokinetiska skillnaderna faller inom variationen för clearance krävs ingen dosjustering för kvinnor.
Graden av dessa förändringar är dock inte tillräcklig för att motivera en dosjustering.
Generellt tillråds försiktighet vid behandling av äldre (se avsnitten 4. 2 och 4. 4).
Patienter i dialys med njursjukdom i slutstadiet uppvisade två gånger högre Cmax - och AUC- värde för duloxetin i jämförelse med friska försökspersoner.
Farmakokinetiska data för duloxetin är begränsade hos patienter med lätt eller måttligt nedsatt njurfunktion.
Måttligt nedsatt leverfunktion (Child Pugh klass B) påverkade duloxetins farmakokinetik.
Oralt plasmaclearance för duloxetin var 79% lägre, terminal halveringstid 2, 3 gånger längre och AUC 3, 7 gånger större för duloxetin hos patienter med måttligt nedsatt leverfunktion jämfört med friska försökspersoner.
Duloxetins och dess metaboliters farmakokinetik har inte studerats på patienter med lätt eller svår leverinsufficiens.
Ammande mödrar:
Distributionen av duloxetin har undersökts hos sex ammande kvinnor, för vilka minst 12 veckor förflutit sedan förlossningen.
Duloxetin påvisades i bröstmjölk och koncentrationen vid steady state var ungefär en fjärdedel av den i plasma.
Mängden duloxetin i bröstmjölk är ungefär 7 µg/ dag vid en dosering på 40 mg två gånger dagligen.
Amning påverkade inte duloxetins farmakokinetik.
17 5. 3 Prekliniska säkerhetsuppgifter
Duloxetin är inte genotoxiskt enligt allmänna standardtest och är inte karcinogent på råtta.
I en karcinogenicitetstudie på råtta sågs multinukleära celler i levern utan andra histopatologiska förändringar.
Bakomliggande mekanism och klinisk relevans är okända.
Honmöss, som fått duloxetin i två år, uppvisade en ökad incidens av hepatocellulära adenom och karcinom endast i den högsta dosgruppen (144 mg/ kg/ dag), som ansågs vara sekundära till den mikrosomala leverenzyminduktionen.
Betydelsen för människa av dessa data på möss är okänd.
Hos honråttor, som fått duloxetin före och under parning och under tidig graviditet, observerades minskad födokonsumtion och kroppsvikt hos modern, störd estruscykel, minskat antal födslar med levande avkomma, minskad överlevnad och en hämmad tillväxt hos avkomman vid en systemisk exponering som högst beräknats motsvara den kliniskt maximala exponeringen (AUC).
I en embryotoxicitetsstudie på kanin observerades en högre frekvens kardiovaskulära och skeletala missbildningar vid lägre systemisk exponering än den kliniskt maximala exponeringen (AUC).
Inga missbildningar observerades i en annan studie med högre dos av ett annat duloxetinsalt.
I en pre - / postnatal toxicitetsstudie på råtta inducerade duloxetin negativa effekter på beteendet hos avkomman vid lägre systemisk exponering än den kliniskt maximala exponeringen (AUC).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll:
Hypromellos Hypromellosacetatsuccinat Sackaros Sockersfärer Talk Titandioxid (E171) Trietylcitrat
Gelatin Natriumlaurilsulfat Titandioxid (E171) Indigokarmin (E132) Röd järnoxid (E172) Gul järnoxid (E172) Svart livsmedelsfärg
Livsmedelsfärg:
Syntetisk, svart järnoxid (E172) Propylenglykol Shellack.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
18 6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
Förvaras vid högst 30 °C.
6. 5 Förpackningstyp och innehåll
Blister av polyvinylklorid (PVC), polyeten (PE) och polyklortrifluoreten (PCTFE) med försegling av aluminiumfolie.
Förpackningar med 28, 56, 98, 140 och 196 (2x98) kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim International GmbH, Binger Str.
173, D- 55216 Ingelheim am Rhein, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ X/ XX/ XXX/ XX EU/ X/ XX/ XXX/ XX EU/ X/ XX/ XXX/ XX EU/ X/ XX/ XXX/ XX EU/ X/ XX/ XXX/ XX
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
19 1.
LÄKEMEDLETS NAMN
DULOXETINE BOEHRINGER INGELHEIM 20 mg hårda enterokapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En kapsel innehåller 20 mg duloxetin som (hydroklorid).
Sackaros 5, 7 mg.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Enterokapsel, hård.
Ogenomskinlig, blå del märkt med ” 20 mg ” och en ogenomskinlig, blå del märkt med ” 9544 ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
DULOXETINE BOEHRINGER INGELHEIM är indicerat för behandling av kvinnor med måttlig till svår ansträngningsinkontinens (se avsnitt 5. 1).
Behandling av smärtsam diabetesneuropati hos vuxna.
4. 2 Dosering och administreringssätt
Ansträngningsinkontinens:
Rekommenderad dos av DULOXETINE BOEHRINGER INGELHEIM är 40 mg två gånger dagligen oberoende av måltider.
Efter 2- 4 veckors behandling bör ett återbesök planeras, för att utvärdera nyttan och toleransen av behandlingen.
För vissa patienter kan det vara bättre att starta med dosen 20 mg två gånger dagligen i två veckor och därefter öka dosen till den rekommenderade 40 mg två gånger dagligen.
Upptrappning av dosen kan reducera, men inte helt eliminera, risken för illamående och yrsel.
Emellertid finns endast begränsade effektdata med 20 mg DULOXETINE BOEHRINGER INGELHEIM två gånger dagligen.
Effekten hos DULOXETINE BOEHRINGER INGELHEIM har inte utvärderats längre än 3 månader i placebokontrollerade studier.
Nyttan av behandlingen bör därför omprövas med regelbundna intervall.
Att kombinera DULOXETINE BOEHRINGER INGELHEIM med ett bäckenbottenträningsprogram kan vara mer effektivt än enbart endera behandlingen.
Samtidig bäckenbottenträning bör övervägas.
Smärtsam diabetesneuropati:
Dosen kan intas oberoende av måltid.
Doser överstigande 60 mg en gång dagligen upp till en högsta dos på 120 mg per dag, jämnt fördelad över dagen, har bedömts ur säkerhetssynpunkt i kliniska studier.
Patienter som inte svarar tillfredsställande på dosen 60 mg kan därför bli hjälpta av en högre dos.
Behandlingssvaret skall utvärderas efter 2 månaders behandling.
Det är inte troligt att ytterligare effekt ses efter denna tid (se avsnitt 5. 1).
Förnyad bedömning av den terapeutiska nyttan skall göras regelbundet (minst var tredje månad).
20 Leverinsufficiens:
DULOXETINE BOEHRINGER INGELHEIM skall inte användas till patienter med leversjukdom med nedsatt leverfunktion (se avsnitt 4. 3).
Njurinsufficiens:
Dosjustering är inte nödvändig till patienter med lätt eller måttligt nedsatt njurfunktion (kreatininclearance 30- 80 ml/ minut).
DULOXETINE BOEHRINGER INGELHEIM skall inte användas till patienter med gravt nedsatt njurfunktion (kreatininclearance < 30 ml/ min; se avsnitt 4. 3).
Ingen dosjustering rekommenderas för äldre patienter baserat enbart på ålder.
Försiktighet bör iakttas vid behandling av äldre patienter.
Barn och ungdomar:
Det finns ingen erfarenhet från barn (se avsnitt 4. 4).
Utsättning av behandling:
Abrupt avbrytande av behandling bör undvikas.
Då behandling med DULOXETINE BOEHRINGER INGELHEIM skall upphöra bör dosen minskas gradvis över en period av minst 1 till 2 veckor för att reducera risken för utsättningssymtom (se avsnitten 4. 4 och 4. 8).
Om oacceptabla symtom uppstår efter en dosminskning eller i samband med behandlingens avslutande kan en återgång till den tidigare använda dosen övervägas.
Därefter kan dosen åter minskas mer gradvis.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
Leversjukdom med nedsatt leverfunktion (se avsnitt 5. 2).
DULOXETINE BOEHRINGER INGELHEIM skall inte användas tillsammans med icke- selektiva, irreversibla monoaminoxidashämmare - MAO- hämmare (se avsnitt 4. 5).
DULOXETINE BOEHRINGER INGELHEIM skall inte användas tillsammans med CYP1A2 - hämmare såsom fluvoxamin, ciprofloxacin eller enoxacin eftersom kombinationen resulterar i förhöjda plasmakoncentrationer av duloxetin (se avsnitt 4. 5).
Gravt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) (se avsnitt 4. 4).
4. 4 Varningar och försiktighet
Mani och kramper DULOXETINE BOEHRINGER INGELHEIM bör användas med försiktighet till patienter med tidigare mani eller diagnos på bipolär sjukdom och/ eller kramper.
Kombination med antidepressiva Användning av DULOXETINE BOEHRINGER INGELHEIM i kombination med antidepressiva läkemedel (speciellt selektiva serotoninåterupptagshämmare, selektiva noradrenalinåterupptagshämmare och reversibla MAO- hämmare) rekommenderas inte (se ” Depression, självmordsfantasier och – tankar, självdestruktivt beteende ” nedan och avsnitt 4. 5).
21 Johannesört En ökning av biverkningarna kan förekomma vid samtidig användning av DULOXETINE BOEHRINGER INGELHEIM och naturläkemedel som innehåller johannesört (Hypericum perforatum).
Mydriasis Mydriasis har rapporterats i samband med duloxetinbehandling, och försiktighet bör därför iakttas när duloxetin förskrivs till patienter med förhöjt intraokulärt tryck eller patienter med risk för akut glaukom med trång kammarvinkel.
Blodtryck och hjärtfrekvens Hos vissa patienter har blodtrycksförhöjning och kliniskt signifikant hypertoni observerats, vilket kan bero på duloxetins noradrenerga effekt.
Fall av hypertonisk kris har rapporterats för duloxetin, särskilt hos patienter med tidigare hypertoni.
Adekvat kontroll av blodtrycket rekommenderas därför, särskilt under första behandlingsmånaden, hos patienter med känd hypertoni och/ eller annan hjärtsjukdom.
Duloxetin bör användas med försiktighet hos patienter vilkas tillstånd kan äventyras av ökad hjärtfrekvens eller förhöjt blodtryck.
Försiktighet bör också iakttas när duloxetin ges samtidigt med läkemedel som kan hämma dess metabolism (se avsnitt 4. 5).
Hos patienter som erhållit en bestående blodtrycksförhöjning under behandling med duloxetin bör dossänkning eller en gradvis utsättning av behandlingen övervägas (se avsnitt 4. 8).
Behandling med duloxetin skall inte påbörjas hos patienter med okontrollerad hypertoni (se avsnitt 4. 3).
Nedsatt njurfunktion Förhöjda plasmakoncentrationer av duloxetin förekommer hos patienter i hemodialys med gravt nedsatt njurfunktion (kreatininclearance < 30 ml/ minut).
För patienter med gravt nedsatt njurfunktion, se avsnitt 4. 3.
För information om patienter med lätt eller måttligt nedsatt njurfunktion, se avsnitt 4. 2.
Blödningar Blödningar, t ex ekkymos, purpura och gastrointestinal blödning,, har rapporterats vid behandling med selektiva serotoninåterupptagshämmare (SSRI- läkemedel) och serotonin/ noradrenalinåterupptagshämmare (SNRI- läkemedel).
Försiktighet bör iakttas hos patienter som får antikoagulantia och/ eller läkemedel som påverkar trombocytfunktionen och hos patienter med känd blödningsbenägenhet.
Utsättning av behandling Utsättningssymtom vid avbrytande av behandling är vanliga, särskilt om detta sker abrupt (se avsnitt 4. 8).
I kliniska prövningar förekom biverkningar vid abrupt avbrytande av behandling hos ungefär 44% av patienterna som behandlades med DULOXETINE BOEHRINGER INGELHEIM jämfört med 24% av dem som erhöll placebo.
Risken för utsättningssymtom med SSRI - och SNRI- läkemedel kan bero på flera faktorer, inklusive behandlingens duration och dosering samt hastigheten med vilken dosen reduceras.
De vanligaste biverkningarna nämns i avsnitt 4. 8.
Vanligtvis är dessa symtom lätta till måttliga, men hos vissa patienter kan de vara allvarliga.
De uppträder vanligtvis under de första dagarna efter avbrytande av behandling, men har i mycket sällsynta fall även rapporterats hos patienter som av misstag glömt en dos.
I allmänhet är dessa symtom övergående och upphör vanligtvis inom 2 veckor, men hos vissa individer kan de vara långvariga (2- 3 månader eller mer).
Det rekommenderas därför att duloxetin trappas ut gradvis under minst 2 veckor när behandlingen avslutas, beroende på patientens behov (se avsnitt 4. 2).
Hyponatremi Hyponatremi har rapporterats i sällsynta fall vid behandling med DULOXETINE BOEHRINGER INGELHEIM, framförallt hos äldre.
Försiktighet krävs hos patienter med förhöjd risk för hyponatremi, t ex äldre, cirrotiska eller uttorkade patienter eller patienter som behandlas med diuretika.
Hyponatremi kan vara ett tecken på inadekvat insöndring av antidiuretiskt hormon (SIADH).
22 Depression, självmordsfantasier och – tankar, självdestruktivt beteende DULOXETINE BOEHRINGER INGELHEIM är inte indicerat för behandling av depression, men dess aktiva beståndsdel (duloxetin) föreligger även som ett antidepressivt läkemedel.
Vid depressionstillstånd föreligger en ökad risk för självmordstankar, självdestruktivt beteende och självmord (självmordsrelaterade händelser).
Denna risk kvarstår tills signifikant remission uppnåtts.
Eftersom det kan ta flera veckor innan förbättring uppnås bör patienterna följas upp noggrant fram till dess förbättring sker.
Klinisk erfarenhet är att självmordsrisken kan vara förhöjd i det tidiga skedet av förbättringen.
Patienter som tidigare visat suicidalitet eller de som visar påtagliga självmordstankar före behandling har högre risk för självmordstankar eller självmordsbeteende och bör noggrant övervakas under behandlingen.
En meta- analys av placebokontrollerade kliniska studier med antidepressiva läkemedel för psykiatriska sjukdomar visade att en ökad risk för självmordsbeteende förelåg med antidepressiva läkemedel jämfört med placebo hos patienter under 25 år.
Fall av självmordstankar och självmordsbeteende har rapporterats under eller kort efter avslutad duloxetinbehandling (se avsnitt 4. 8).
Behandlande läkare bör uppmana patienterna att söka vårdkontakt vid markant tilltagande, påträngande självmordsfantasier, utpräglade ångestkänslor eller symtom på depression.
Om patienten blir agiterad och får symtom på depression under pågående behandling med DULOXETINE BOEHRINGER INGELHEIM bör specialist rådfrågas, eftersom depression är ett allvarligt medicinskt tillstånd.
Om antidepressiv behandling startas rekommenderas gradvis utsättning av DULOXETINE BOEHRINGER INGELHEIM (se avsnitt 4. 2).
Barn och ungdomar under 18 år Inga kliniska studier med duloxetin har genomförts på barn.
DULOXETINE BOEHRINGER INGELHEIM skall inte användas vid behandling av barn och ungdomar under 18 år.
I kliniska studier förekom självmordsrelaterat beteende (självmordsförsök och självmordstankar) och fientlighet (främst aggression, trots och ilska) mer frekvent hos barn och ungdomar som behandlats med antidepressiva läkemedel, jämfört med patienter som behandlats med placebo.
Uppgifter saknas om säkerhet på lång sikt hos barn och ungdomar beträffande tillväxt och mognad samt kognitiv och beteendemässig utveckling.
Läkemedel som innehåller duloxetin Duloxetin finns i läkemedel med olika produktnamn och används på olika indikationer (för behandling av såväl smärtsam diabetesneuropati och egentlig depression som ansträngningsinkontinens).
Användning av mer än ett av dessa läkemedel samtidigt skall undvikas.
Hepatit/ Förhöjda leverenzymvärden Fall av leverskador, som inkluderade allvarligt förhöjda leverenzymvärden (> 10 gånger övre normalgräns), hepatit och gulsot har rapporterats med duloxetin (se avsnitt 4. 8).
De flesta fallen inträffade under de första behandlingsmånaderna.
Leverskadorna var övervägande hepatocellulära.
Duloxetin skall användas med försiktighet hos patienter som behandlas med andra läkemedel som kan ge leverskador.
Akatisi/ psykomotorisk oro Behandling med duloxetin har associerats med utveckling av akatisi som karaktäriseras av en känsla av rastlöshet och psykomotorisk ständig oro, såsom oförmåga att ens sitta eller stå still.
Detta uppträder företrädesvis inom de första behandlingsveckorna.
Hos patienter som utvecklar dessa symtom kan dosökning vara skadlig.
Sackaros DULOXETINE BOEHRINGER INGELHEIM hårda enterokapslar innehåller sackaros.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltas- brist.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Minst 14 dagar bör förflyta efter avslutad
Baserat på duloxetins halveringstid, bör minst fem dagar förflyta efter avslutad behandling med DULOXETINE BOEHRINGER INGELHEIM, innan behandling med en monoaminoxidashämmare startas (se avsnitt 4. 3).
I sällsynta fall har serotonergt syndrom rapporterats hos patienter som använder SSRI- preparat (t ex paroxetin, fluoxetin) i kombination med andra serotoninaktiva läkemedel.
Försiktighet tillråds om DULOXETINE BOEHRINGER INGELHEIM används i kombination med serotonergt potenta antidepressiva medel som SSRI- preparat, tricykliska antidepressiva som klomipramin eller amitriptylin, johannesört (Hypericum perforatum), venlafaxin eller triptaner, tramadol, petidin och tryptofan.
Försiktighet rekommenderas om DULOXETINE BOEHRINGER INGELHEIM ges tillsammans med andra centralt verkande läkemedel eller substanser, inkluderande alkohol och sedativa läkemedel (bensodiazepiner, morfinliknande substanser, antipsykotika, fenobarbital, sederande antihistaminer).
Farmakokinetiken av teofyllin, ett CYP1A2- substrat, påverkades inte nämnvärt av samtidig administrering av duloxetin (60 mg två gånger dagligen).
Läkemedel som metaboliseras av CYP2D6:
Duloxetin hämmar CYP2D6 till viss grad.
När 60 mg duloxetin gavs två gånger dagligen samtidigt med en enkeldos av desipramin, ett CYP2D6 substrat, ökade AUC för desipramin trefalt.
Någon dosjustering rekommenderas därför inte.
Försiktighet rekommenderas när duloxetin ges samtidigt med läkemedel som huvudsakligen metaboliseras av CYP2D6 (risperidon, tricykliska antidepressiva t ex nortriptylin, amitriptylin och imipramin) särskilt om de har ett snävt terapeutiskt index (t ex flekainid, propafenon och metoprolol.
Resultat från in vitro- studier visar att duloxetin inte inducerar den katalytiska aktiviteten av CYP3A.
Specifika läkemedelsinteraktionsstudier in vivo har inte genomförts.
Antikoagulantia och trombocytaggregationshämmande medel:
Försiktighet bör iakttas när duloxetin ges samtidigt med orala antikoagulantia eller trombocytaggregationshämmande medel på grund av en potentiellt ökad risk för blödning.
Dessutom har en ökning av INR (International Normalized Ratio) rapporterats vid samtidig administrering av duloxetin och warfarin.
Samtidig administrering av DULOXETINE BOEHRINGER INGELHEIM och antacida som innehåller aluminium och magnesium eller famotidin visade ingen signifikant effekt på hastighet eller grad av absorption av duloxetin efter administrering av en 40 mg oral dos.
Eftersom CYP1A2 är involverat i metabolismen av duloxetin, är det sannolikt att samtidig användning av DULOXETINE BOEHRINGER INGELHEIM och potenta hämmare av CYP1A2 leder till högre koncentrationer av duloxetin.
Fluvoxamin (100 mg en gång dagligen), en potent CYP1A2- hämmare, minskade oralt plasmaclearance av duloxetin med cirka 77% och ökade AUC0- t 6- faldigt.
DULOXETINE BOEHRINGER INGELHEIM skall därför inte ges tillsammans med potenta CYP1A2- hämmare som fluvoxamin (se avsnitt 4. 3).
CYP1A2- inducerare:
Populationsfarmakokinetiska analyser har visat att rökare har nästan 50% lägre plasmakoncentration av duloxetin, jämfört med icke- rökare.
24 4. 6 Graviditet och amning
Data från behandling av gravida kvinnor med duloxetin saknas.
Djurstudier har visat reproduktionstoxikologiska effekter vid en lägre systemisk exponering (AUC) av duloxetin än den högsta kliniska exponeringen (se avsnitt 5. 3).
Risken för människa är okänd.
Liksom för andra serotonerga läkemedel kan utsättningssymtom förekomma hos nyfödda, vars mödrar använt duloxetin i slutet av graviditeten.
DULOXETINE BOEHRINGER INGELHEIM skall endast användas under graviditet om den potentiella nyttan för modern överväger den potentiella risken för fostret.
Kvinnor skall rådas att informera läkaren om de blir gravida eller planerar att bli gravida under behandlingen.
En studie på 6 lakterande patienter, som inte ammade sina barn, visade att duloxetin utsöndras i modersmjölk i mycket ringa grad.
Barnets dagliga dos (mg/ kg) uppskattas till ungefär 0, 14% av moderns dos (se avsnitt 5. 2).
Eftersom säkerheten av duloxetin på barn är okänd rekommenderas inte DULOXETINE BOEHRINGER INGELHEIM under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Det finns en risk att DULOXETINE BOEHRINGER INGELHEIM kan vara sederande och ge yrsel.
Patienterna bör informeras om att undvika att framföra fordon eller handha farliga maskiner ifall de upplever att läkemedlet är sederande eller ger yrsel.
4. 8 Biverkningar
Ansträngningsinkontinens:
Tabell 1 upptar spontant rapporterade biverkningar och biverkningar som observerats i de placebokontrollerade studierna på ansträngningsinkontinens och andra nedre urinvägsbesvär, vilka totalt omfattade 7 976 patienter (därav 4 370 duloxetinbehandlade och 3 606 placebobehandlade patienter).
De vanligaste biverkningarna som rapporterats hos patienter behandlade med DULOXETINE BOEHRINGER INGELHEIM i kliniska studier på ansträngningsinkontinens och andra nedre urinvägsbesvär var illamående, muntorrhet, trötthet och förstoppning.
Analys av data från fyra 12- veckors, placebokontrollerade, kliniska studier vilka omfattade 958 duloxetinbehandlade och 955 placebobehandlade patienter med ansträngningsinkontinens, har visat att biverkningarna vanligtvis debuterade under den första behandlingsveckan.
Emellertid var de flesta av de vanligast förekommande biverkningarna milda till måttliga och försvann inom 30 dagar efter debut (t ex illamående).
25 Tabell I:
Biverkningar Frekvensangivelser:
Mycket vanliga (≥ 1/ 10), vanliga (≥ 1/ 100, < 1/ 10), mindre vanliga (≥ 1/ 1 000, < 1/ 100), sällsynta (≥ 1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Mycket vanliga
Vanliga
Mindre vanliga
Sällsynta
Mycket sällsynta
Ingen känd frekvens
Undersökningar Hjärtat
Viktminsk - ning Viktökning Ökning av blodkolesterol
Förhöjning av kreatinkinas
Hjärtklapp - ning
Takykardi
Supravent - rikulär arytmi, huvudsak - ligen förmaks - flimmer
Centrala och perifera nervsystemet
Huvudvärk Yrsel Tremor Letargi Somnolens Parestesier
Dålig sömn Uppmärksam - hetsstörning Oro Dysgeusi
Serotonergt syndrom Psyko - motorisk oro Krampanfall Akatisi Extrapyra - midala symtom
Ögon
Dimsyn
Synstörningar Mydriasis
Glaukom
Öron och balansorgan Tinnitus1 Vertigo Öronsmärta Andningsvägar, bröstkorg och mediastinum
Gäspningar
Näsblödning Svullnad i svalget
Illamående Diarré (23, 3%) Kräkningar Muntorrhet Dyspepsi (11, 9%) Förstoppning (10, 3%)
Gastroenterit Stomatit Gastrit Flatulens Rapningar Dålig andedräkt
Hematochezi
Gastrointesti - nal blödning
Mycket sällsynta
Ingen känd frekvens
Njurar och urinvägar
Blåstömnings - svårigheter Dysuri Nykturi Avvikande urinlukt
Minskat urinflöde Polyuri
Urinretention
Hud och subkutan vävnad
Ökad svettning
Utslag Ökad benägenhet att få blåmärken Nattsvettning Kallsvettning
Fotosensitivi - tetsreaktioner Kontakt - dermatit Urtikaria
Stevens - Johnsons syndrom Angioneuro - tiskt ödem
Muskuloskeletala systemet och bindväv
Muskelkramp Muskel - spänning Muskulo - skeletal smärta Trismus
Muskel - ryckningar
Endokrina systemet Metabolism och nutrition
Aptitnedsätt - ning Infektioner och infestationer
Hyperglykemi (särskilt hos diabetes - patienter) SIADH Hyponatremi
Laryngit Blodkärl Synkope2
Rodnad
Blodtrycks - ökning
Hypertonisk kris Ortostatisk hypotension2 Extremitets - kyla
Hypertension
Allmänna symtom och/ eller symtom vid administreringsstället Trötthet (10, 9%)
Buksmärta Klåda Kraftlöshet Frossa
Sjukdoms - känsla Känna sig varm Känna sig avvikande Törst
Gångrubbning Känna sig kall
Bröstsmärta
Mycket sällsynta
Ingen känd frekvens
Lever och gallvägar
Anafylaktisk reaktion
Hepatit3 Förhöjda leverenzym - värden (ALAT, ASAT, alkalisk fosfatas) Akut leverskada
Leversvikt Gulsot
Reproduktionsorgan och bröstkörtel Menopausala symtom Gynekologisk blödning Psykiska störningar
Sömnlöshet Ångest Sömn -
Självmords - beteende, Självmords - fantasier4
Apati Bruxism
Mani Aggression och vrede5
1
libido
Onormal orgasm
Fall av tinnitus har även rapporterats efter att behandlingen avslutats.
2 Fall av ortostatisk hypotoni och synkope har rapporterats, särskilt i början av behandlingen 3 Se avsnitt 4. 4 4 Fall av självmordsfantasier och självmordsbeteende har rapporterats under duloxetinbehandling eller kort efter avslutat behandling (se avsnitt 4. 4).
5 Fall av aggression och vrede har rapporterats speciellt i början av behandlingen eller efter att behandlingen avslutats.
Utsättningssymtom är vanliga vid avbrytande av behandling med duloxetin (särskilt vid abrupt utsättning).
Yrsel, känselstörningar (inklusive parestesier), sömnstörningar (inklusive insomni och intensiva drömmar), agitation eller ångest, illamående och/ eller kräkning, tremor, huvudvärk, irritabilitet, diarré, kraftiga svettningar och svindel är de vanligast rapporterade biverkningarna.
Emellertid kan de hos vissa patienter vara allvarliga och/ eller långvariga.
När behandling med duloxetin inte längre behövs rekommenderas därför en gradvis nedtrappning av dosen (se avsnitten 4. 2 och 4. 4).
Elektrokardiogram togs under 12- veckorsstudier på 755 duloxetinbehandlade patienter med ansträngningsinkontinens och 779 placebobehandlade patienter.
QT- tider, korrigerade för hjärtfrekvens, skiljde sig inte mellan duloxetinbehandlade patienter och placebobehandlade patienter.
Under den 12 veckor långa akuta fasen i tre kliniska studier på patienter med smärtsam diabetesneuropati sågsen liten men statistiskt signifikant ökning av blodglukos vid fasta hos patienter behandlade med duloxetin.
Under studiernas fortsättningsfas, som pågick i upp till 52 veckor, förekom en ökning av HbA1c hos
Det förekom också en liten ökning av blodglukos vid fasta och totalkolesterol hos duloxetinbehandlade patienter, medan laboratorietest visade en liten sänkning i rutinvårdsgruppen.
Smärtsam diabetesneuropati Tabell 2 upptar spontant rapporterade biverkningar och biverkningar som observerats i de placebokontrollerade studierna, vilka totalt omfattade 5253 patienter (därav 3289 duloxetinbehandlade och 1964 placebobehandlade patienter).
De vanligast observerade biverkningarna hos patienter som behandlats för smärtsam diabetesneuropati med DULOXETINE BOEHRINGER INGELHEIM var: illamående, huvudvärk, muntorrhet och somnolens.
Tabell 2:
Mycket vanliga (≥ 1/ 10), vanliga (≥ 1/ 100, < 1/ 10), mindre vanliga (≥ 1/ 1 000, < 1/ 100), sällsynta (≥ 1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Mycket vanliga
Vanliga
Mindre vanliga
Sällsynta
Mycket sällsynta
Ingen känd frekvens
Undersökningar Hjärtat
Viktminsk - ning
Viktökning Förhöjning av kreatinkinas
Ökning av blodkolesterol
Hjärtklapp - ning
Takykardi
Supravent - rikulär arytmi, huvudsak - ligen förmaks - flimmer
Centrala och perifera nervsystemet Huvudvärk (13, 8%) Somnolens (10, 7%) Ögon
Yrsel Tremor Letargi Parestesier
Dyskinesi Dålig sömn Oro Myoklonus Uppmärksam - hetsstörning Dysgeusi
Serotonergt syndrom Krampanfall Akatisi Psyko - motorisk oro Extrapyra - midala symtom
Dimsyn
Synstörningar Mydriasis
Glaukom
Öron och balansorgan
Tinnitus1
Vertigo Öronsmärta
Andningsvägar, bröstkorg och mediastinum
Gäspningar
Näsblödning Svullnad i svalget
Magtarmkanalen Illamående (21, 7%) Muntorrhet (13, 2%)
Diarré Förstoppning Kräkningar Dyspepsi Flatulens
Gastroenterit Stomatit Gastrit Rapningar
Hematochezi Dålig andedräkt
Gastrointesti - nal blödning
Njurar och urinvägar
Urinretention Blåstömnings - svårigheter Dysuri Nykturi Polyuri Minskat urinflöde
Avvikande urinlukt
Hud och subkutan vävnad
Utslag Ökad svettning Nattsvettning
Fotosensitivi - tetsreaktioner Ökad benägenhet att få blåmärken Kontakt - dermatit Urtikaria Kallsvettning
Stevens - Johnsons syndrom Angioneuro - tiskt ödem
Muskuloskeletala systemet och bindväv
Muskuloske - letal smärta Muskelspän - ning Muskelkramp
Muskel - ryckningar
Trismus
Endokrina systemet Hypotyreos Metabolism och nutrition
Hyperglykemi (särskilt hos diabetes - patienter)
Dehydrering SIADH Hyponatremi
Infektioner och infestationer Laryngit Blodkärl Synkope2
Rodnad
Ortostatisk hypotension2 Blodtrycks - ökning Extremitets - kyla
Hypertonisk kris Hypertension
Allmänna symtom och/ eller symtom vid administreringsstället
Trötthet Buksmärta
Känna sig varm Sjukdoms - känsla Gångrubbning Känna sig avvikande Känna sig kall Törst Frossa
Bröstsmärta
Överkänslig - hetsreaktion
Anafylaktisk reaktion
Lever och gallvägar
Hepatit3 Förhöjda leverenzym - värden (ALAT, ASAT, alkalisk fosfatas) Akut leverskada
Leversvikt Gulsot
Reproduktionsorgan och bröstkörtel
Sexuell funktions - störning Ejakulations - störningar Fördröjd ejakulation Gynekologisk blödning
Psykiska störningar
Aggression och vrede5
Självmords - fantasier4
1
Agitation Minskad libido Onormal orgasm
ring Bruxism
Hallucina - tioner
Fall av tinnitus har även rapporterats efter att behandlingen avslutats.
2 Fall av ortostatisk hypotension och synkope har rapporterats, särskilt i början av behandlingen.
3 Se avsnitt 4. 4.
4 Fall av självmordsfantasier och självmordsbeteende har rapporterats under duloxetinbehandling eller kort efter avslutad behandling (se avsnitt 4. 4).
5 Fall av aggression och vrede har rapporterats speciellt i början av behandlingen eller efter att behandlingen avslutats.
31 Utsättningssymtom är vanliga vid avbrytande av behandling med duloxetin (särskilt vid abrupt utsättning).
Yrsel, känselstörningar (inklusive parestesier), sömnstörningar (inklusive insomni och intensiva drömmar), agitation eller ångest, illamående och/ eller kräkning, tremor, huvudvärk, irritabilitet, diarré, kraftiga svettningar och svindel är de vanligast rapporterade biverkningarna.
Vanligtvis är dessa biverkningar med SSRI - och SNRI- läkemedel lätta till måttliga och övergående.
När behandling med duloxetin inte längre behövs rekommenderas därför en gradvis nedtrappning av dosen (se avsnitten 4. 2 och 4. 4).
Under den 12 veckor långa akuta fasen i tre kliniska studier på patienter med smärtsam diabetesneuropati sågs en liten men statistiskt signifikant ökning av blodglukos vid fasta hos patienter behandlade med duloxetin.
HbA1c var stabilt hos både duloxetin - och placebobehandlade patienter.
Den genomsnittliga ökningen var dock 0, 3% högre i den duloxetinbehandlade gruppen.
Det förekom också en liten ökning av blodglukos vid fasta och totalkolesterol hos duloxetinbehandlade patienter, medan laboratorietest visade en liten sänkning i rutinvårdsgruppen.
Elektrokardiogram togs på 528 duloxetinbehandlade och 205 placebobehandlade patienter med smärtsam diabetesneuropati i kliniska studier som pågick i upp till 13 veckor.
QT- tider, korrigerade för hjärtfrekvens, skiljde sig inte mellan duloxetinbehandlade patienter och placebobehandlade patienter.
Inga kliniskt signifikanta skillnader observerades med avseende på QT, PR, QRS eller QTcB mellan duloxetinbehandlade och placebobehandlade patienter.
4. 9 Överdosering
Fall av överdosering med duloxetin, enbart eller i kombination med andra läkemedel, har rapporterats i doser på 4800 mg.
Några dödsfall har inträffat, huvudsakligen i kombination med överdosering av andra läkemedel, men även för enbart duloxetin vid en dos om ungefär 1000 mg.
Tecken och symtom på överdosering (duloxetin ensamt eller i kombination med andra läkemedel) inkluderade somnolens, koma, serotonergt syndrom, krampanfall, kräkning och takykardi.
Det finns ingen specifik antidot för duloxetin, men särskild behandling kan övervägas (t ex cyproheptadin och/ eller temperaturkontroll) om serotonergt syndrom uppstår.
Fri luftväg bör säkerställas.
Samtidigt med lämplig symtomatisk och understödjande behandling bör monitorering av hjärtfunktionen och vitala tecken ske.
Ventrikelsköljning kan vara indicerat tidigt efter intag eller till symtomatiska patienter.
Aktivt kol kan vara av värde för att reducera absorptionen.
Duloxetin har en stor distributionsvolym, varför forcerad diures, hemoperfusion och utbytesperfusion sannolikt inte är av värde.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga antidepressiva medel.
ATC kod:
N06AX21
Duloxetin är en kombinerad serotonin (5- HT) - och noradrenalinåterupptagshämmare.
Substansen är en svag hämmare av dopaminåterupptag samt har en liten affinitet till histaminreceptorer, dopaminerga, kolinerga och adrenerga receptorer.
Detta sker endast under miktionscykelns fyllnadsfas.
Hos kvinnor antas en liknande mekanism resultera i ökat slutningstryck i urethra under fyllnadsfasen vid fysisk ansträngning, vilket kan förklara duloxetins effekt vid behandling av kvinnor med ansträngningsinkontinens.
32 Duloxetin normaliserade smärttröskeln i flera prekliniska modeller av neuropatisk och inflammatorisk smärta och försvagade smärtbeteendet i en modell av ihållande smärta.
Duloxetins smärthämmande effekt antas bero på potentiering av de nedåtgående smärthämmande banorna inom centrala nervsystemet.
Effekten av 40 mg duloxetin två gånger dagligen vid behandling av ansträngningsinkontinens har fastställts i fyra dubbelblinda, placebokontrollerade studier, i vilka 1913 kvinnor med ansträngningsinkontinens (22- 83 år) randomiserades; 958 av dessa patienter erhöll duloxetin och 955 placebo.
De primära effektvariablerna var frekvens inkontinensepisoder (IEF) från dagboksdata och poäng i ett frågeformulär om livskvalitet specifikt framtaget för patienter med urininkontinens (I- QOL).
I alla fyra studierna uppvisade den duloxetinbehandlade gruppen en 50% eller större median minskning av antalet inkontinensepisoder (IEF) jämfört med 33% minskning för den placebobehandlade gruppen.
Skillnaden observerades vid varje besök, efter 4 veckors medicinering (duloxetin 54% och placebo 22%), 8 veckors medicinering (52% och 29%) och 12 veckors medicinering (52% och 33%).
I ytterligare en studie som var begränsad till patienter med svår ansträngningsinkontinens, fann man att samtliga patienter som svarade på duloxetin gjorde detta inom två veckor.
Effekten hos DULOXETINE BOEHRINGER INGELHEIM har inte utvärderats längre än 3 månader i placebokontrollerade studier.
Den kliniska fördelen med DULOXETINE BOEHRINGER INGELHEIM jämfört med placebo har inte visats på kvinnor med lätt ansträngningsinkontinens, vilket i randomiserade studier definierats som kvinnor med färre än 14 inkontinensepisoder per vecka.
Hos dessa kvinnor förmodas DULOXETINE BOEHRINGER INGELHEIM inte ge några ytterligare fördelar jämfört med konservativ behandling.
Livskvalitet:
Poängtalen som erhölls i ett frågeformulär om livskvalitet specifikt för inkontinens förbättrades signifikant i den duloxetinbehandlade gruppen jämfört med den placebobehandlade gruppen (9, 2 respektive 5, 9 i poängförbättring, p < 0, 001).
På en global skattningsskala (PGI) uppgav signifikant fler kvinnor i duloxetingruppen att deras symtom på ansträngningsinkontinens förbättrades efter behandling, jämfört med kvinnor som använde placebo (64, 6% respektive 50, 1%, p < 0, 001).
DULOXETINE BOEHRINGER INGELHEIM och tidigare inkontinenskirurgi:
Begränsade data tyder på att nyttan med DULOXETINE BOEHRINGER INGELHEIM inte är sämre hos kvinnor med ansträngningsinkontinens som tidigare genomgått inkontinenskirurgi.
Under en 12- veckors, blind, randomiserad, kontrollerad studie uppvisade DULOXETINE BOEHRINGER INGELHEIM en större minskning av antalet inkontinensepisoder i jämförelse med antingen placebo eller enbart bäckenbottenträning.
Kombinerad behandling (duloxetin + bäckenbottenträning) visade större förbättring avseende både användning av inkontinensskydd och sjukdomsspecifika livskvalitetsmått än enbart DULOXETINE BOEHRINGER INGELHEIM eller enbart bäckenbottenträning.
Smärtsam diabetesneuropati:
Duloxetins effekt på smärtsam diabetesneuropati fastställdes i 2 randomiserade, dubbelblinda, placebokontrollerade, 12- veckorsstudier med fast dos på vuxna patienter (22 till 88 år) som haft smärtsam diabetesneuropati i minst 6 månader.
Patienter som uppfyllde diagnostiska kriteria för egentlig depression exkluderades från dessa studier.
Den primära resultatparametern var veckomedelvärdet på den genomsnittliga smärtan under 24 timmar, registrerat dagligen av patienter i en dagbok på en 11 punkters Likertskala.
I båda studierna reducerades smärtan signifikant av 60 mg duloxetin en gång respektive två gånger dagligen jämfört med placebo.
Hos vissa patienter var effekten märkbar under behandlingens första vecka.
Skillnaden i genomsnittlig förbättring mellan de två aktiva behandlingsarmarna var inte signifikant.
Motsvarande siffror för minst 50%
33 smärtreduktion var 50% respektive 26%.
En analys genomfördes för patienter med klinisk svarsfrekvens (50% eller större förbättring) beträffande förekomst av somnolens under behandlingen.
För patienter som inte upplevde somnolens observerades klinisk respons hos 47% av de duloxetinbehandlade patienterna och 27% av de patienter som fick placebo.
För patienter som upplevde somnolens observerades klinisk respons hos 60% av de duloxetinbehandlade patienterna och 30% av de patienter som fick placebo.
Det ansågs osannolikt att patienter som inte erhöll en smärtreduktion på 30% inom 60 dagar skulle uppnå denna nivå av smärtlindring med fortsatt behandling.
Fastän data från en ettårs, öppen studie ger visst belägg för längre tids effekt, finns inga slutgiltiga effektdata tillgängliga för behandling längre tid än 12 veckor i placebokontrollerade studier.
5. 2 Farmakokinetiska egenskaper
Duloxetin ges som en enda enantiomer.
Duloxetin metaboliseras i stor utsträckning av oxiderande enzymer (CYP1A2 och det polymorfa CYP2D6) följt av konjugering.
Duloxetins farmakokinetik uppvisar stor interindividuell variation (vanligtvis 50- 60%), delvis beroende på kön, ålder, rökning och förmåga att metabolisera läkemedel via CYP2D6.
Duloxetin absorberas väl efter oral administrering med Cmax 6 timmar efter dosintag.
Absolut oral biotillgänglighet av duloxetin varierar från 32% till 80% (medelvärde 50%, n=8 personer).
Föda fördröjer tiden till maximal koncentration från 6 till 10 timmar och minskar absorptionsgraden marginellt (cirka 11%).
Duloxetin binder till både albumin och alfa- 1 - surt glykoprotein.
Proteinbindningen påverkas ej av nedsatt njur - eller leverfunktion.
Duloxetin metaboliseras i stor utsträckning och metaboliterna utsöndras huvudsakligen i urinen.
Både CYP2D6 och CYP1A2 katalyserar bildningen av de två huvudmetaboliterna glukuronidkonjugat av 4 - hydroxiduloxetin och sulfatkonjugat av 5- hydroxi- 6- metoxiduloxetin.
Baserat på in vitro- studier, anses de cirkulerande metaboliterna av duloxetin farmakologiskt inaktiva.
Duloxetins farmakokinetik hos långsamma metaboliserare avseende CYP2D6 har inte undersökts specifikt.
Begränsade data tyder på att plasmanivåerna av duloxetin är högre hos dessa patienter.
Halveringstiden för eliminationen av duloxetin efter en oral dos varierar från 8 till 17 timmar (medelvärde 12 timmar).
Duloxetins plasmaclearance varierar efter en intravenös dos från 22 l/ timme till 46 l/ timme (medelvärde 36 l/ timme).
Oralt plasmaclearance av duloxetin efter en oral dos varierar från 33 l/ timme till 261 l/ timme (medelvärde 101 liter/ timme).
Farmakokinetiska skillnader förekommer mellan män och kvinnor (oralt plasmaclearance är cirka 50% lägre hos kvinnor).
Eftersom de könsspecifika farmakokinetiska skillnaderna faller inom variationen för clearance, krävs ingen dosjustering för kvinnor.
Graden av dessa förändringar är dock inte tillräcklig för att motivera en dosjustering.
Generellt tillråds försiktighet vid behandling av äldre (se avsnitten 4. 2 och 4. 4).
Patienter i dialys med njursjukdom i slutstadiet uppvisade två gånger högre Cmax - och AUC- värde för duloxetin i jämförelse med friska försökspersoner.
Farmakokinetiska data för duloxetin är begränsade hos patienter med lätt eller måttligt nedsatt njurfunktion.
Måttligt nedsatt leverfunktion (Child Pugh klass B) påverkade duloxetins farmakokinetik.
Oralt plasmaclearance för duloxetin var 79% lägre, terminal halveringstid 2, 3 gånger längre och AUC 3, 7 gånger större för duloxetin hos patienter med måttligt nedsatt leverfunktion
34 jämfört med friska försökspersoner.
Duloxetins och dess metaboliters farmakokinetik har inte studerats på patienter med lätt eller svår leverinsufficiens.
Ammande mödrar:
Distributionen av duloxetin har undersökts hos sex ammande kvinnor, för vilka minst 12 veckor förflutit sedan förlossningen.
Duloxetin påvisades i bröstmjölk och koncentrationen vid steady state var ungefär en fjärdedel av den i plasma.
Mängden duloxetin i bröstmjölk är ungefär 7 µg/ dag vid en dosering på 40 mg två gånger dagligen.
Amning påverkade inte duloxetins farmakokinetik.
5. 3 Prekliniska säkerhetsuppgifter
Duloxetin är inte genotoxiskt enligt allmänna standardtest och är inte karcinogent på råtta.
I en karcinogenicitetstudie på råtta sågs multinukleära celler i levern utan andra histopatologiska förändringar.
Bakomliggande mekanism och klinisk relevans är okända.
Honmöss, som fått duloxetin i två år, uppvisade en ökad incidens av hepatocellulära adenom och karcinom endast i den högsta dosgruppen (144 mg/ kg/ dag), som ansågs vara sekundära till den mikrosomala leverenzyminduktionen.
Betydelsen för människa av dessa data på möss är okänd.
Hos honråttor, som fått duloxetin före och under parning och under tidig graviditet, observerades minskad födokonsumtion och kroppsvikt hos modern, störd estruscykel, minskat antal födslar med levande avkomma, minskad överlevnad och en hämmad tillväxt hos avkomman vid en systemisk exponering som högst beräknats motsvara den kliniskt maximala exponeringen (AUC).
I en embryotoxicitetsstudie på kanin observerades en högre frekvens kardiovaskulära och skeletala missbildningar vid lägre systemisk exponering än den kliniskt maximala exponeringen (AUC).
Inga missbildningar observerades i en annan studie med högre dos av ett annat duloxetinsalt.
I en pre - / postnatal toxicitetsstudie på råtta inducerade duloxetin negativa effekter på beteendet hos avkomman vid lägre systemisk exponering än den kliniskt maximala exponeringen (AUC).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll:
Hypromellos Hypromellosacetatsuccinat Sackaros Sockersfärer Talk Titandioxid (E171) Trietylcitrat
Gelatin Natriumlaurilsulfat Titandioxid (E171) Indigokarmin (E132) Svart livsmedelsfärg
Livsmedelsfärg:
Syntetisk, svart järnoxid (E172) Propylenglykol Shellack
6. 2 Inkompatibiliteter
Ej relevant.
35 6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
Förvaras vid högst 30 °C.
6. 5 Förpackningstyp och innehåll
Blister av polyvinylklorid (PVC), polyeten (PE) och polyklortrifluoreten (PCTFE) med försegling av aluminiumfolie.
Förpackning med 28 och 56 kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim International GmbH, Binger Str.
173, D- 55216 Ingelheim am Rhein, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ X/ XX/ XXX/ XX EU/ X/ XX/ XXX/ XX
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
36 1.
LÄKEMEDLETS NAMN
DULOXETINE BOEHRINGER INGELHEIM 30 mg hårda enterokapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En kapsel innehåller 30 mg duloxetin som (hydroklorid).
Sackaros 8, 6 mg.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Enterokapsel, hård
Ogenomskinlig, vit del märkt med ” 30 mg ” och en ogenomskinlig, blå del märkt med ” 9543 ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av smärtsam diabetesneuropati hos vuxna.
4. 2 Dosering och administreringssätt
För oral användning.
Dosen kan intas oberoende av måltid.
Doser överstigande 60 mg en gång dagligen upp till en högsta dos på 120 mg per dag, jämnt fördelad över dagen, har bedömts ur säkerhetssynpunkt i kliniska studier.
Patienter som inte svarar tillfredsställande på dosen 60 mg kan därför bli hjälpta av en högre dos.
Behandlingssvaret skall utvärderas efter 2 månaders behandling.
Det är inte troligt att ytterligare effekt ses efter denna tid (se avsnitt 5. 1).
Förnyad bedömning av den terapeutiska nyttan skall göras regelbundet (minst var tredje månad).
Äldre Ingen dosjustering rekommenderas för äldre patienter baserat enbart på ålder.
Försiktighet skall dock iakttas vid behandling av äldre (se avsnitt 5. 2).
Barn och ungdomar Det finns ingen erfarenhet från barn (se avsnitt 4. 4).
Nedsatt leverfunktion DULOXETINE BOEHRINGER INGELHEIM skall inte användas till patienter med leversjukdom som medför försämrad leverfunktion (se avsnitt 4. 3 och 5. 2).
37 Nedsatt njurfunktion Ingen dosjustering erfordras för patienter med lätt eller måttligt nedsatt njurfunktion, (kreatininclearance 30 till 80 ml/ min).
DULOXETINE BOEHRINGER INGELHEIM skall inte användas till patienter med gravt nedsatt njurfunktion (kreatininclearance < 30 ml/ min; se avsnitt 4. 3).
Utsättning av behandling:
Abrupt avbrytande av behandling bör undvikas.
Då behandling med DULOXETINE BOEHRINGER INGELHEIM skall upphöra bör dosen minskas gradvis över en period av minst 1 till 2 veckor för att reducera risken för utsättningssymtom (se avsnitten 4. 4 och 4. 8).
Om oacceptabla symtom uppstår efter en dosminskning eller i samband med behandlingens avslutande kan en återgång till den tidigare använda dosen övervägas.
Därefter kan dosen åter minskas mer gradvis.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
Samtidig behandling med DULOXETINE BOEHRINGER INGELHEIM och icke- selektiva, irreversibla monoaminoxidashämmare (MAO- hämmare) är kontraindicerad (se avsnitt 4. 5).
Leversjukdom med försämrad leverfunktion (se avsnitt 5. 2).
DULOXETINE BOEHRINGER INGELHEIM skall inte användas i kombination med fluvoxamin, ciprofloxacin eller enoxacin (dvs potenta CYP1A2- hämmare), eftersom kombinationen leder till ökad plasmakoncentration av duloxetin (se avsnitt 4. 5).
Gravt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) (se avsnitt 4. 4).
4. 4 Varningar och försiktighet
Mani och kramper DULOXETINE BOEHRINGER INGELHEIM skall användas med försiktighet till patienter med mani eller bipolär sjukdom och/ eller kramper i anamnesen.
Därför skall försiktighet iakttas då DULOXETINE BOEHRINGER INGELHEIM förskrivs till patienter med ökat intraokulärt tryck eller patienter med risk för akut glaukom med trång kammarvinkel.
Blodtryck och hjärtfrekvens Hos vissa patienter har blodtrycksförhöjning och kliniskt signifikant hypertoni observerats, vilket kan bero på duloxetins noradrenerga effekt.
Fall av hypertonisk kris har rapporterats för duloxetin, särskilt hos patienter med tidigare hypertoni.
Adekvat kontroll av blodtrycket rekommenderas därför, särskilt under den första behandlingsmånaden, hos patienter med känd hypertoni och/ eller annan hjärtsjukdom.
Duloxetin bör användas med försiktighet hos patienter vilkas tillstånd kan äventyras av ökad hjärtfrekvens eller förhöjt blodtryck.
Försiktighet bör också iakttas när duloxetin ges samtidigt med läkemedel som kan hämma dess metabolism (se avsnitt 4. 5).
Hos patienter som erhållit en bestående blodtrycksförhöjning under behandling med duloxetin bör dossänkning eller en gradvis utsättning av behandlingen övervägas (se avsnitt 4. 8).
Behandling med duloxetin skall inte påbörjas hos patienter med okontrollerad hypertoni (se avsnitt 4. 3).
För patienter med gravt
38 nedsatt njurfunktion, se avsnitt 4. 3.
För information om patienter med lätt till måttligt försämrad njurfunktion, se avsnitt 4. 2.
Särskilt avråds från kombination med selektiva, reversibla MAO- hämmare.
Johannesört En ökning av biverkningarna kan förekomma vid samtidig användning av DULOXETINE BOEHRINGER INGELHEIM och naturläkemedel som innehåller johannesört (Hypericum perforatum).
Depression, självmordsfantasier och - tankar, självdestruktivt beteende DULOXETINE BOEHRINGER INGELHEIM är inte indicerat för behandling av depression, men dess aktiva beståndsdel (duloxetin) föreligger även som ett antidepressivt läkemedel.
Vid depressionstillstånd föreligger en ökad risk för självmordstankar, självdestruktivt beteende och självmord (självmordsrelaterade händelser).
Denna risk kvarstår tills signifikant remission uppnåtts.
Eftersom det kan ta flera veckor innan förbättring uppnås bör patienterna följas upp noggrant fram till dess förbättring sker.
Klinisk erfarenhet är att självmordsrisken kan vara förhöjd i det tidiga skedet av förbättringen.
Patienter som tidigare visat suicidalitet eller de som visar påtagliga självmordstankar före behandling har högre risk för självmordstankar eller självmordsbeteende och bör noggrant övervakas under behandlingen.
En meta- analys av placebokontrollerade kliniska studier med antidepressiva läkemedel för psykiatriska sjukdomar visade att en ökad risk för självmordsbeteende förelåg med antidepressiva läkemedel jämfört med placebo hos patienter under 25 år.
Fall av självmordstankar och självmordsbeteende har rapporterats under eller kort efter avslutad duloxetinbehandling (se avsnitt 4. 8).
Behandlande läkare bör uppmana patienterna att söka vårdkontakt vid markant tilltagande, påträngande självmordsfantasier, utpräglade ångestkänslor eller symtom på depression.
Om patienten blir agiterad och får symtom på depression under pågående behandling med DULOXETINE BOEHRINGER INGELHEIM bör specialist rådfrågas, eftersom depression är ett allvarligt medicinskt tillstånd.
Om antidepressiv behandling startas rekommenderas gradvis utsättning av DULOXETINE BOEHRINGER INGELHEIM (se avsnitt 4. 2).
Barn och ungdomar under 18 år Inga kliniska studier med duloxetin har genomförts på barn.
DULOXETINE BOEHRINGER INGELHEIM skall inte användas vid behandling av barn och ungdomar under 18 år.
Om man på grundval av kliniska behov ändå beslutar om behandling skall patienten noggrant övervakas med avseende på självmordssymtom.
Dessutom saknas uppgifter om säkerhet på lång sikt hos barn och ungdomar beträffande tillväxt och mognad samt kognitiv och beteendemässig utveckling.
Blödningar Blödningar, t ex ekkymos, purpura och gastrointestinal blödning, har rapporterats vid behandling med selektiva serotoninåterupptagshämmare (SSRI- läkemedel) och serotonin/ noradrenalinåterupptagshämmare (SNRI- läkemedel).
Försiktighet bör iakttas hos patienter som får antikoagulantia och/ eller läkemedel som påverkar trombocytfunktionen och hos patienter med känd blödningsbenägenhet.
Hyponatremi Hyponatremi har rapporterats i sällsynta fall vid behandling med DULOXETINE BOEHRINGER INGELHEIM, framförallt hos äldre.
Försiktighet krävs hos patienter med förhöjd risk för hyponatremi, t ex äldre, cirrotiska eller uttorkade patienter eller patienter som behandlas med diuretika.
Hyponatremi kan vara ett tecken på inadekvat insöndring av antidiuretiskt hormon (SIADH).
39 Utsättning av behandling Utsättningssymtom vid avbrytande av behandling är vanliga, särskilt om detta sker abrupt (se avsnitt 4. 8).
I kliniska prövningar förekom biverkningar vid abrupt avbrytande av behandling hos ungefär 45% av patienterna som behandlades med DULOXETINE BOEHRINGER INGELHEIM jämfört med 23% av dem som erhöll placebo.
Risken för utsättningssymtom med SSRI - och SNRI- läkemedel kan bero på flera faktorer, inklusive behandlingens duration och dosering samt hastigheten med vilken dosen reduceras.
De vanligaste biverkningarna nämns i avsnitt 4. 8.
Vanligtvis är dessa symtom lätta till måttliga, men hos vissa patienter kan de vara allvarliga.
De uppträder vanligtvis under de första dagarna efter avbrytande av behandling, men har i mycket sällsynta fall även rapporterats hos patienter som av misstag glömt en dos.
I allmänhet är dessa symtom övergående och upphör vanligtvis inom 2 veckor, men hos vissa individer kan de vara långvariga (2- 3 månader eller mer).
Det rekommenderas därför att duloxetin trappas ut gradvis under minst 2 veckor när behandlingen avslutas, beroende på patientens behov (se avsnitt 4. 2).
Akatisi/ psykomotorisk oro Behandling med duloxetin har associerats med utveckling av akatisi som karaktäriseras av en känsla av rastlöshet och psykomotorisk ständig oro, såsom oförmåga att ens sitta eller stå still.
Detta uppträder företrädesvis inom de första behandlingsveckorna.
Hos patienter som utvecklar dessa symtom kan dosökning vara skadlig.
Läkemedel innehållande duloxetin Duloxetin används under olika varumärken för olika indikationer (behandling av smärtsam diabetesneuropati, egentliga depressionsepisoder och ansträngningsinkontinens).
Användning av fler än ett av dessa läkemedel samtidigt bör undvikas.
Hepatit/ Förhöjda leverenzymvärden Fall av leverskador, som inkluderade allvarligt förhöjda leverenzymvärden (> 10 gånger övre normalgräns), hepatit och gulsot har rapporterats med duloxetin (se avsnitt 4. 8).
De flesta fallen inträffade under de första behandlingsmånaderna.
Leverskadorna var övervägande hepatocellulära.
Duloxetin skall användas med försiktighet hos patienter som behandlas med andra läkemedel som kan ge leverskador.
Sackaros DULOXETINE BOEHRINGER INGELHEIM hårda enterokapslar innehåller sackaros.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltas- brist.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
CNS- läkemedel:
Risken att använda duloxetin i kombination med andra CNS- aktiva läkemedel har inte systematiskt utvärderats, utom i de fall som beskrivs i detta avsnitt.
Följaktligen tillråds försiktighet när DULOXETINE BOEHRINGER INGELHEIM ges i kombination med andra centralt aktiva läkemedel och substanser, inklusive alkohol och sedativa (t ex bensodiazepiner, morfinliknande substanser, antipsykotika, fenobarbital, sederande antihistaminer).
På grund av risk för serotonergt syndrom skall DULOXETINE BOEHRINGER INGELHEIM inte användas i kombination med icke- selektiva, irreversibla monoaminoxidashämmare (MAO- hämmare).
Minst 14 dagar bör förflyta efter avslutad behandling med en MAO- hämmare.
Baserat på duloxetins halveringstid, bör minst fem dagar förflyta efter avslutad behandling med DULOXETINE BOEHRINGER INGELHEIM, innan behandling med en monoaminoxidashämmare startas (se avsnitt 4. 3).
För selektiva, reversibla MAO- hämmare, som moklobemid, är risken för serotonergt syndrom lägre.
Dock rekommenderas inte samtidig användning av DULOXETINE BOEHRINGER INGELHEIM och selektiva, reversibla MAO- hämmare (se avsnitt 4. 4).
I sällsynta fall har serotonergt syndrom rapporterats hos patienter som använder SSRI- preparat (t ex paroxetin, fluoxetin) i kombination med andra serotoninaktiva läkemedel.
Försiktighet tillråds om DULOXETINE BOEHRINGER INGELHEIM används i kombination med serotonergt potenta antidepressiva medel som SSRI- preparat, tricykliska antidepressiva som klomipramin eller amitriptylin, johannesört (Hypericum perforatum), venlafaxin eller triptaner, tramadol, petidin och tryptofan.
Farmakokinetiken av teofyllin, ett CYP1A2- substrat, påverkades inte signifikant genom samtidig administrering av duloxetin (60 mg två gånger dagligen).
Läkemedel som metaboliseras av CYP2D6:
Duloxetin hämmar CYP2D6 till viss grad.
När 60 mg duloxetin gavs två gånger dagligen samtidigt med en enkeldos av desipramin, ett CYP2D6 substrat, ökade AUC för desipramin trefalt.
Någon dosjustering rekommenderas därför inte.
Försiktighet rekommenderas när DULOXETINE BOEHRINGER INGELHEIM ges samtidigt med läkemedel som huvudsakligen metaboliseras av CYP2D6 (risperidon, tricykliska antidepressiva t ex nortriptylin, amitriptylin och imipramin) särskilt om de har ett snävt terapeutiskt index (t ex flekainid, propafenon och metoprolol).
Resultat från in vitro- studier visar att duloxetin inte inducerar den katalytiska aktiviteten av CYP3A.
Specifika studier av läkemedelsinteraktioner in vivo har inte genomförts.
Antikoagulantia och trombocytaggregationshämmande medel:
Försiktighet bör iakttas när duloxetin ges samtidigt med orala antikoagulantia eller trombocytaggregationshämmande medel på grund av en potentiellt ökad risk för blödning.
Dessutom har en ökning av INR (International Normalized Ratio) rapporterats vid samtidig administrering av duloxetin och warfarin.
Samtidig administrering av duloxetin och antacida innehållande aluminium och magnesium eller duloxetin och famotidin påverkade inte signifikant absorptionshastighet eller absorptionsgrad av duloxetin efter administrering av en 40 mg oral dos.
Eftersom CYP1A2 är involverat i metabolismen av duloxetin, leder samtidig användning av duloxetin och potenta hämmare av CYP1A2 sannolikt till högre koncentrationer av duloxetin.
Fluvoxamin (100 mg en gång dagligen), en potent CYP1A2- hämmare, minskade oralt plasmaclearance av duloxetin med cirka 77% och ökade AUC0- t 6- faldigt.
DULOXETINE BOEHRINGER INGELHEIM skall därför inte ges tillsammans med potenta CYP1A2- hämmare som fluvoxamin (se avsnitt 4. 3).
CYP1A2- inducerare:
Populationsfarmakokinetiska analyser har visat att rökare har nästan 50% lägre plasmakoncentration av duloxetin, jämfört med icke- rökare.
4. 6 Graviditet och amning
Data från behandling av gravida kvinnor med duloxetin saknas.
Djurstudier har visat reproduktionstoxikologiska effekter vid en lägre systemisk exponering (AUC) av duloxetin än den högsta kliniska exponeringen (se avsnitt 5. 3).
Risken för människa är okänd.
Liksom för andra serotonerga läkemedel kan utsättningssymtom förekomma hos nyfödda, vars mödrar använt duloxetin i slutet av graviditeten.
DULOXETINE BOEHRINGER INGELHEIM skall endast användas under graviditet om den potentiella nyttan för modern överväger den potentiella risken för fostret.
Kvinnor skall rådas att informera läkaren om de blir gravida eller planerar att bli gravida under behandlingen.
En studie på 6 lakterande patienter som inte ammade sina barn visade att duloxetin utsöndras i modersmjölk i mycket ringa grad.
Barnets dagliga dos (mg/ kg) uppskattas till ungefär 0, 14% av moderns dos (se avsnitt 5. 2).
Eftersom säkerheten av duloxetin på barn är okänd rekommenderas inte DULOXETINE BOEHRINGER INGELHEIM under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Det finns en risk att DULOXETINE BOEHRINGER INGELHEIM kan vara sederande och ge yrsel.
Patienterna bör informeras om att undvika att framföra fordon eller handha farliga maskiner ifall de upplever att läkemedlet är sederande eller ger yrsel.
4. 8 Biverkningar
Tabell 1 upptar spontant rapporterade biverkningar och biverkningar som observerats i de placebokontrollerade studierna, vilka totalt omfattade 5 253 patienter (därav 3 289 duloxetinbehandlade och 1 964 placebobehandlade patienter).
De vanligast observerade biverkningarna hos patienter som behandlats för smärtsam diabetesneuropati med DULOXETINE BOEHRINGER INGELHEIM var: illamående, huvudvärk, muntorrhet och somnolens.
Tabell 1:
Mycket vanliga (≥ 1/ 10), vanliga (≥ 1/ 100, < 1/ 10), mindre vanliga (≥ 1/ 1 000, < 1/ 100), sällsynta (≥ 1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Mycket vanliga
Vanliga
Mindre vanliga
Sällsynta
Mycket sällsynta
Ingen känd frekvens
Undersökningar Hjärtat
Viktminsk - ning
Viktökning Förhöjning av kreatinkinas
Ökning av blodkolesterol
Hjärtklapp - ning
Takykardi
Supravent - rikulär arytmi, huvudsak - ligen förmaks - flimmer
Centrala och perifera nervsystemet Huvudvärk (13, 8%) Somnolens (10, 7%) Ögon
Yrsel Tremor Letargi Parestesier
Dyskinesi Dålig sömn Oro Myoklonus Uppmärksam - hetsstörning Dysgeusi
Serotonergt syndrom Krampanfall Akatisi Psyko - motorisk oro Extrapyra - midala symtom
Dimsyn
Synstörningar Mydriasis
Glaukom
Öron och balansorgan
Tinnitus1
Vertigo
Öronsmärta Andningsvägar, bröstkorg och mediastinum
Gäspningar
Näsblödning Svullnad i svalget
Illamående (21, 7%) Muntorrhet (13, 2%)
Diarré Förstoppning Kräkningar Dyspepsi Flatulens
Gastroenterit Stomatit Gastrit Rapningar
Hematochezi Dålig andedräkt
Gastrointesti - nal blödning
Njurar och urinvägar
Urinretention Blåstömnings - svårigheter Dysuri Nykturi Polyuri Minskat urinflöde
Avvikande urinlukt
Hud och subkutan vävnad
Utslag Ökad svettning Nattsvettning
Fotosensitivi - tetsreaktioner Ökad benägenhet att få blåmärken Kontakt - dermatit Urtikaria Kallsvettning
Stevens - Johnsons syndrom Angioneuro - tiskt ödem
Muskuloskeletala systemet och bindväv
Muskuloske - letal smärta Muskelspän - ning Muskelkramp
Muskel - ryckningar
Trismus
Endokrina systemet Hypotyreos Metabolism och nutrition
Hyperglykemi (särskilt hos diabetes - patienter)
Dehydrering SIADH Hyponatremi
Infektioner och infestationer Laryngit Blodkärl Synkope2
Rodnad
Ortostatisk hypotension2 Blodtrycks - ökning Extremitets -
Hypertonisk kris Hypertension
Allmänna symtom och/ eller symtom vid administreringsstället Immunsystemet
Trötthet Buksmärta
Känna sig varm Sjukdoms - känsla Gångrubbning Känna sig avvikande Känna sig kall Törst Frossa
Bröstsmärta
Överkänslig - hetsreaktion
Anafylaktisk reaktion
Lever och gallvägar
Hepatit3 Förhöjda leverenzym - värden (ALAT, ASAT, alkalisk fosfatas) Akut leverskada
Leversvikt Gulsot
Reproduktionsorgan och bröstkörtel
Erektil dysfunktion
Sexuell funktions - störning Ejakulations - störningar Fördröjd ejakulation Gynekologisk blödning
Menopausala symtom
Psykiska störningar
Sömnstör - ningar
Aggression och vrede5
Självmords - beteende4
Apati
Mani
Självmords - fantasier4
Agitation Minskad libido Onormal orgasm
Hallucina - tioner
2 Fall av ortostatisk hypotension och synkope har rapporterats, särskilt i början av behandlingen.
3 Se avsnitt 4. 4.
4 Fall av självmordsfantasier och självmordsbeteende har rapporterats under duloxetinbehandling eller kort efter avslutad behandling (se avsnitt 4. 4).
5 Fall av aggression och vrede har rapporterats speciellt i början av behandlingen eller efter att behandlingen avslutats.
Utsättningssymtom är vanliga vid avbrytande av behandling med duloxetin (särskilt vid abrupt utsättning).
Yrsel, känselstörningar (inklusive parestesier), sömnstörningar (inklusive insomni och intensiva drömmar), agitation eller ångest, illamående och/ eller kräkning, tremor, huvudvärk, irritabilitet, diarré, kraftiga svettningar och svindel är de vanligast rapporterade biverkningarna.
Vanligtvis är dessa biverkningar med SSRI - och SNRI- läkemedel lätta till måttliga och övergående.
När behandling med duloxetin inte längre behövs rekommenderas därför en gradvis nedtrappning av dosen (se avsnitten 4. 2 och 4. 4).
Under den 12 veckor långa akuta fasen i tre kliniska studier på patienter med smärtsam diabetesneuropati sågs en liten men statistiskt signifikant ökning av blodglukos vid fasta hos patienter behandlade med duloxetin.
HbA1c var stabilt hos både duloxetin - och placebobehandlade patienter.
Den genomsnittliga ökningen var dock 0, 3% högre i den duloxetinbehandlade gruppen.
Det förekom också en liten ökning av blodglukos vid fasta och totalkolesterol hos duloxetinbehandlade patienter, medan laboratorietest visade en liten sänkning i rutinvårdsgruppen.
Elektrokardiogram togs på 528 duloxetinbehandlade och 205 placebobehandlade patienter med smärtsam diabetesneuropati i kliniska studier som pågick i upp till 13 veckor.
QT- tider, korrigerade för hjärtfrekvens, skiljde sig inte mellan duloxetinbehandlade patienter och placebobehandlade patienter.
Inga kliniskt signifikanta skillnader observerades med avseende på QT, PR, QRS eller QTcB mellan duloxetinbehandlade och placebobehandlade patienter.
4. 9 Överdosering
Fall av överdosering med duloxetin, enbart eller i kombination med andra läkemedel, har rapporterats i doser på 4800 mg.
Några dödsfall har inträffat, huvudsakligen i kombination med överdosering av andra läkemedel, men även för enbart duloxetin vid en dos om ungefär 1000 mg.
Tecken och symtom på överdosering (duloxetin ensamt eller i kombination med andra läkemedel) inkluderade somnolens, koma, serotonergt syndrom, krampanfall, kräkning och takykardi.
Det finns ingen specifik antidot för duloxetin, men särskild behandling kan övervägas (t ex cyproheptadin och/ eller temperaturkontroll) om serotonergt syndrom uppstår.
Fria luftvägar bör säkerställas.
Samtidigt med lämplig symtomatisk och understödjande behandling rekommenderas övervakning av hjärtfunktion och vitala tecken.
Ventrikelsköljning kan vara indicerad om det sker tidigt efter intag eller hos patienter med symtom.
Aktivt kol kan vara av värde för att begränsa absorptionen.
Duloxetin har en stor distributionsvolym, varför forcerad diures, hemoperfusion och utbytesperfusion sannolikt inte är av värde.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga antidepressiva medel.
ATC- kod:
N06AX21.
Duloxetin är en kombinerad serotonin( 5- HT) - och noradrenalinåterupptagshämmare.
Det ger en svag hämning av dopaminåterupptaget med obetydlig affinitet till histaminreceptorer, dopaminerga,
Duloxetin ökar, beroende på dos, de extracellulära serotonin - och noradrenalinnivåerna på flera olika områden i hjärnan på djur.
Duloxetin normaliserade smärttröskeln i flera prekliniska modeller av neuropatisk och inflammatorisk smärta och försvagade smärtbeteendet i en modell av ihållande smärta.
Duloxetins smärthämmande effekt antas bero på potentiering av de nedåtgående smärthämmande banorna inom centrala nervsystemet.
Duloxetins effekt på smärtsam diabetesneuropati fastställdes i 2 randomiserade, dubbelblinda, placebokontrollerade, 12- veckorsstudier med fast dos på vuxna patienter (22 till 88 år) som haft smärtsam diabetesneuropati i minst 6 månader.
Patienter som uppfyllde diagnostiska kriteria för egentlig depression exkluderades från dessa studier.
Den primära resultatparametern var veckomedelvärdet på den genomsnittliga smärtan under 24 timmar, registrerat dagligen av patienter i en dagbok på en 11 punkters Likertskala.
I båda studierna reducerades smärtan signifikant av 60 mg duloxetin en gång respektive två gånger dagligen jämfört med placebo.
Hos vissa patienter var effekten märkbar under behandlingens första vecka.
Skillnaden i genomsnittlig förbättring mellan de två aktiva behandlingsarmarna var inte signifikant.
Minst 30% smärtreduktion rapporterades hos cirka 65% av de duloxetinbehandlade patienterna jämfört med 40% hos de placebobehandlade.
Motsvarande siffror för minst 50% smärtreduktion var 50% respektive 26%.
En analys genomfördes för patienter med klinisk svarsfrekvens (50% eller större förbättring) beträffande förekomst av somnolens under behandlingen.
För patienter som inte upplevde somnolens observerades klinisk respons hos 47% av de duloxetinbehandlade patienterna och 27% av de patienter som fick placebo.
För patienter som upplevde somnolens observerades klinisk respons hos 60% av de duloxetinbehandlade patienterna och 30% av de patienter som fick placebo.
Det ansågs osannolikt att patienter som inte erhöll en smärtreduktion på 30% inom 60 dagar skulle uppnå denna nivå av smärtlindring med fortsatt behandling.
Fastän data från en ettårs, öppen studie ger visst belägg för längre tids effekt, finns inga slutgiltiga effektdata tillgängliga för behandling längre tid än 12 veckor i placebokontrollerade studier.
5. 2 Farmakokinetiska egenskaper
Duloxetin ges som en enda enantiomer.
Duloxetin metaboliseras i stor utsträckning av oxiderande enzymer (CYP1A2 och polymorft CYP2D6) och konjugeras därefter.
Duloxetins farmakokinetik uppvisar stor interindividuell variation (vanligen 50- 60%), delvis beroende på kön, ålder, rökning och förmåga till metabolism via enzymet CYP2D6.
Duloxetin absorberas väl efter oral administrering med Cmax 6 timmar efter dosintag.
Absolut oral biotillgänglighet av duloxetin varierar från 32% till 80% (medelvärde 50%).
Dessa förändringar har ingen klinisk betydelse.
Duloxetin binder till både albumin och alfa- 1 - surt glykoprotein.
Proteinbindningen påverkas ej av nedsatt njur - eller leverfunktion.
Duloxetin metaboliseras i stor utsträckning, och metaboliterna utsöndras huvudsakligen i urinen.
Både CYP2D6 och CYP1A2 katalyserar bildningen av de två huvudmetaboliterna glukuronidkonjugat av 4 - hydroxiduloxetin och sulfatkonjugat av 5- hydroxi- 6- metoxiduloxetin.
Baserat på studier in vitro anses metaboliterna av duloxetin i cirkulationen vara farmakologiskt inaktiva.
Duloxetins farmakokinetik hos långsamma metaboliserare avseende CYP2D6 har inte undersökts specifikt.
Begränsade data tyder på att plasmanivåerna av duloxetin är högre hos dessa patienter.
Halveringstiden för eliminationen av duloxetin varierar från 8 till 17 timmar (medelvärde 12 timmar).
Duloxetins plasmaclearance varierar efter en intravenös dos från 22 l/ timme till 46 l/ timme (medelvärde 36 l/ timme).
Oralt plasmaclearance av duloxetin efter en oral dos varierar från 33 l/ timme till 261 l/ timme (medelvärde 101 liter/ timme).
Farmakokinetiska skillnader förekommer mellan män och kvinnor (oralt plasmaclearance är cirka 50% lägre hos kvinnor).
Eftersom de könsspecifika farmakokinetiska skillnaderna faller inom variationen för clearance krävs ingen dosjustering för kvinnor.
Storleken på förändringarna är dock inte tillräcklig för att motivera en dosjustering.
Generellt tillråds försiktighet vid behandling av äldre (se avsnitten 4. 2 och 4. 4).
Dialyspatienter med njursjukdom i slutstadiet uppvisade dubbelt så höga Cmax - och AUC- värden för duloxetin, jämfört med friska försökspersoner.
Farmakokinetiska data för patienter med lätt eller måttligt nedsatt njurfunktion är begränsade.
Måttligt nedsatt leverfunktion (Child Pugh klass B) påverkade duloxetins farmakokinetik.
Oralt plasmaclearance för duloxetin var 79% lägre, terminal halveringstid 2, 3 gånger längre och AUC 3, 7 gånger större hos patienter med måttligt nedsatt leverfunktion, jämfört med friska försökspersoner.
Duloxetins och dess metaboliters farmakokinetik har inte studerats på patienter med lätt eller grav leversjukdom.
Ammande mödrar:
Distributionen av duloxetin har undersökts hos sex ammande kvinnor, för vilka minst 12 veckor förflutit sedan förlossningen.
Duloxetin påvisades i bröstmjölk och koncentrationen vid steady state var ungefär en fjärdedel av den i plasma.
Mängden duloxetin i bröstmjölk är ungefär 7 µg/ dag vid en dosering på 40 mg två gånger dagligen.
Amning påverkade inte duloxetins farmakokinetik.
Duloxetin var inte genotoxiskt i gängse standardtest och var inte karcinogent på råtta.
I karcinogenicitetstudien på råtta sågs multinukleära celler i levern utan andra histopatologiska förändringar.
Honmöss, som erhållit duloxetin i 2 år, hade en ökad incidens av hepatocellulära adenom och karcinom men endast vid den högre doseringen (144 mg/ kg/ dag), och dessa ansågs vara sekundära till den mikrosomala leverenzyminduktionen.
Betydelsen för människa av dessa data på möss är okänd.
I en embryotoxicitetsstudie på kanin observerades en högre frekvens kardiovaskulära missbildningar och skelettdeformiteter vid lägre systemisk exponering än den kliniskt maximala exponeringen (AUC).
Inga missbildningar observerades i en annan studie med högre dos av ett annat duloxetinsalt.
I en pre - / postnatal toxicitetsstudie på råtta framkallade duloxetin negativa effekter på beteendet hos avkomman vid lägre systemisk exponering än den kliniskt maximala exponeringen (AUC).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll:
Hypromellos Hypromellosacetatsuccinat Sackaros Sockersfärer Talk
30 mg:
Gelatin Natriumlaurilsulfat Titandioxid (E171) Indigokarmin (E132) Grön livsmedelsfärg
Grön livsmedelsfärg innehåller:
Syntetisk svart järnoxid (E172) Syntetisk gul järnoxid (E172) Propylenglykol Shellack
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
Förvaras vid högst 30 °C.
6. 5 Förpackningstyp och innehåll
Blister av polyvinylklorid (PVC), polyetylen (PE) och polyklortrifluoretylen (PCTFE) med försegling av aluminiumfolie.
DULOXETINE BOEHRINGER INGELHEIM 30 mg finns i förpackning med 7, 28 eller 98 kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim International GmbH, Binger Str.
173, D- 55216 Ingelheim am Rhein, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ X/ XX/ XXX/ XX EU/ X/ XX/ XXX/ XX EU/ X/ XX/ XXX/ XX
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
48 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
49 1.
LÄKEMEDLETS NAMN
DULOXETINE BOEHRINGER INGELHEIM 60 mg hårda enterokapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En kapsel innehåller 60 mg duloxetin som (hydroklorid).
Sackaros 17, 2 mg.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Enterokapsel, hård
Ogenomskinlig, grön del märkt med ” 60 mg ” och en ogenomskinlig, blå del märkt med ” 9542 ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av smärtsam diabetesneuropati hos vuxna.
4. 2 Dosering och administreringssätt
För oral användning.
Dosen kan intas oberoende av måltid.
Doser överstigande 60 mg en gång dagligen upp till en högsta dos på 120 mg per dag, jämnt fördelad över dagen, har bedömts ur säkerhetssynpunkt i kliniska studier.
Patienter som inte svarar tillfredsställande på dosen 60 mg kan därför bli hjälpta av en högre dos.
Behandlingssvaret skall utvärderas efter 2 månaders behandling.
Det är inte troligt att ytterligare effekt ses efter denna tid (se avsnitt 5. 1).
Förnyad bedömning av den terapeutiska nyttan skall göras regelbundet (minst var tredje månad).
Ingen dosjustering rekommenderas för äldre patienter baserat enbart på ålder.
Försiktighet skall dock iakttas vid behandling av äldre (se avsnitt 5. 2).
Barn och ungdomar Det finns ingen erfarenhet från barn (se avsnitt 4. 4).
Nedsatt leverfunktion DULOXETINE BOEHRINGER INGELHEIM skall inte användas till patienter med leversjukdom som medför försämrad leverfunktion (se avsnitten 4. 3 och 5. 2).
50 Nedsatt njurfunktion Ingen dosjustering erfordras för patienter med lätt eller måttligt nedsatt njurfunktion, (kreatininclearance 30 till 80 ml/ min).
DULOXETINE BOEHRINGER INGELHEIM bör inte användas av patienter med gravt nedsatt njurfunktion (kreatininclearance < 30 ml/ min; se avsnitt 4. 3).
Utsättning av behandling:
Abrupt avbrytande av behandling bör undvikas.
Då behandling med DULOXETINE BOEHRINGER INGELHEIM skall upphöra bör dosen minskas gradvis över en period av minst 1 till 2 veckor för att reducera risken för utsättningssymtom (se avsnitten 4. 4 och 4. 8).
Om oacceptabla symtom uppstår efter en dosminskning eller i samband med behandlingens avslutande kan en återgång till den tidigare använda dosen övervägas.
Därefter kan dosen åter minskas mer gradvis.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
Samtidig behandling med DULOXETINE BOEHRINGER INGELHEIM och icke- selektiva, irreversibla monoaminoxidashämmare (MAO- hämmare) är kontraindicerad (se avsnitt 4. 5).
Leversjukdom med försämrad leverfunktion (se avsnitt 5. 2).
DULOXETINE BOEHRINGER INGELHEIM skall inte användas i kombination med fluvoxamin, ciprofloxacin eller enoxacin (dvs potenta CYP1A2- hämmare), eftersom kombinationen leder till ökad plasmakoncentration av duloxetin (se avsnitt 4. 5).
Gravt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) (se avsnitt 4. 4).
4. 4 Varningar och försiktighet
Mani och kramper DULOXETINE BOEHRINGER INGELHEIM skall användas med försiktighet till patienter med mani eller bipolär sjukdom och/ eller kramper i anamnesen.
Därför skall försiktighet iakttas då DULOXETINE BOEHRINGER INGELHEIM förskrivs till patienter med ökat intraokulärt tryck eller patienter med risk för akut glaukom med trång kammarvinkel.
Blodtryck och hjärtfrekvens Hos vissa patienter har blodtrycksförhöjning och kliniskt signifikant hypertoni observerats, vilket kan bero på duloxetins noradrenerga effekt.
Fall av hypertonisk kris har rapporterats för duloxetin, särskilt hos patienter med tidigare hypertoni.
Adekvat kontroll av blodtrycket rekommenderas därför, särskilt under den första behandlingsmånaden, hos patienter med känd hypertoni och/ eller annan hjärtsjukdom.
Duloxetin bör användas med försiktighet hos patienter vilkas tillstånd kan äventyras av ökad hjärtfrekvens eller förhöjt blodtryck.
Försiktighet bör också iakttas när duloxetin ges samtidigt med läkemedel som kan hämma dess metabolism (se avsnitt 4. 5).
Hos patienter som erhållit en bestående blodtrycksförhöjning under behandling med duloxetin bör dossänkning eller en gradvis utsättning av behandlingen övervägas (se avsnitt 4. 8).
Behandling med duloxetin skall inte påbörjas hos patienter med okontrollerad hypertoni (se avsnitt 4. 3).
För patienter med gravt
51 nedsatt njurfunktion, se avsnitt 4. 3.
För information om patienter med lätt till måttligt försämrad njurfunktion, se avsnitt 4. 2.
Särskilt avråds från kombination med selektiva, reversibla MAO- hämmare.
Johannesört En ökning av biverkningarna kan förekomma vid samtidig användning av DULOXETINE BOEHRINGER INGELHEIM och naturläkemedel som innehåller johannesört (Hypericum perforatum).
Depression, självmordsfantasier och – tankar, självdestruktivt beteende DULOXETINE BOEHRINGER INGELHEIM är inte indicerat för behandling av depression, men dess aktiva beståndsdel (duloxetin) föreligger även som ett antidepressivt läkemedel.
Vid depressionstillstånd föreligger en ökad risk för självmordstankar, självdestruktivt beteende och självmord (självmordsrelaterade händelser).
Denna risk kvarstår tills signifikant remission uppnåtts.
Eftersom det kan ta flera veckor innan förbättring uppnås bör patienterna följas upp noggrant fram till dess förbättring sker.
Klinisk erfarenhet är att självmordsrisken kan vara förhöjd i det tidiga skedet av förbättringen.
Patienter som tidigare visat suicidalitet eller de som visar påtagliga självmordstankar före behandling har högre risk för självmordstankar eller självmordsbeteende och bör noggrant övervakas under behandlingen.
En meta- analys av placebokontrollerade kliniska studier med antidepressiva läkemedel för psykiatriska sjukdomar visade att en ökad risk för självmordsbeteende förelåg med antidepressiva läkemedel jämfört med placebo hos patienter under 25 år.
Fall av självmordstankar och självmordsbeteende har rapporterats under eller kort efter avslutad duloxetinbehandling (se avsnitt 4. 8).
Behandlande läkare bör uppmana patienterna att söka vårdkontakt vid markant tilltagande, påträngande självmordsfantasier, utpräglade ångestkänslor eller symtom på depression.
Om patienten blir agiterad och får symtom på depression under pågående behandling med DULOXETINE BOEHRINGER INGELHEIM bör specialist rådfrågas, eftersom depression är ett allvarligt medicinskt tillstånd.
Om antidepressiv behandling startas rekommenderas gradvis utsättning av DULOXETINE BOEHRINGER INGELHEIM (se avsnitt 4. 2).
Barn och ungdomar under 18 år Inga kliniska studier med duloxetin har genomförts på barn.
DULOXETINE BOEHRINGER INGELHEIM skall inte användas vid behandling av barn och ungdomar under 18 år.
Om man på grundval av kliniska behov ändå beslutar om behandling skall patienten noggrant övervakas med avseende på självmordssymtom.
Dessutom saknas uppgifter om säkerhet på lång sikt hos barn och ungdomar beträffande tillväxt och mognad samt kognitiv och beteendemässig utveckling.
Blödningar Blödningar, t ex ekkymos, purpura och gastrointestinal blödning, har rapporterats vid behandling med selektiva serotoninåterupptagshämmare (SSRI- läkemedel) och serotonin/ noradrenalinåterupptagshämmare (SNRI- läkemedel).
Försiktighet bör iakttas hos patienter som får antikoagulantia och/ eller läkemedel som påverkar trombocytfunktionen och hos patienter med känd blödningsbenägenhet.
Hyponatremi Hyponatremi har rapporterats i sällsynta fall vid behandling med DULOXETINE BOEHRINGER INGELHEIM, framförallt hos äldre.
Försiktighet krävs hos patienter med förhöjd risk för hyponatremi, t ex äldre, cirrotiska eller uttorkade patienter eller patienter som behandlas med diuretika.
Hyponatremi kan vara ett tecken på inadekvat insöndring av antidiuretiskt hormon (SIADH).
52 Utsättning av behandling Utsättningssymtom vid avbrytande av behandling är vanliga, särskilt om detta sker abrupt (se avsnitt 4. 8).
I kliniska prövningar förekom biverkningar vid abrupt avbrytande av behandling hos ungefär 45% av patienterna som behandlades med DULOXETINE BOEHRINGER INGELHEIM jämfört med 23% av dem som erhöll placebo.
Risken för utsättningssymtom med SSRI - och SNRI- läkemedel kan bero på flera faktorer, inklusive behandlingens duration och dosering samt hastigheten med vilken dosen reduceras.
De vanligaste biverkningarna nämns i avsnitt 4. 8.
Vanligtvis är dessa symtom lätta till måttliga, men hos vissa patienter kan de vara allvarliga.
De uppträder vanligtvis under de första dagarna efter avbrytande av behandling, men har i mycket sällsynta fall även rapporterats hos patienter som av misstag glömt en dos.
I allmänhet är dessa symtom övergående och upphör vanligtvis inom 2 veckor, men hos vissa individer kan de vara långvariga (2- 3 månader eller mer).
Det rekommenderas därför att duloxetin trappas ut gradvis under minst 2 veckor när behandlingen avslutas, beroende på patientens behov (se avsnitt 4. 2).
Akatisi/ psykomotorisk oro Behandling med duloxetin har associerats med utveckling av akatisi som karaktäriseras av en känsla av rastlöshet och psykomotorisk ständig oro, såsom oförmåga att ens sitta eller stå still.
Detta uppträder företrädesvis inom de första behandlingsveckorna.
Hos patienter som utvecklar dessa symtom kan dosökning vara skadlig.
Läkemedel innehållande duloxetin Duloxetin används under olika varumärken för olika indikationer (behandling av smärtsam diabetesneuropati, egentliga depressionsepisoder och ansträngningsinkontinens).
Användning av fler än ett av dessa läkemedel samtidigt bör undvikas.
Hepatit/ Förhöjda leverenzymvärden Fall av leverskador, som inkluderade allvarligt förhöjda leverenzymvärden (> 10 gånger övre normalgräns), hepatit och gulsot har rapporterats med duloxetin (se avsnitt 4. 8).
De flesta fallen inträffade under de första behandlingsmånaderna.
Leverskadorna var övervägande hepatocellulära.
Duloxetin skall användas med försiktighet hos patienter som behandlas med andra läkemedel som kan ge leverskador.
Sackaros DULOXETINE BOEHRINGER INGELHEIM hårda enterokapslar innehåller sackaros.
Patienter med något av följande sällsynta, ärftliga tillstånd bör inte använda detta läkemedel: fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltas- brist.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
CNS- läkemedel:
Risken att använda duloxetin i kombination med andra CNS- aktiva läkemedel har inte systematiskt utvärderats, utom i de fall som beskrivs i detta avsnitt.
Följaktligen tillråds försiktighet när DULOXETINE BOEHRINGER INGELHEIM ges i kombination med andra centralt aktiva läkemedel och substanser, inklusive alkohol och sedativa (t ex bensodiazepiner, morfinliknande substanser, antipsykotika, fenobarbital, sederande antihistaminer).
På grund av risk för serotonergt syndrom skall DULOXETINE BOEHRINGER INGELHEIM inte användas i kombination med icke- selektiva, irreversibla monoaminoxidashämmare (MAO- hämmare).
Minst 14 dagar bör förflyta efter avslutad behandling med en MAO- hämmare.
Baserat på duloxetins halveringstid, bör minst fem dagar förflyta efter avslutad behandling med DULOXETINE BOEHRINGER INGELHEIM, innan behandling med en monoaminoxidashämmare startas (se avsnitt 4. 3).
53 För selektiva, reversibla MAO- hämmare, som moklobemid, är risken för serotonergt syndrom lägre.
Dock rekommenderas inte samtidig användning av DULOXETINE BOEHRINGER INGELHEIM och selektiva, reversibla MAO- hämmare (se avsnitt 4. 4).
I sällsynta fall har serotonergt syndrom rapporterats hos patienter som använder SSRI- preparat (t ex paroxetin, fluoxetin) i kombination med andra serotoninaktiva läkemedel.
Försiktighet tillråds om DULOXETINE BOEHRINGER INGELHEIM används i kombination med serotonergt potenta antidepressiva medel som SSRI- preparat, tricykliska antidepressiva som klomipramin eller amitriptylin, johannesört (Hypericum perforatum), venlafaxin eller triptaner, tramadol, petidin och tryptofan.
Farmakokinetiken av teofyllin, ett CYP1A2- substrat, påverkades inte signifikant genom samtidig administrering av duloxetin (60 mg två gånger dagligen).
Läkemedel som metaboliseras av CYP2D6:
Duloxetin hämmar CYP2D6 till viss grad.
När 60 mg duloxetin gavs två gånger dagligen samtidigt med en enkeldos av desipramin, ett CYP2D6 substrat, ökade AUC för desipramin trefalt.
Någon dosjustering rekommenderas därför inte.
Försiktighet rekommenderas när DULOXETINE BOEHRINGER INGELHEIM ges samtidigt med läkemedel som huvudsakligen metaboliseras av CYP2D6 (risperidon, tricykliska antidepressiva t ex nortriptylin, amitriptylin och imipramin) särskilt om de har ett snävt terapeutiskt index (t ex flekainid, propafenon och metoprolol).
Resultat från in vitro- studier visar att duloxetin inte inducerar den katalytiska aktiviteten av CYP3A.
Specifika studier av läkemedelsinteraktioner in vivo har inte genomförts.
Antikoagulantia och trombocytaggregationshämmande medel:
Försiktighet bör iakttas när duloxetin ges samtidigt med orala antikoagulantia eller trombocytaggregationshämmande medel på grund av en potentiellt ökad risk för blödning.
Dessutom har en ökning av INR (International Normalized Ratio) rapporterats vid samtidig administrering av duloxetin och warfarin.
Samtidig administrering av duloxetin och antacida innehållande aluminium och magnesium eller duloxetin och famotidin påverkade inte signifikant absorptionshastighet eller absorptionsgrad av duloxetin efter administrering av en 40 mg oral dos.
Eftersom CYP1A2 är involverat i metabolismen av duloxetin, leder samtidig användning av duloxetin och potenta hämmare av CYP1A2 sannolikt till högre koncentrationer av duloxetin.
Fluvoxamin (100 mg en gång dagligen), en potent CYP1A2- hämmare, minskade oralt plasmaclearance av duloxetin med cirka 77% och ökade AUC0- t 6- faldigt.
DULOXETINE BOEHRINGER INGELHEIM skall därför inte ges tillsammans med potenta CYP1A2- hämmare som fluvoxamin (se avsnitt 4. 3).
CYP1A2- inducerare:
Populationsfarmakokinetiska analyser har visat att rökare har nästan 50% lägre plasmakoncentration av duloxetin, jämfört med icke- rökare.
4. 6 Graviditet och amning
Data från behandling av gravida kvinnor med duloxetin saknas.
Djurstudier har visat reproduktionstoxikologiska effekter vid en lägre systemisk exponering (AUC) av duloxetin än den högsta kliniska exponeringen (se avsnitt 5. 3).
54 Risken för människa är okänd.
Liksom för andra serotonerga läkemedel kan utsättningssymtom förekomma hos nyfödda, vars mödrar använt duloxetin i slutet av graviditeten.
DULOXETINE BOEHRINGER INGELHEIM skall endast användas under graviditet om den potentiella nyttan för modern överväger den potentiella risken för fostret.
Kvinnor skall rådas att informera läkaren om de blir gravida eller planerar att bli gravida under behandlingen.
En studie på 6 lakterande patienter som inte ammade sina barn visade att duloxetin utsöndras i modersmjölk i mycket ringa grad.
Barnets dagliga dos (mg/ kg) uppskattas till ungefär 0, 14% av moderns dos (se avsnitt 5. 2).
Eftersom säkerheten av duloxetin på barn är okänd rekommenderas inte DULOXETINE BOEHRINGER INGELHEIM under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Det finns en risk att DULOXETINE BOEHRINGER INGELHEIM kan vara sederande och ge yrsel.
Patienterna bör informeras om att undvika att framföra fordon eller handha farliga maskiner ifall de upplever att läkemedlet är sederande eller ger yrsel.
4. 8 Biverkningar
Tabell 1 upptar spontant rapporterade biverkningar och biverkningar som observerats i de placebokontrollerade studierna, vilka totalt omfattade 5 253 patienter (därav 3 289 duloxetinbehandlade och 1 964 placebobehandlade patienter).
De vanligast observerade biverkningarna hos patienter som behandlats för smärtsam diabetesneuropati med DULOXETINE BOEHRINGER INGELHEIM var: illamående, huvudvärk, muntorrhet och somnolens.
Tabell 1:
Mycket vanliga (≥ 1/ 10), vanliga (≥ 1/ 100, < 1/ 10), mindre vanliga (≥ 1/ 1 000, < 1/ 100), sällsynta (≥ 1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Mycket vanliga
Vanliga
Mindre vanliga
Sällsynta
Mycket sällsynta
Ingen känd frekvens
Undersökningar Hjärtat
Viktminsk - ning
Hjärtklapp - ning
Takykardi
55
Mycket vanliga
Mindre vanliga
Sällsynta
Mycket sällsynta
Ingen känd frekvens
Centrala och perifera nervsystemet Huvudvärk (13, 8%) Somnolens (10, 7%)
Yrsel Tremor Letargi Parestesier
Dyskinesi Dålig sömn Oro Myoklonus Uppmärksam - hetsstörning Dysgeusi
Serotonergt syndrom Krampanfall Akatisi Psyko - motorisk oro Extrapyra - midala symtom
Ögon
Dimsyn
Synstörningar Mydriasis
Glaukom
Tinnitus1
Vertigo Öronsmärta
Andningsvägar, bröstkorg och mediastinum
Gäspningar
Näsblödning Svullnad i svalget
Illamående (21, 7%) Muntorrhet (13, 2%)
Diarré Förstoppning Kräkningar Dyspepsi Flatulens
Gastroenterit Stomatit Gastrit Rapningar
Hematochezi Dålig andedräkt
Gastrointesti - nal blödning
Njurar och urinvägar
Urinretention Blåstömnings - svårigheter Dysuri Nykturi Polyuri Minskat urinflöde
Avvikande urinlukt
Hud och subkutan vävnad
Utslag Ökad svettning Nattsvettning
Fotosensitivi - tetsreaktioner Ökad benägenhet att få blåmärken Kontakt - dermatit Urtikaria Kallsvettning
Stevens - Johnsons syndrom Angioneuro - tiskt ödem
Muskuloskeletala systemet och bindväv
Muskuloske - letal smärta Muskelspän - ning Muskelkramp
Muskel - ryckningar
Trismus
Endokrina systemet Hypotyreos Metabolism och nutrition
Hyperglykemi (särskilt hos diabetes - patienter)
Dehydrering SIADH Hyponatremi
Infektioner och infestationer Laryngit Blodkärl Synkope2
Rodnad
Ortostatisk hypotension2 Blodtrycks - ökning Extremitets - kyla
Hypertonisk kris Hypertension
Allmänna symtom och/ eller symtom vid administreringsstället Immunsystemet
Trötthet Buksmärta
Känna sig varm Sjukdoms - känsla Gångrubbning Känna sig avvikande Känna sig kall Törst Frossa
Bröstsmärta
Överkänslig - hetsreaktion
Anafylaktisk reaktion
Lever och gallvägar
Hepatit3 Förhöjda leverenzym - värden (ALAT, ASAT, alkalisk fosfatas) Akut leverskada
Ingen känd frekvens
Reproduktionsorgan och bröstkörtel
Erektil dysfunktion
Sexuell funktions - störning Ejakulations - störningar Fördröjd ejakulation Gynekologisk blödning
Menopausala symtom
Psykiska störningar
Sömnstör - ningar
Aggression och vrede5
Självmords - beteende4
Mani
1
Agitation Minskad libido Onormal orgasm
Hallucina - tioner
Fall av tinnitus har även rapporterats efter att behandlingen avslutats.
2 Fall av ortostatisk hypotension och synkope har rapporterats, särskilt i början av behandlingen.
3 Se avsnitt 4. 4.
4 Fall av självmordsfantasier och självmordsbeteende har rapporterats under duloxetinbehandling eller kort efter avslutad behandling (se avsnitt 4. 4).
5 Fall av aggression och vrede har rapporterats speciellt i början av behandlingen eller efter att behandlingen avslutats.
Utsättningssymtom är vanliga vid avbrytande av behandling med duloxetin (särskilt vid abrupt utsättning).
Yrsel, känselstörningar (inklusive parestesier), sömnstörningar (inklusive insomni och intensiva drömmar), agitation eller ångest, illamående och/ eller kräkning, tremor, huvudvärk, irritabilitet, diarré, kraftiga svettningar och svindel är de vanligast rapporterade biverkningarna.
Vanligtvis är dessa biverkningar med SSRI - och SNRI- läkemedel lätta till måttliga och övergående.
När behandling med duloxetin inte längre behövs rekommenderas därför en gradvis nedtrappning av dosen (se avsnitten 4. 2 och 4. 4).
Under den 12 veckor långa akuta fasen i tre kliniska studier på patienter med smärtsam diabetesneuropati sågs en liten men statistiskt signifikant ökning av blodglukos vid fasta hos patienter behandlade med duloxetin.
HbA1c var stabilt hos både duloxetin - och placebobehandlade patienter.
Den genomsnittliga ökningen var dock 0, 3% högre i den duloxetinbehandlade gruppen.
Det förekom också en liten ökning av blodglukos vid fasta och totalkolesterol hos duloxetinbehandlade patienter, medan laboratorietest visade en liten sänkning i rutinvårdsgruppen.
Elektrokardiogram togs på 528 duloxetin behandlade och 205 placebobehandlade patienter med smärtsam diabetesneuropati i kliniska studier som pågick i upp till 13 veckor.
QT- tider, korrigerade för hjärtfrekvens, skiljde sig inte mellan duloxetinbehandlade patienter och placebobehandlade patienter.
Inga kliniskt signifikanta skillnader observerades med avseende på QT, PR, QRS eller QTcB mellan duloxetinbehandlade och placebobehandlade patienter.
58 4. 9 Överdosering
Fall av överdosering med duloxetin, enbart eller i kombination med andra läkemedel, har rapporterats i doser på 4800 mg.
Några dödsfall har inträffat, huvudsakligen i kombination med överdosering av andra läkemedel, men även för enbart duloxetin vid en dos om ungefär 1000 mg.
Tecken och symtom på överdosering (duloxetin ensamt eller i kombination med andra läkemedel) inkluderade somnolens, koma, serotonergt syndrom, krampanfall, kräkning och takykardi.
Det finns ingen specifik antidot för duloxetin, men särskild behandling kan övervägas (t ex cyproheptadin och/ eller temperaturkontroll) om serotonergt syndrom uppstår.
Fria luftvägar bör säkerställas.
Samtidigt med lämplig symtomatisk och understödjande behandling rekommenderas övervakning av hjärtfunktion och vitala tecken.
Ventrikelsköljning kan vara indicerad om det sker tidigt efter intag eller hos patienter med symtom.
Aktivt kol kan vara av värde för att begränsa absorptionen.
Duloxetin har en stor distributionsvolym, varför forcerad diures, hemoperfusion och utbytesperfusion sannolikt inte är av värde.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga antidepressiva medel.
ATC- kod:
N06AX21.
Duloxetin är en kombinerad serotonin( 5- HT) - och noradrenalinåterupptagshämmare.
Det ger en svag hämning av dopaminåterupptaget med obetydlig affinitet till histaminreceptorer, dopaminerga, kolinerga och adrenerga receptorer.
Duloxetin ökar, beroende på dos, de extracellulära serotonin - och noradrenalinnivåerna på flera olika områden i hjärnan på djur.
Duloxetin normaliserade smärttröskeln i flera prekliniska modeller av neuropatisk och inflammatorisk smärta och försvagade smärtbeteendet i en modell av ihållande smärta.
Duloxetins smärthämmande effekt antas bero på potentiering av de nedåtgående smärthämmande banorna inom centrala nervsystemet.
Duloxetins effekt på smärtsam diabetesneuropati fastställdes i 2 randomiserade, dubbelblinda, placebokontrollerade, 12- veckorsstudier med fast dos på vuxna patienter (22 till 88 år) som haft smärtsam diabetesneuropati i minst 6 månader.
Patienter som uppfyllde diagnostiska kriteria för egentlig depression exkluderades från dessa studier.
Den primära resultatparametern var veckomedelvärdet på den genomsnittliga smärtan under 24 timmar, registrerat dagligen av patienter i en dagbok på en 11 punkters Likertskala.
I båda studierna reducerades smärtan signifikant av 60 mg duloxetin en gång respektive två gånger dagligen jämfört med placebo.
Hos vissa patienter var effekten märkbar under behandlingens första vecka.
Skillnaden i genomsnittlig förbättring mellan de två aktiva behandlingsarmarna var inte signifikant.
Minst 30% smärtreduktion rapporterades hos cirka 65% av de duloxetinbehandlade patienterna jämfört med 40% hos de placebobehandlade.
Motsvarande siffror för minst 50% smärtreduktion var 50% respektive 26%.
En analys genomfördes för patienter med klinisk svarsfrekvens (50% eller större förbättring) beträffande förekomst av somnolens under behandlingen.
För patienter som inte upplevde somnolens observerades klinisk respons hos 47% av de duloxetinbehandlade patienterna och 27% av de patienter som fick placebo.
För patienter som upplevde somnolens observerades klinisk respons hos 60% av de duloxetinbehandlade patienterna och 30% av de patienter som fick placebo.
Det ansågs osannolikt att patienter som inte erhöll en smärtreduktion på 30% inom 60 dagar skulle uppnå denna nivå av smärtlindring med fortsatt behandling.
Fastän data från en ettårs, öppen studie ger visst belägg för längre tids effekt, finns inga slutgiltiga effektdata tillgängliga för behandling längre tid än 12 veckor i placebokontrollerade studier.
59 5. 2 Farmakokinetiska egenskaper
Duloxetin ges som en enda enantiomer.
Duloxetin metaboliseras i stor utsträckning av oxiderande enzymer (CYP1A2 och polymorft CYP2D6) och konjugeras därefter.
Duloxetins farmakokinetik uppvisar stor interindividuell variation (vanligen 50- 60%), delvis beroende på kön, ålder, rökning och förmåga till metabolism via enzymet CYP2D6.
Duloxetin absorberas väl efter oral administrering med Cmax 6 timmar efter dosintag.
Absolut oral biotillgänglighet av duloxetin varierar från 32% till 80% (medelvärde 50%).
Föda fördröjer tiden till maximal koncentration från 6 till 10 timmar och minskar absorptionsgraden marginellt (cirka 11%).
Dessa förändringar har ingen klinisk betydelse.
Duloxetin binder till både albumin och alfa- 1 - surt glykoprotein.
Proteinbindningen påverkas ej av nedsatt njur - eller leverfunktion.
Duloxetin metaboliseras i stor utsträckning, och metaboliterna utsöndras huvudsakligen i urinen.
Både CYP2D6 och CYP1A2 katalyserar bildningen av de två huvudmetaboliterna glukuronidkonjugat av 4 - hydroxiduloxetin och sulfatkonjugat av 5- hydroxi- 6- metoxiduloxetin.
Baserat på studier in vitro anses metaboliterna av duloxetin i cirkulationen vara farmakologiskt inaktiva.
Duloxetins farmakokinetik hos långsamma metaboliserare avseende CYP2D6 har inte undersökts specifikt.
Begränsade data tyder på att plasmanivåerna av duloxetin är högre hos dessa patienter.
Halveringstiden för eliminationen av duloxetin varierar från 8 till 17 timmar (medelvärde 12 timmar).
Duloxetins plasmaclearance varierar efter en intravenös dos från 22 l/ timme till 46 l/ timme (medelvärde 36 l/ timme).
Oralt plasmaclearance av duloxetin efter en oral dos varierar från 33 l/ timme till 261 l/ timme (medelvärde 101 liter/ timme).
Farmakokinetiska skillnader förekommer mellan män och kvinnor (oralt plasmaclearance är cirka 50% lägre hos kvinnor).
Eftersom de könsspecifika farmakokinetiska skillnaderna faller inom variationen för clearance krävs ingen dosjustering för kvinnor.
Storleken på förändringarna är dock inte tillräcklig för att motivera en dosjustering.
Generellt tillråds försiktighet vid behandling av äldre (se avsnitten 4. 2 och 4. 4).
Dialyspatienter med njursjukdom i slutstadiet uppvisade dubbelt så höga Cmax - och AUC- värden för duloxetin, jämfört med friska försökspersoner.
Farmakokinetiska data för patienter med lätt eller måttligt nedsatt njurfunktion är begränsade.
Måttligt nedsatt leverfunktion (Child Pugh klass B) påverkade duloxetins farmakokinetik.
Oralt plasmaclearance för duloxetin var 79% lägre, terminal halveringstid 2, 3 gånger längre och AUC 3, 7 gånger större hos patienter med måttligt nedsatt leverfunktion, jämfört med friska försökspersoner.
Duloxetins och dess metaboliters farmakokinetik har inte studerats på patienter med lätt eller grav leversjukdom.
Ammande mödrar:
Distributionen av duloxetin har undersökts hos sex ammande kvinnor, för vilka minst 12 veckor förflutit sedan förlossningen.
Duloxetin påvisades i bröstmjölk och koncentrationen vid steady state var ungefär en fjärdedel av den i plasma.
Mängden duloxetin i bröstmjölk är ungefär 7 µg/ dag vid en dosering på 40 mg två gånger dagligen.
Amning påverkade inte duloxetins farmakokinetik.
Duloxetin var inte genotoxiskt i gängse standardtest och var inte karcinogent på råtta.
I karcinogenicitetstudien på råtta sågs multinukleära celler i levern utan andra histopatologiska
Bakomliggande mekanism och klinisk betydelse är okända.
Honmöss, som erhållit duloxetin i 2 år, hade en ökad incidens av hepatocellulära adenom och karcinom men endast vid den högre doseringen (144 mg/ kg/ dag), och dessa ansågs vara sekundära till den mikrosomala leverenzyminduktionen.
Betydelsen för människa av dessa data på möss är okänd.
I en embryotoxicitetsstudie på kanin observerades en högre frekvens kardiovaskulära missbildningar och skelettdeformiteter vid lägre systemisk exponering än den kliniskt maximala exponeringen (AUC).
Inga missbildningar observerades i en annan studie med högre dos av ett annat duloxetinsalt.
I en pre - / postnatal toxicitetsstudie på råtta framkallade duloxetin negativa effekter på beteendet hos avkomman vid lägre systemisk exponering än den kliniskt maximala exponeringen (AUC).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll:
Hypromellos Hypromellosacetatsuccinat Sackaros Sockersfärer Talk Titandioxid (E171) Trietylcitrat
60 mg:
Gelatin Natriumlaurilsulfat Titandioxid (E171) Indigokarmin (E132) Gul järnoxid (E172) Vit livsmedelsfärg
Vit livsmedelsfärg innehåller:
Titandioxid (E171) Propylenglykol Shellack Povidon
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
Förvaras vid högst 30 °C.
61 6. 5 Förpackningstyp och innehåll
Blister av polyvinylklorid (PVC), polyetylen (PE) och polyklortrifluoretylen (PCTFE) med försegling av aluminiumfolie.
DULOXETINE BOEHRINGER INGELHEIM 60 mg finns i förpackning med 28 och 98 kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim International GmbH, Binger Str.
173, D- 55216 Ingelheim am Rhein, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ X/ XX/ XXX/ XX EU/ X/ XX/ XXX/ XX
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
62 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Lilly S. A.
Avenida de la Industria No 30 28108 Alcobendas Madrid Spanien
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Farmakovigilanssystem
Innehavaren av godkännandet för försäljning skall ansvara för att det finns ett fungerande farmakovigilanssystem enligt den beskrivning som presenteras i utgåva 4. 0 daterad 30 juli 2007 i modul 1. 8. 1 i ansökan för försäljningsgodkännandet, innan och så länge produkten finns på marknaden.
Riskhanteringsplan
Innehavaren av godkännandet för försäljning åtar sig att genomföra de extra farmakovigilansåtgärder, som beskrivs i Farmakovigilansplanen och som överenskommits i Riskhanteringsplanen (RMP), revidering 0 av den 24 april 2008 och efterföljande revideringar av RMP godkända av CHMP.
RMP återfinns i godkännandet för försäljning modul 1. 8. 2.
Den reviderade Riskhanteringsplanen (RMP) skall i enlighet med CHMP Guideline on Risk Management Systems for medicinal products for human use, insändas samtidigt med den Periodiska Säkerhetsuppdateringsrapporten (PSUR).
Dessutom skall en reviderad RMP insändas: • Då ny information erhålls som kan inverka på gällande Säkerhetsspecifikationer, Farmakovigilansplan eller riskminimeringsåtgärder. • Inom 60 dagar efter det att ett viktigt slutdatum (för farmakovigilans eller riskminimering) har uppnåtts. • På begäran av EMEA.
64 PSUR
65 BILAGA III
KARTONG MED 40 MG ENTEROKAPSLAR, HÅRDA
1.
LÄKEMEDLETS NAMN
DULOXETINE BOEHRINGER INGELHEIM 40 mg hårda enterokapslar Duloxetin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
En kapsel innehåller 40 mg duloxetin (som hydroklorid).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 hårda enterokapslar 56 hårda enterokapslar 98 hårda enterokapslar 140 hårda enterokapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
68 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
Förvaras vid högst 30 °C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Boehringer Ingelheim International GmbH, Binger Str.
173, D- 55216 Ingelheim am Rhein, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ X/ XX/ XXX/ XX
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
DULOXETINE BOEHRINGER INGELHEIM 40 mg
69 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG MED 98 KAPSLAR (40 MG) / DEL AV MULTIPACK (UTAN ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
DULOXETINE BOEHRINGER INGELHEIM 40 mg hårda enterokapslar Duloxetin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
En kapsel innehåller 40 mg duloxetin (som hydroklorid).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sackaros.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
98 hårda enterokapslar Del av multipack innehållande 2 förpackningar som vardera innehåller 98 kapslar.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
Förvaras vid högst 30 °C.
70 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Boehringer Ingelheim International GmbH, Binger Str.
173, D- 55216 Ingelheim am Rhein, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ X/ XX/ XXX/ XX
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
DULOXETINE BOEHRINGER INGELHEIM 40 mg
71 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
ETIKETT (MED ” BLUE BOX ”) PÅ FOLIEEMBALLAGET SOM OMSLUTER MULTIPACK (2x98 KAPSLAR, 40 MG)
1.
LÄKEMEDLETS NAMN
DULOXETINE BOEHRINGER INGELHEIM 40 mg hårda enterokapslar Duloxetin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
En kapsel innehåller 40 mg duloxetin (som hydroklorid).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sackaros.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Multipack innehållande 2 förpackningar som vardera innehåller 98 kapslar.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
Förvaras vid högst 30 °C.
72 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Boehringer Ingelheim International GmbH, Binger Str.
173, D- 55216 Ingelheim am Rhein, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ X/ XX/ XXX/ XX
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
DULOXETINE BOEHRINGER INGELHEIM 40 mg
73 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS (40 mg enterokapslar, hårda)
1.
LÄKEMEDLETS NAMN
DULOXETINE BOEHRINGER INGELHEIM 40 mg hårda enterokapslar Duloxetin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bohringer Ingelheim
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
74 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG MED 20 MG ENTEROKAPSLAR, HÅRDA
1.
LÄKEMEDLETS NAMN
DULOXETINE BOEHRINGER INGELHEIM 20 mg hårda enterokapslar Duloxetin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
En kapsel innehåller 20 mg duloxetin (som hydroklorid).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sackaros.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 hårda enterokapslar 56 hårda enterokapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
Förvaras vid högst 30 °C.
75 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Boehringer Ingelheim International GmbH, Binger Str.
173, D- 55216 Ingelheim am Rhein, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ X/ XX/ XXX/ XX EU/ X/ XX/ XXX/ XX
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
DULOXETINE BOEHRINGER INGELHEIM 20 mg
76 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS (20 mg enterokapslar, hårda)
1.
LÄKEMEDLETS NAMN
DULOXETINE BOEHRINGER INGELHEIM 20 mg hårda enterokapslar Duloxetin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
KARTONG MED 30 MG ENTEROKAPSLAR, HÅRDA
1.
LÄKEMEDLETS NAMN
DULOXETINE BOEHRINGER INGELHEIM 30 mg hårda enterokapslar Duloxetin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
En kapsel innehåller 30 mg duloxetin (som hydroklorid)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sackaros Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 hårda enterokapslar 28 hårda enterokapslar 98 hårda enterokapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
78 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen vid högst 30 °C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Boehringer Ingelheim International GmbH, Binger Str.
173, D- 55216 Ingelheim am Rhein, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ X/ XX/ XXX/ XX EU/ X/ XX/ XXX/ XX EU/ X/ XX/ XXX/ XX
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
DULOXETINE BOEHRINGER INGELHEIM 30 mg
79 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS 30 mg hårda enterokapslar
1.
LÄKEMEDLETS NAMN
DULOXETINE BOEHRINGER INGELHEIM 30 mg hårda enterokapslar Duloxetin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
80 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG MED 60 MG ENTEROKAPSLAR, HÅRDA
1.
LÄKEMEDLETS NAMN
DULOXETINE BOEHRINGER INGELHEIM 60 mg hårda enterokapslar Duloxetin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
En kapsel innehåller 60 mg duloxetin (som hydroklorid)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sackaros Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 hårda enterokapslar 98 hårda enterokapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen vid högst 30 °C.
81 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Boehringer Ingelheim International GmbH, Binger Str.
173, D- 55216 Ingelheim am Rhein, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ X/ XX/ XXX/ XX EU/ X/ XX/ XXX/ XX
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
DULOXETINE BOEHRINGER INGELHEIM 60 mg
82 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS 60 mg hårda enterokapslar
1.
LÄKEMEDLETS NAMN
DULOXETINE BOEHRINGER INGELHEIM 60 mg hårda enterokapslar Duloxetin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim
3.
UTGÅNGSDATUM
Utg. dat.
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
83 B.
BIPACKSEDEL
84 BIPACKSEDEL:
DULOXETINE BOEHRINGER INGELHEIM 40 mg hårda enterokapslar DULOXETINE BOEHRINGER INGELHEIM 20 mg hårda enterokapslar Duloxetin (som hydroklorid)
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad DULOXETINE BOEHRINGER INGELHEIM är och vad det används för 2.
Innan du tar DULOXETINE BOEHRINGER INGELHEIM 3.
Hur du tar DULOXETINE BOEHRINGER INGELHEIM 4.
Eventuella biverkningar 5.
Hur DULOXETINE BOEHRINGER INGELHEIM ska förvaras 6.
Övriga upplysningar
1.
VAD DULOXETINE BOEHRINGER INGELHEIM ÄR OCH VAD DET ANVÄNDS FÖR
DULOXETINE BOEHRINGER INGELHEIM är ett läkemedel som ska intas genom munnen och används för att behandla ansträngningsinkontinens hos kvinnor eller för behandling av vuxna med ett tillstånd som kallas smärtsam diabetesneuropati.
Ansträngningsinkontinens är ett medicinskt problem som gör att man får urinläckage i samband med fysisk ansträngning eller aktiviteter såsom skratt, hosta, nysningar, tunga lyft eller motion.
DULOXETINE BOEHRINGER INGELHEIM tros verka genom att förstärka de muskler som håller tillbaka urinen när man skrattar, nyser eller motionerar.
Effekten av DULOXETINE BOEHRINGER INGELHEIM förstärks när det kombineras med ett träningsprogram som stärker musklerna i bäckenbotten.
Smärtsam diabetesneuropati är ett tillstånd med smärta som vanligen upplevs som brännande, stickande, svidande, huggande eller molande eller som en elektrisk chock.
Smärta kan framkallas av beröring, värme, kyla eller tryck men det berörda området kan även vara helt utan känsel.
Hos många patienter med smärtsam diabetesneuropati kan effekten av DULOXETINE BOEHRINGER INGELHEIM märkas redan under första behandlingsveckan.
2.
INNAN DU TAR DULOXETINE BOEHRINGER INGELHEIM
Ta inte DULOXETINE BOEHRINGER INGELHEIM
- om du är allergisk (överkänslig) mot duloxetin eller något av övriga innehållsämnen i
DULOXETINE BOEHRINGER INGELHEIM
85
- om du tar eller under de senaste 14 dagarna har tagit ett läkemedel som tillhör gruppen
monoaminoxidashämmare (MAO- hämmare) (se även avsnittet ” Intag av andra läkemedel ” nedan)
- om du har leversjukdom
- om du tar fluvoxamin som vanligtvis används för att behandla depression, ciprofloxacin eller
enoxacin som används för att behandla infektioner
- om du har svår njursjukdom
- om du har högt blodtryck som inte behandlas tillfredsställande.
Var särskilt försiktig med DULOXETINE BOEHRINGER INGELHEIM Om du lider av något av följande, kanske DULOXETINE BOEHRINGER INGELHEIM inte passar för dig.
Du ska därför, innan du börjar ta detta läkemedel, tala om för din läkare om
- du tar läkemedel mot depression
- du tar naturläkemedel som innehåller johannesört (Hypericum perforatum)
- du har njursjukdom
- du tidigare har haft kramper (anfall)
- du tidigare har haft mani eller bipolär sjukdom
- du har ögonproblem som t ex en viss typ av glaukom (förhöjt tryck i ögat)
- du tidigare har haft blödningsstörningar (tendens att få blåmärken)
- du är i riskzonen för låga natriumvärden
- du har högt blodtryck
- du samtidigt behandlas med annat läkemedel som kan orsaka leverskada
- du tar andra läkemedel som innehåller duloxetin
- du har intolerans mot vissa sockerarter (se nedan)
- du överväger att sluta ta DULOXETINE BOEHRINGER INGELHEIM (se avsnitt 3).
DULOXETINE BOEHRINGER INGELHEIM kan orsaka en känsla av rastlöshet och svårighet att sitta eller stå still.
Om detta inträffar ska du tala om det för din läkare.
Om du börjar må sämre och har tankar på att skada dig själv Du som är deprimerad och/ eller lider av oro/ ångest kan ibland ha tankar på att skada dig själv eller begå självmord.
Dessa symtom kan förvärras när man börjar använda läkemedel mot depression, eftersom det tar tid innan läkemedel av den här typen har effekt, vanligtvis cirka 2 veckor, ibland längre tid.
Dessa tankar kan vara vanliga: − om du tidigare har haft tankar på att skada dig själv eller begå självmord, − om du är yngre än 25 år.
Studier har visat att unga vuxna (yngre än 25 år) med psykisk sjukdom som behandlas med antidepressiva läkemedel har en ökad risk för självmordstankar och tankar på att skada sig själv.
Kontakta snarast läkare eller uppsök närmaste sjukhus om du har tankar på att skada dig själv eller begå självmord.
Det kan vara till hjälp att berätta för en släkting eller nära vän att du är deprimerad och/ eller lider av oro/ ångest.
Be dem gärna läsa igenom denna bipacksedel.
Du kan också be dem att berätta för dig om de tycker att du verkar må sämre eller om de tycker att ditt beteende förändras.
Behandling av barn och ungdomar under 18 år DULOXETINE BOEHRINGER INGELHEIM ska inte användas vid behandling av barn och ungdomar under 18 år.
Risken för biverkningar som självmordsförsök, självmordstankar och fientlighet (främst aggression, trots och ilska) är större hos patienter under 18 år när de tar läkemedel av denna typ.
Dessutom har de långsiktiga effekterna på tillväxt, mognad och utveckling av intellekt och beteende ännu inte fastställts för denna åldersgrupp.
Intag av andra läkemedel Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även
86 receptfria sådana.
Det viktigaste innehållsämnet i DULOXETINE BOEHRINGER INGELHEIM, duloxetin, används även i andra läkemedel för andra sjukdomar (depression och urinläckage).
Användning av mer än ett av dessa läkemedel samtidigt ska undvikas.
Kontakta din läkare om du redan tar andra läkemedel som innehåller duloxetin.
Din läkare ska avgöra om du kan ta DULOXETINE BOEHRINGER INGELHEIM tillsammans med andra läkemedel.
Kontrollera med din läkare innan du börjar eller slutar att ta några läkemedel, även receptfria läkemedel och naturmedel.
DULOXETINE BOEHRINGER INGELHEIM ska inte tas tillsammans med en MAO- hämmare eller inom 14 dagar efter avslutad behandling med en MAO - hämmare.
Många av de receptbelagda läkemedlen, inklusive DULOXETINE BOEHRINGER INGELHEIM, kan, om de tas tillsammans med en MAO- hämmare, orsaka allvarliga eller till och med livshotande biverkningar.
Innan du kan ta DULOXETINE BOEHRINGER INGELHEIM måste minst 14 dagar ha förflutit sedan behandling med en MAO- hämmare avslutats.
Likaså måste minst 5 dagar ha förflutit efter avslutad behandling med DULOXETINE BOEHRINGER INGELHEIM innan du kan börja ta en MAO- hämmare.
Läkemedel som påverkar det centrala nervsystemet (CNS):
Försiktighet rekommenderas om DULOXETINE BOEHRINGER INGELHEIM tas tillsammans med andra centralt verkande läkemedel eller ämnen, såsom alkohol och lugnande läkemedel (bensodiazepiner, morfinliknande substanser, antipsykotika, fenobarbital, antihistaminer som kan ge upphov till dåsighet).
Tala om för din läkare om du tar något av dessa läkemedel.
Tala om för din läkare om du tar några läkemedel som verkar på liknande sätt som duloxetin.
SSRI- läkemedel (t ex paroxetin och fluoxetin), tricykliskt antidepressiva (t ex klomipramin, amitriptylin) och venlafaxin.
Kontakta läkare om du får oväntade symtom när du tar dessa läkemedel tillsammans med DULOXETINE BOEHRINGER INGELHEIM.
Orala antikoagulantia:
Tala om för din läkare om du tar orala antikoagulantia (blodförtunnande medel).
Dessa medel kan öka risken för blödningar.
Intag av DULOXETINE BOEHRINGER INGELHEIM med mat och dryck DULOXETINE BOEHRINGER INGELHEIM kan tas med eller utan föda.
Du bör vara försiktig med alkohol under behandling med DULOXETINE BOEHRINGER INGELHEIM.
Graviditet och amning Tala om för din läkare om du blir gravid eller planerar att bli gravid under behandlingen med DULOXETINE BOEHRINGER INGELHEIM.
Du ska endast använda DULOXETINE BOEHRINGER INGELHEIM efter att ha rådfrågat din läkare angående behandlingens möjliga fördelar och eventuella risker för fostret.
Rådfråga din läkare eller apotekspersonal om du ammar.
Användning av DULOXETINE BOEHRINGER INGELHEIM under amning rekommenderas ej.
Rådfråga din läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner DULOXETINE BOEHRINGER INGELHEIM kan göra att du känner dig sömnig eller yr.
Kör inte bil och använd inte verktyg eller maskiner förrän du vet hur DULOXETINE BOEHRINGER INGELHEIM påverkar dig.
Viktig information om något innehållsämne i DULOXETINE BOEHRINGER INGELHEIM DULOXETINE BOEHRINGER INGELHEIM innehåller sackaros.
Om du inte tål vissa sockerarter ska du kontakta din läkare innan du använder detta läkemedel.
87 3.
HUR DU TAR DULOXETINE BOEHRINGER INGELHEIM
Rådfråga din läkare eller apotekspersonal om du är osäker.
Vanlig dos för behandling av ansträngningsinkontinens är 40 mg DULOXETINE BOEHRINGER INGELHEIM två gånger dagligen (på morgonen och sent på eftermiddagen/ kvällen).
Din läkare kan dock välja att starta din behandling med en 20 mg kapsel två gånger dagligen i två veckor för att sedan öka dosen till 40 mg två gånger dagligen.
Vanlig dos för behandling av smärtsam diabetesneuropati är 60 mg en gång dagligen, men din läkare ordinerar den dos som är lämplig för dig.
DULOXETINE BOEHRINGER INGELHEIM intas genom munnen.
Svälj kapseln hel tillsammans med ett glas vatten.
Det är lättare att komma ihåg att ta DULOXETINE BOEHRINGER INGELHEIM om man tar det vid samma tid varje dag.
Sluta inte att ta DULOXETINE BOEHRINGER INGELHEIM utan att först ha diskuterat detta med din läkare.
Om du har ytterligare frågor om detta läkemedel, kontakta läkare eller apotekspersonal.
Om du har tagit för stor mängd av DULOXETINE BOEHRINGER INGELHEIM Kontakta omedelbart din läkare eller apotekspersonal om du tagit mer DULOXETINE BOEHRINGER INGELHEIM än din läkare föreskrivit.
Om du har glömt att ta DULOXETINE BOEHRINGER INGELHEIM Ta inte dubbla doser för att kompensera de doser du glömt.
Om du har glömt en dos, ta den så snart du kommer ihåg.
Om det emellertid är dags för din nästa dos, hoppa över den glömda dosen och ta endast en dos som vanligt.
Ta inte fler DULOXETINE BOEHRINGER INGELHEIM per dag än din läkare föreskrivit.
Om du slutar att ta DULOXETINE BOEHRINGER INGELHEIM Sluta inte att ta DULOXETINE BOEHRINGER INGELHEIM, även om du känner dig bättre, utan att först tala med din läkare.
Om din läkare anser att du inte längre behöver DULOXETINE BOEHRINGER INGELHEIM, kommer hon/ han att minska dosen under två veckor.
Vissa patienter, som efter längre behandling än en vecka abrupt slutar att ta DULOXETINE BOEHRINGER INGELHEIM, kan få yrsel, stickningar som av nålar, sömnstörningar (livliga drömmar, mardrömmar, sömnlöshet), känsla av rastlöshet eller oro, ångest, illamående/ kräkningar, skakningar, huvudvärk, irritationskänsla, diarré, kraftiga svettningar eller svindel.
Dessa besvär är vanligtvis lätta och försvinner inom några dagar.
Rådfråga din läkare om reaktionerna är besvärande.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan DULOXETINE BOEHRINGER INGELHEIM orsaka biverkningar men alla användare behöver inte få dem.
Dessa är vanligtvis lätta till måttliga och försvinner oftast efter en kort tid.
Mycket vanliga biverkningar (förekommer hos mer än 1 av 10 patienter) som behandlas med DULOXETINE BOEHRINGER INGELHEIM mot ansträngningsinkontinens Illamående, muntorrhet och trötthet.
88 Mycket vanliga biverkningar (kan uppträda hos mer än 1 av 10 patienter) som behandlas med DULOXETINE BOEHRINGER INGELHEIM mot smärtsam diabetesneuropati Illamående, sömnsvårigheter, huvudvärk, yrsel och förstoppning.
Vanliga biverkningar (kan uppträda hos 1 till 10 patienter av 100 behandlade) • ångest, konstiga drömmar • yrsel, darrningar och domningar, som inkluderar domningar eller stickningar i huden • illamående och kräkningar, halsbränna eller väderspänning, aptitlöshet • dimsyn • hjärtklappning, blodvallning • erektionsproblem, förändrad orgasm eller minskad sexualdrift • (kliande) utslag • muskelsmärta, muskelspänning eller muskelkramp.
Mindre vanliga biverkningar (kan uppträda hos 1 till 10 patienter av 1 000 behandlade) • svalginflammation • upprördhetskänslor, känna sig desorienterad, känna sig sömnig, dålig sömn, bristande motivation eller gäspningar • smakförändringar, störningar i uppmärksamheten, krampanfall och ofrivilliga muskelrörelser • viktminskning eller viktökning, rapningar, matsmältningsbesvär, mag- tarminflammation • inflammation i levern som kan orsaka smärta i buken, trötthet och gulfärgad hud • svindel, tinnitus (förnimmelse av ljud i örat utan yttre ljudkälla), ont i öronen • stora pupiller eller synstörningar • rodnad, blodtrycksförhöjning, kalla fingrar och/ eller tår, yrsel (särskilt då man reser sig alltför snabbt), snabba eller oregelbundna hjärtslag, nattsvettning, kallsvettning, frossbrytningar eller svimning • ejakulationsstörningar, onormala menstruationer med kraftig eller förlängd menstruation • allergiska reaktioner, ökad benägenhet att få blåmärken, blåsor eller känslighet för solljus • muskelryckningar • behov att tömma blåsan under natten, svårighet eller oförmåga att kasta vatten • tandgnisslan, uttorkning, känna sig varm/ kall eller törstig, känna sig tjock i halsen eller näsblödning • ökade kolesterolvärden i blodet.
Sällsynta biverkningar (kan uppträda hos 1 till 10 patienter av 10 000 behandlade) • mani (tillstånd med symtom som överaktivitet, tankeflykt och nedsatt behov av sömn), hallucinationer • ökad blodsockerhalt, lågt natriumvärde i blodet (ger symtom som illamående, känna sig sjuk med svaga muskler eller känna sig förvirrad), otillräcklig utsöndring av antidiuretiskt hormon (SIADH) • dålig andedräkt • ökat tryck i ögat • klimakterisymtom • sexuella problem • onormal gång, kramp i käkmusklerna • nedsatt sköldkörtelfunktion, känna smärtor i bröst eller mage • behov att tömma blåsan oftare än vanligt eller minskat urinflöde.
Övriga biverkningar • aggression och vrede, självmordstankar eller självmordsförsök • en känsla av rastlöshet och svårighet att sitta eller stå still, ” serotonergt syndrom ” (en sällsynt reaktion som kan ge lyckokänsla, dåsighet, klumpighet, rastlöshet, känsla av berusning, feber, svettningar eller stela muskler), krampattacker eller stelhet • blod i avföringen, blodiga kräkningar eller svart tjärartad avföring • avvikande lukt på urinen
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR DULOXETINE BOEHRINGER INGELHEIM SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen.
Förvaras i originalförpackningen.
Förvaras vid högst 30 °C.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är duloxetin.
En kapsel innehåller 20 eller 40 mg duloxetin (som hydroklorid).
Kapselinnehåll:
Hypromellos, hypromellosacetatsuccinat, sackaros, sockersfärer, talk, titandioxid (E171), trietylcitrat.
Kapselhölje:
Gelatin, natriumlaurilsulfat, titandioxid (E171), indigokarmin (E132), röd järnoxid (E172), gul järnoxid (E172) och svart livsmedelsfärg.
Livsmedelsfärg:
Syntetisk, svart järnoxid (E172), propylenglykol, shellack.
Läkemedlets utseende och förpackningsstorlekar DULOXETINE BOEHRINGER INGELHEIM är en hård, magsaftresistent kapsel.
DULOXETINE BOEHRINGER INGELHEIM tillhandahålls i 2 styrkor:
20 och 40 mg.
40 mg kapsel: ogenomskinlig, orange del märkt med ” 40 mg ” och en ogenomskinlig, blå del märkt med ” 9545 ”.
20 mg kapsel: ogenomskinlig, blå del märkt med ” 20 mg ” och en ogenomskinlig, blå del märkt med ” 9544 ”.
DULOXETINE BOEHRINGER INGELHEIM 20 mg tillhandahålls i blisterförpackning med 28 eller 56 kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare Innehavare av godkännande för försäljning:
Boehringer Ingelheim International GmbH, Binger Str.
173, D- 55216 Ingelheim am Rhein, Tyskland.
Tillverkare:
Lilly S. A., Avda. de la Industria 30, 28108 Alcobendas, Madrid, Spanien.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
90 België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 27 73 33 11 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika Boehringer Ingelheim spol. s r. o.
Tel.: + 42 02 34 65 51 11 Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88 Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 69 50 50 83 09 Eesti Boehringer Ingelheim Pharma GmbH Tel: + 37 2 60 80 940 Ελλάδα Boehringer Ingelheim Ellas A. E.
Τηλ: +30 2 10 89 06 300 España Boehringer Ingelheim España S. A.
Tel: + 34 93 404 58 00 France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33 Ireland Boehringer Ingelheim Ireland Ltd.
Luxembourg/ Luxemburg S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11 Magyarország Boehringer Ingelheim Pharma Tel.: +36 1 224 7120 Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600 Nederland Boehringer Ingelheim b. v.
Tel: +31 30 6 02 59 14 Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00 Österreich Boehringer Ingelheim Austria GmbH Tel: +43 1 80 105 0 Polska Eli Lilly Polska Sp. z o. o.
Tel.: + 48 22 4403300 Portugal Boehringer Ingelheim, Lda Tel: +351 21 313 53 00 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Boehringer Ingelheim Pharma Tel.: +386 1 586 40 00 Slovenská republika Boehringer Ingelheim Pharma Tel.: +421 2 5341 8445 Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 310 2800 Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00 United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 (0) 1256 315999
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu.
91 BIPACKSEDEL:
DULOXETINE BOEHRINGER INGELHEIM 30 mg hårda enterokapslar DULOXETINE BOEHRINGER INGELHEIM 60 mg hårda enterokapslar Duloxetin (som hydroklorid)
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad DULOXETINE BOEHRINGER INGELHEIM är och vad det används för 2.
Innan du tar DULOXETINE BOEHRINGER INGELHEIM 3.
Hur du tar DULOXETINE BOEHRINGER INGELHEIM 4.
Eventuella biverkningar 5.
Hur DULOXETINE BOEHRINGER INGELHEIM ska förvaras 6.
Övriga upplysningar
1.
VAD DULOXETINE BOEHRINGER INGELHEIM ÄR OCH VAD DET ANVÄNDS FÖR
DULOXETINE BOEHRINGER INGELHEIM ökar halterna av serotonin och noradrenalin i nervsystemet.
DULOXETINE BOEHRINGER INGELHEIM används hos vuxna för behandling ett tillstånd som kallas smärtsam diabetesneuropati.
Smärtsam diabetesneuropati är ett tillstånd med smärta som vanligen upplevs som brännande, stickande, svidande, huggande eller molande eller som en elektrisk chock.
Smärta kan framkallas av beröring, värme, kyla eller tryck men det berörda området kan även vara helt utan känsel.
Hos många patienter med smärtsam diabetesneuropati kan effekten av DULOXETINE BOEHRINGER INGELHEIM märkas redan under första behandlingsveckan.
2.
INNAN DU TAR DULOXETINE BOEHRINGER INGELHEIM
Ta inte DULOXETINE BOEHRINGER INGELHEIM
- om du är allergisk (överkänslig) mot duloxetin eller något av övriga innehållsämnen i
DULOXETINE BOEHRINGER INGELHEIM
- om du tar eller under de senaste 14 dagarna tagit ett läkemedel mot depression, som tillhör
gruppen monoaminoxidashämmare (MAO- hämmare), se även avsnittet ” Intag av andra läkemedel ” nedan)
- om du har leversjukdom
- om du har svår njursjukdom
- om du tar fluvoxamin som vanligen används för att behandla depression, ciprofloxacin eller
enoxacin som används för att behandla infektioner
- om du har högt blodtryck som inte behandlas tillfredsställande.
92 Var särskilt försiktig med DULOXETINE BOEHRINGER INGELHEIM Om du lider av något av följande, kanske DULOXETINE BOEHRINGER INGELHEIM inte passar för dig.
Du ska därför, innan du börjar ta detta läkemedel, tala om för din läkare om
- du tar andra läkemedel mot depression
- du tar naturläkemedel som innehåller johannesört (Hypericum perforatum)
- du har njursjukdom
- du har haft kramper (anfall)
- du har eller tidigare har haft mani eller bipolär sjukdom
- du har ögonproblem, som t ex en viss typ av glaukom (förhöjt tryck i ögat)
- du tidigare har haft blödningsstörningar (tendens att få blåmärken)
- du är i riskzonen för låga natriumvärden
- du har högt blodtryck
- du samtidigt behandlas med annat läkemedel som kan orsaka leverskada
- du tar andra läkemedel som innehåller duloxetin
- du har intolerans mot vissa sockerarter (se nedan)
- du överväger att sluta ta DULOXETINE BOEHRINGER INGELHEIM (se avsnitt 3).
DULOXETINE BOEHRINGER INGELHEIM kan orsaka en känsla av rastlöshet och svårighet att sitta eller stå still.
Om detta inträffar ska du tala om det för din läkare.
Om du börjar må sämre och har tankar på att skada dig själv Du som är deprimerad och/ eller lider av oro/ ångest kan ibland ha tankar på att skada dig själv eller begå självmord.
Dessa symtom kan förvärras när man börjar använda läkemedel mot depression, eftersom det tar tid innan läkemedel av den här typen har effekt, vanligtvis cirka 2 veckor, ibland längre tid.
Dessa tankar kan vara vanliga: − om du tidigare har haft tankar på att skada dig själv eller begå självmord, − om du är yngre än 25 år.
Studier har visat att unga vuxna (yngre än 25 år) med psykisk sjukdom som behandlas med antidepressiva läkemedel har en ökad risk för självmordstankar och tankar på att skada sig själv.
Kontakta snarast läkare eller uppsök närmaste sjukhus om du har tankar på att skada dig själv eller begå självmord.
Det kan vara till hjälp att berätta för en släkting eller nära vän att du är deprimerad och/ eller lider av oro/ ångest.
Be dem gärna läsa igenom denna bipacksedel.
Du kan också be dem att berätta för dig om de tycker att du verkar må sämre eller om de tycker att ditt beteende förändras.
Behandling av barn och ungdomar under 18 år DULOXETINE BOEHRINGER INGELHEIM ska normalt inte användas vid behandling av barn och ungdomar under 18 år.
Trots detta kan DULOXETINE BOEHRINGER INGELHEIM skrivas ut av läkare till patienter under 18 år om läkaren anser att detta är lämpligt.
Dessutom har de långsiktiga effekterna på tillväxt, mognad och utveckling av intellekt och beteende ännu inte fastställts för denna åldersgrupp.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Användning av fler än ett av
93 dessa läkemedel samtidigt ska undvikas.
Ta kontakt med din läkare om du redan tar andra läkemedel som innehåller duloxetin.
Din läkare ska avgöra om du kan ta DULOXETINE BOEHRINGER INGELHEIM tillsammans med andra läkemedel.
Kontrollera med din läkare innan du börjar eller slutar att ta några läkemedel, även receptfria läkemedel och naturmedel.
DULOXETINE BOEHRINGER INGELHEIM ska inte tas om du tar eller under de senaste 14 dagarna intagit ett annat läkemedel mot depressionen som kallas MAO- hämmare.
Många receptbelagda läkemedel, inklusive DULOXETINE BOEHRINGER INGELHEIM, kan, om de tas tillsammans med en MAO- hämmare, orsaka allvarliga eller till och med livshotande biverkningar.
Innan du kan ta DULOXETINE BOEHRINGER INGELHEIM måste minst 14 dagar ha förflutit sedan behandling med en MAO- hämmare avslutats.
Likaså måste minst 5 dagar ha förflutit efter avslutad behandling med DULOXETINE BOEHRINGER INGELHEIM innan du kan börja ta en MAO- hämmare.
Tala om för din läkare om du tar något läkemedel som får dig att känna dig dåsig.
Sådana läkemedel inkluderar receptbelagda läkemedel som bensodiazepiner, starka smärtstillande medel, läkemedel mot psykos, fenobarbital och antihistaminer.
Tala om för din läkare om du tar några läkemedel som verkar på liknande sätt som duloxetin.
SSRI- läkemedel (t ex paroxetin och fluoxetin), tricykliska antidepressiva (t ex klomipramin, amitriptylin), petidin, johannesört och venlafaxin.
Kontakta din läkare om du får något ovanligt symtom när du tar något av dessa läkemedel tillsammans med DULOXETINE BOEHRINGER INGELHEIM.
Orala antikoagulantia:
Tala om för din läkare om du tar orala antikoagulantia (blodförtunnande medel).
Dessa medel kan öka risken för blödningar.
Intag av DULOXETINE BOEHRINGER INGELHEIM med mat och dryck DULOXETINE BOEHRINGER INGELHEIM kan tas oberoende av måltid.
Du bör vara försiktig med alkohol under behandling med DULOXETINE BOEHRINGER INGELHEIM.
Graviditet och amning Tala om för din läkare om du blir gravid eller planerar att bli gravid under behandlingen med DULOXETINE BOEHRINGER INGELHEIM.
Du ska endast använda DULOXETINE BOEHRINGER INGELHEIM efter att ha rådfrågat din läkare angående behandlingens möjliga fördelar och eventuella risker för fostret.
Rådfråga din läkare eller apotekspersonal om du ammar.
Användning av DULOXETINE BOEHRINGER INGELHEIM under amning rekommenderas ej.
Rådfråga din läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner DULOXETINE BOEHRINGER INGELHEIM kan göra att du känner dig sömnig eller yr.
Kör inte bil och använd inte verktyg eller maskiner förrän du vet hur DULOXETINE BOEHRINGER INGELHEIM påverkar dig.
Viktig information om något innehållsämne i DULOXETINE BOEHRINGER INGELHEIM DULOXETINE BOEHRINGER INGELHEIM innehåller sackaros.
Om du inte tål vissa sockerarter ska du kontakta din läkare innan du tar detta läkemedel.
94 3.
HUR DU TAR DULOXETINE BOEHRINGER INGELHEIM
Rådfråga din läkare eller apotekspersonal om du är osäker.
Vanlig dos är DULOXETINE BOEHRINGER INGELHEIM 60 mg en gång dagligen, men din läkare ordinerar den dos som är lämplig för dig.
DULOXETINE BOEHRINGER INGELHEIM intas genom munnen.
Svälj kapseln hel tillsammans med vatten.
Det är lättare att komma ihåg att ta DULOXETINE BOEHRINGER INGELHEIM om man tar det vid samma tid varje dag.
Fråga din läkare hur länge du ska ta DULOXETINE BOEHRINGER INGELHEIM.
Sluta inte att ta DULOXETINE BOEHRINGER INGELHEIM utan att först ha diskuterat detta med din läkare.
Om du har tagit för stor mängd av DULOXETINE BOEHRINGER INGELHEIM Kontakta omedelbart din läkare eller apotekspersonal om du tagit mer DULOXETINE BOEHRINGER INGELHEIM än din läkare föreskrivit.
Om du har glömt att ta DULOXETINE BOEHRINGER INGELHEIM Ta inte dubbla doser för att kompensera den dos du glömt.
Om du har glömt en dos, ta den så snart du kommer ihåg.
Om det emellertid är dags för din nästa dos, hoppa över den glömda dosen och ta endast en dos som vanligt.
Ta inte fler DULOXETINE BOEHRINGER INGELHEIM per dag än din läkare föreskrivit.
Om du slutar att ta DULOXETINE BOEHRINGER INGELHEIM Sluta inte att ta DULOXETINE BOEHRINGER INGELHEIM, även om du känner dig bättre, utan att först tala med din läkare.
Om din läkare anser att du inte längre behöver DULOXETINE BOEHRINGER INGELHEIM, kommer han att minska dosen under minst två veckor, innan behandlingen avslutas helt.
Vissa patienter, som abrupt slutar att ta DULOXETINE BOEHRINGER INGELHEIM, kan få yrsel, stickningar och domningar, sömnstörningar (livliga drömmar, mardrömmar, sömnlöshet), känsla av rastlöshet eller oro, ångest, illamående/ kräkningar (känna sig sjuk), skakningar, huvudvärk, irritationskänsla, diarré, kraftiga svettningar eller svindel.
Dessa besvär är vanligtvis lätta och försvinner inom några dagar.
Rådfråga din läkare om reaktionerna är besvärande.
Om du har ytterligare frågor om detta läkemedel, kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan DULOXETINE BOEHRINGER INGELHEIM orsaka biverkningar men alla användare behöver inte få dem.
Dessa är vanligtvis lätta till måttliga och försvinner oftast efter några veckor.
Mycket vanliga biverkningar (kan uppträda hos mer än 10 av 100 behandlade patienter) Illamående, sömnighet, huvudvärk, yrsel och förstoppning.
Vanliga biverkningar (kan uppträda hos 1 till 10 patienter av 100 behandlade) • trötthet, sömnsvårigheter, ångest, upprördhetskänslor eller konstiga drömmar • yrsel, darrningar och domningar, som inkluderar domningar eller stickningar i huden • diarré, förstoppning, illamående och kräkningar, halsbränna, väderspänning, ont i magen • tinnitus (förnimmelse av ljud i örat utan yttre ljudkälla)
95 • dimsyn • hjärtklappning, rodnad, ökad svettning, nattsvettning • erektionsproblem, minskad sexualdrift • (kliande) utslag • muskelsmärta, muskelspänning, muskelkramp • gäspningar • aptitlöshet, viktminskning.
Mindre vanliga biverkningar (kan uppträda hos 1 till 10 patienter av 1 000 behandlade) • svalginflammation • känna sig desorienterad, känna sig sömnig, bristande motivation • smakförändringar, störningar i uppmärksamheten, stelhet, krampanfall och ofrivilliga muskelrörelser, muskelryckningar, onormal gång • dålig sömn • rapningar, matsmältningsbesvär, mag- tarminflammation • svindel och ont i öronen • inflammation i levern som kan orsaka smärta i buken • stora pupiller, synstörningar • snabba eller oregelbundna hjärtslag • sexuella problem som ejakulationsstörningar, orgasm • onormala menstruationer som kraftig eller förlängd menstruation • allergiska reaktioner, ökad benägenhet att få blåmärken, blåsor eller känslighet för solljus • blodtrycksförhöjning, kalla fingrar och/ eller tår, yrsel (särskilt då man reser sig alltför snabbt), kallsvettning, frossbrytningar eller svimning • förhöjt blodsocker • behov att tömma blåsan oftare än vanligt, behov att tömma blåsan under natten, svårighet eller oförmåga att kasta vatten eller minskat urinflöde • tandgnisslan, känna sig varm/ kall eller törstig, känna sig tjock i halsen, näsblödning • viktökning.
Sällsynta biverkningar (kan uppträda hos 1 till 10 patienter av 10 000 behandlade) • nedsatt sköldkörtelfunktion • uttorkning • mani (tillstånd med symtom som överaktivitet, tankeflykt och nedsatt behov av sömn) • dålig andedräkt • ökat tryck i ögat • klimakteriesymtom • kramp i käkmusklerna • ökade kolesterolvärden i blodet, lågt natriumvärde i blodet (ger symtom som illamående, känna sig sjuk med svaga muskler eller känna sig förvirrad), otillräcklig utsöndring av antidiuretiskt hormon (SIADH).
Övriga biverkningar • hallucinationer, självmordstankar, aggression och vrede • en känsla av rastlöshet och svårighet att sitta eller stå still, ” serotonergt syndrom ” (en sällsynt reaktion som kan ge lyckokänsla, dåsighet, klumpighet, rastlöshet, känsla av berusning, feber, svettningar eller stela muskler), krampattacker • blod i avföringen, blodiga kräkningar eller svart tjärartad avföring • avvikande lukt på urinen • bröstsmärta • gulfärgad hud (gulsot), leversvikt, Stevens- Johnson syndrom, plötslig svullnad av hud och slemhinnor (angioödem).
96 Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR DULOXETINE BOEHRINGER INGELHEIM SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen.
Förvaras i originalförpackningen vid högst 30 °C.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är duloxetin.
Varje kapsel innehåller 30 eller 60 mg duloxetin som (hydroklorid).
Kapselinnehåll:
Kapselhölje:
Gelatin, natriumlaurilsulfat, titandioxid (E171), indigokarmin (E132), gul järnoxid (E172) (endast 60 mg) och grön livsmedelsfärg (30 mg) eller vit livsmedelsfärg (60 mg).
Syntetisk svart järnoxid (E172), syntetisk gul järnoxid (E172), propylenglykol, shellack.
Titandioxid (E171), propylenglykol, shellack, povidon.
Läkemedlets utseende och förpackningsstorlekar DULOXETINE BOEHRINGER INGELHEIM är en hård, magsaftresistent kapsel.
Varje kapsel av DULOXETINE BOEHRINGER INGELHEIM innehåller korn av duloxetinhydroklorid med ett hölje som står emot den sura magsaften.
30 och 60 mg.
30 mg kapsel: ogenomskinlig, vit del märkt med ” 30 mg ” och en ogenomskinlig, blå del märkt med ” 9543 ”.
60 mg kapsel: ogenomskinlig, grön del märkt med ” 60 mg ” och en ogenomskinlig, blå del märkt med ” 9542 ”.
DULOXETINE BOEHRINGER INGELHEIM 30 mg tillhandahålls i förpackning innehållande 7, 28 eller 98 kapslar.
DULOXETINE BOEHRINGER INGELHEIM 60 mg tillhandahålls i förpackning innehållande 28 eller 98 kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning:
Boehringer Ingelheim International GmbH, Binger Str.
173, D- 55216 Ingelheim am Rhein, Tyskland.
Lilly S. A., Avda.
De la Industria, 30, 28108 Alcobendas, Madrid, Spanien.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
97 België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 27 73 33 11 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika Boehringer Ingelheim spol. s r. o.
Tel.: + 42 02 34 65 51 11 Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88 Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 69 50 50 83 09 Eesti Boehringer Ingelheim Pharma GmbH Tel: + 37 2 60 80 940 Ελλάδα Boehringer Ingelheim Ellas A. E.
Τηλ: +30 2 10 89 06 300 España Boehringer Ingelheim España S. A.
Tel: + 34 93 404 58 00 France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33 Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620 Ísland Vistor hf.
Tel: + 354 535 7000 Italia Boehringer Ingelheim Italia S. p. A.
Tel: + 39 02 535 51 Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300 Latvija Boehringer Ingelheim Pharma GmbH Tel: +37 167 24 00 68 Lietuva Boehringer Ingelheim Pharma Ges mbH Tel.: +370 37 47 39 22
Luxembourg/ Luxemburg S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11 Magyarország Boehringer Ingelheim Pharma Tel.: +36 1 224 7120 Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600 Nederland Boehringer Ingelheim b. v.
Tel: +31 30 6 02 59 14 Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00 Österreich Boehringer Ingelheim Austria GmbH Tel: +43 1 80 105 0 Polska Eli Lilly Polska Sp. z o. o.
Tel.: + 48 22 4403300 Portugal Boehringer Ingelheim, Lda Tel: +351 21 313 53 00 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Boehringer Ingelheim Pharma Tel.: +386 1 586 40 00 Slovenská republika Boehringer Ingelheim Pharma Tel.: +421 2 5341 8445 Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 310 2800 Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00 United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 (0) 1256 315999
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu.
98
European Medicines Agency
London den 30 maj 2008 Dok. ref.
EMEA/ 331168/ 2008
FRÅGOR OCH SVAR OM ÅTERKALLANDET AV ANSÖKAN OM GODKÄNNANDE FÖR FÖRSÄLJNING för DUOCOVER
Internationellt generiskt namn (INN): clopidogrel/ acetylsalicylsyra
Den 23 maj 2008 anmälde Bristol Myers Squibb Pharma EEIG officiellt till Kommittén för humanläkemedel (CHMP) att man önskar dra tillbaka sin ansökan om godkännande för försäljning av DuoCover för förebyggande av aterotrombotiska komplikationer.
Vad är DuoCover?
DuoCover är ett läkemedel som innehåller de två aktiva substanserna clopidogrel och acetylsalicylsyra i en tablett.
Det var tänkt att finnas som tabletter som innehöll 75 mg clopidogrel plus 75 mg acetylsalicylsyra och som tabletter som innehöll 75 mg clopidogrel plus 100 mg acetylsalicylsyra.
Vad skulle DuoCover användas för?
DuoCover skulle ges till vuxna patienter som redan tog clopidogrel och acetylsalicylsyra som separata tabletter.
Det skulle användas för att förebygga aterotrombotiska komplikationer (problem som orsakas av blodproppar och åderförkalkning) hos patienter som lider av ett tillstånd som kallas ” akut koronarsyndrom ”.
Detta omfattade patienter som hade en akut myokardiinfarkt (hjärtinfarkt) med ” ST- höjning ” (ett elektrokardiogram (EKG) som ser onormalt ut) när läkaren ansåg att de skulle ha nytta av behandlingen.
DuoCover skulle också ges till patienter som inte hade detta onormala EKG om de hade instabil angina (en allvarlig typ av bröstsmärta) eller en ” icke Q- vågsinfarkt ” och de hade en stent införd (ett kort rör som placerats i artären för att vidga den).
Hur är det tänkt att DuoCover ska verka?
De aktiva substanserna i DuoCover, clopidogrel och acetylsalicylsyra, kombineras i en tablett i DuoCover för att minska antalet tabletter patienten måste ta varje dag.
Förhoppningen var att detta skulle göra det lättare för patienterna att följa sin behandling.
Acetylsalicylsyra är ett välkänt läkemedel, allmänt känt som aspirin eller magnecyl, som har använts länge som blodförtunnande medel.
Clopidogrel är en hämmare av trombocytaggregation.
Det innebär att det förhindrar att blodproppar bildas.
När blodet koagulerar beror det på att vissa celler i blodet – trombocyterna, eller blodplättarna – klibbar ihop (aggregerar).
Clopidogrel hindrar blodplättarna från att aggregera genom att hindra ett ämne som kallas ADP från att binda till en särskild receptor på blodplättarnas yta.
Detta gör att blodplättarna inte blir ” klibbiga ” vilket gör att risken minskar för att det bildas blodproppar och hjälper till att förhindra en ny hjärtinfarkt eller en ny stroke.
Vilken dokumentation har företaget lämnat till CHMP som stöd för sin ansökan?
Clopidogrel har redan godkänts som läkemedel i Europeiska unionen under namnen Iscover och Plavix för förebyggande av aterotrombotiska komplikationer, i kombination med acetylsalicylsyra, hos patienter med akut koronarsyndrom.
Studier av Iscover och Plavix använt tillsammans med acetylsalicylsyra som separata tabletter användes dessutom som stöd för behandling med DuoCover för samma indikation.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur långt hade utvärderingen kommit när ansökan drogs tillbaka?
Ansökan var på dag 206 när företaget drog tillbaka den.
Vissa frågetecken kvarstod när CHMP hade bedömt företagets svar på frågorna i listan.
Det tar normalt upp till 210 dagar för CHMP att utvärdera en ny ansökan.
CHMP går igenom den första dokumentationen och gör en lista med frågor (dag 120) som skickas till företaget.
När företaget har svarat på frågorna går CHMP igenom svaren och kan ställa fler frågor (dag 180) innan de avger sitt yttrande.
Efter CHMP: s yttrande tar det oftast omkring två månader för Europeiska kommissionen att utfärda ett godkännande för försäljning.
Vad rekommenderade CHMP vid den tidpunkten?
Men CHMP trodde att företaget kunde ha undanröjt dessa betänkligheter och ansåg preliminärt att DuoCover kunde ha godkänts för förebyggande av aterotrombotiska komplikationer.
Vilka var CHMP: s främsta betänkligheter?
CHMP hyste betänkligheter mot att de rekommenderade metoderna för bioekvivalensstudier inte hade använts i den studie som genomförts och att studien inte gav tillräckliga bevis för att kombinationstabletten togs upp på samma sätt av kroppen som om de två läkemedlen gavs separat.
CHMP ansåg därför att företaget inte till fullo hade behandlat kommitténs betänkligheter vid tidpunkten för tillbakadragandet av ansökan och att fördelarna med kombinationstabletten DuoCover jämfört med de separata läkemedlen inte hade visats.
Vilka skäl angav företaget till att dra tillbaka sin ansökan?
Företagets skrivelse till EMEA om sin önskan att dra tillbaka sin ansökan finns här.
Vilka följder får återkallandet för patienter som deltar i kliniska prövningar/ humanitära program (s. k. compassionate use- program) med DuoCover?
Företaget har informerat CHMP om att beslutet inte får några följder för patienter som skulle delta i kliniska prövningar med DuoCover eller för patienter som för närvarande deltar i kliniska prövningar med clopidogrel och acetylsalicylsyra som separata läkemedel.
Om du deltar i en klinisk prövning eller ett humanitärt program och behöver mer information om din behandling ska du kontakta den läkare som ger dig läkemedlet.
Vad händer med Iscover/ Plavix med acetylsalicylsyra för behandling av aterotrombotiska komplikationer?
Ingenting händer med användningen av Iscover/ Plavix med acetylsalicylsyra för de indikationer för vilka läkemedlet redan är godkänt och för vilka förhållandet mellan nytta och risk är oförändrat.
2/ 2
European Medicines Agency
London den 30 maj 2008 Dok. ref.
EMEA/ 330934/ 2008
FRÅGOR OCH SVAR OM ÅTERKALLANDET AV ANSÖKAN OM GODKÄNNANDE FÖR FÖRSÄLJNING för DUOPLAVIN
Internationellt generiskt namn (INN): clopidogrel/ acetylsalicylsyra
Den 23 maj 2008 anmälde Sanofi Pharma Bristol- Myers Squibb officiellt till Kommittén för humanläkemedel (CHMP) att man önskar dra tillbaka sin ansökan om godkännande för försäljning av DuoPlavin för förebyggande av aterotrombotiska komplikationer.
Vad är DuoPlavin?
DuoPlavin är ett läkemedel som innehåller de aktiva substanserna clopidogrel och acetylsalicylsyra i en tablett.
Det var tänkt att finnas som tabletter som innehöll 75 mg clopidogrel plus 75 mg acetylsalicylsyra och som tabletter som innehöll 75 mg clopidogrel plus 100 mg acetylsalicylsyra.
Vad skulle DuoPlavin användas för?
DuoPlavin skulle ges till vuxna patienter som redan tog clopidogrel och acetylsalicylsyra som separata tabletter.
Det skulle användas för att förebygga aterotrombotiska komplikationer (problem som orsakas av blodproppar och åderförkalkning) hos patienter som lider av ett tillstånd som kallas ” akut koronarsyndrom ”.
Detta omfattade patienter som hade en akut myokardiinfarkt (hjärtinfarkt) med ” ST- höjning ” (ett elektrokardiogram (EKG) som ser onormalt ut) när läkaren ansåg att de skulle ha nytta av behandlingen.
DuoPlavin skulle också ges till patienter som inte hade detta onormala EKG om de hade instabil angina (en allvarlig typ av bröstsmärta) eller en ” icke Q- vågsinfarkt ” och de hade en stent införd (ett kort rör som placerats i artären för att vidga den).
Hur är det tänkt att DuoPlavin ska verka?
De aktiva substanserna i DuoPlavin, clopidogrel och acetylsalicylsyra, kombineras i en tablett i DuoPlavin för att minska antalet tabletter patienten måste ta varje dag.
Förhoppningen var att detta skulle göra det lättare för patienterna att följa sin behandling.
Acetylsalicylsyra är ett välkänt läkemedel, allmänt känt som aspirin eller magnecyl, som har använts länge som blodförtunnande medel.
Clopidogrel är en hämmare av trombocytaggregation.
Det innebär att det förhindrar att blodproppar bildas.
När blodet koagulerar beror det på att vissa celler i blodet – trombocyterna, eller blodplättarna – klibbar ihop (aggregerar).
Clopidogrel hindrar blodplättarna från att aggregera genom att hindra ett ämne som kallas ADP från att binda till en särskild receptor på blodplättarnas yta.
Detta gör att blodplättarna inte blir ” klibbiga ” vilket gör att risken minskar för att det bildas blodproppar och hjälper till att förhindra en ny hjärtinfarkt eller en ny stroke.
Vilken dokumentation har företaget lämnat till CHMP som stöd för sin ansökan?
Clopidogrel har redan godkänts som läkemedel i Europeiska unionen under namnen Iscover och Plavix för förebyggande av aterotrombotiska komplikationer, i kombination med acetylsalicylsyra, hos patienter med akut koronarsyndrom.
Studier av Iscover och Plavix använt tillsammans med acetylsalicylsyra som separata tabletter användes dessutom som stöd för behandling med DuoPlavin för samma indikation.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur långt hade utvärderingen kommit när ansökan drogs tillbaka?
Ansökan var på dag 206 när företaget drog tillbaka den.
Vissa frågetecken kvarstod när CHMP hade bedömt företagets svar på frågorna i listan.
Det tar normalt upp till 210 dagar för CHMP att utvärdera en ny ansökan.
CHMP går igenom den första dokumentationen och gör en lista med frågor (dag 120) som skickas till företaget.
När företaget har svarat på frågorna går CHMP igenom svaren och kan ställa fler frågor (dag 180) innan de avger sitt yttrande.
Efter CHMP: s yttrande tar det oftast omkring två månader för Europeiska kommissionen att utfärda ett godkännande för försäljning.
Vad rekommenderade CHMP vid den tidpunkten?
Men CHMP trodde att företaget kunde ha undanröjt dessa betänkligheter och ansåg preliminärt att DuoPlavin kunde ha godkänts för förebyggande av aterotrombotiska komplikationer.
Vilka var CHMP: s främsta betänkligheter?
CHMP hyste betänkligheter mot att de rekommenderade metoderna för bioekvivalensstudier inte hade använts i den studie som genomförts och att studien inte gav tillräckliga bevis för att kombinationstabletten togs upp på samma sätt av kroppen som om de två läkemedlen gavs separat.
CHMP ansåg därför att företaget inte till fullo hade behandlat kommitténs betänkligheter vid tidpunkten för tillbakadragandet av ansökan och att fördelarna med kombinationstabletten DuoPlavin jämfört med de separata läkemedlen inte hade visats.
Vilka skäl angav företaget till att dra tillbaka sin ansökan?
Företagets skrivelse till EMEA om sin önskan att dra tillbaka sin ansökan finns här.
Vilka följder får återkallandet för patienter som deltar i kliniska prövningar/ humanitära program (s. k. compassionate use- program) med DuoPlavin?
Företaget har informerat CHMP om att beslutet inte får några följder för patienter som skulle delta i kliniska prövningar med DuoPlavin eller för patienter som för närvarande deltar i kliniska prövningar med clopidogrel och acetylsalicylsyra som separata läkemedel.
Om du deltar i en klinisk prövning eller ett humanitärt program och behöver mer information om din behandling ska du kontakta den läkare som ger dig läkemedlet.
Vad händer med Iscover/ Plavix med acetylsalicylsyra för behandling av aterotrombotiska komplikationer?
Ingenting händer med användningen av Iscover/ Plavix med acetylsalicylsyra för de indikationer för vilka läkemedlet redan är godkänt och för vilka förhållandet mellan nytta och risk är oförändrat.
2/ 2
The European Medicines Agency Pre- authorisation Evaluation of Medicines for Human Use
EMEA/ H/ C/ 665
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
DUOTRAV
EPAR offentlig sammanfattning
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (även del av EPAR) eller kontakta din läkare eller ditt apotek.
Läs den vetenskapliga diskussionen om du vill ha mer information om vad CHMP: s rekommendationer bygger på (även del av EPAR).
Vad är DuoTrav?
DuoTrav är en klar ögondroppslösning.
DuoTrav innehåller två aktiva innehållsämnen: travoprost (40 mikrogram/ ml) och timolol (5 mg/ ml).
Vad används DuoTrav till?
DuoTrav används för att minska intraokulärt tryck (IOP, trycket inuti ögat).
Det används av patienter med öppenvinkelglaukom (en sjukdom där trycket i ögat ökar på grund av att vätska inte kan dräneras ut ur ögat) och hos patienter med okulär hypertension (trycket i ögat är högre än normalt).
DuoTrav innehåller en kombination av mediciner, en betablockerare (timolol) och en prostaglandinanalog (travoprost), och används hos patienter som inte svarar tillräckligt på ögondroppar som endast innehåller betablockerare respektive prostaglandinanaloger.
DuoTrav är receptbelagt.
Hur används DuoTrav?
Dosen är en droppe DuoTrav i det eller de berörda ögonen en gång om dagen, morgon eller kväll.
Det skall ges vid samma tid varje dag.
DuoTrav rekommenderas inte för patienter under 18 år.
Hur fungerar DuoTrav?
Förhöjt IOP orsakar skada på näthinnan (det ljuskänsliga membranet på ögonbotten) och på den optiska nerv som skickar signaler från ögat till hjärnan.
Detta kan leda till allvarlig synförlust och till och med blindhet.
Genom att sänka IOP reducerar DuoTrav risken för skada.
DuoTrav innehåller två aktiva substanser: travoprost och timolol.
Dessa två läkemedel sänker trycket i ögat genom olika mekanismer.
Travoprost är en prostaglandinanalog som ökar utflödet av vätska från ögat.
Travoprost har redan godkänts som läkemedel i Europeiska unionen under namnet TRAVATAN.
Timolol är en betablockerare som minskar vätskeproduktionen i ögat.
Timolol har använts för att behandla glaukom sedan 1970- talet.
Den kombinerade effekten ger en större minskning av IOP än de båda läkemedlen använda var för sig.
Hur har DuoTrav undersökts?
Fem kliniska studier genomfördes med 1499 patienter med förhöjt IOP orsakat av öppenvinkelglaukom eller okulär hypertension.
Studierna omfattade patienter mellan 18 och 91 år (ungefär hälften var äldre patienter) och varade mellan 6 veckor och 12 månader.
I studien på 12 månader jämfördes DuoTrav med 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- post: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduktion och/ eller distribution av detta dokument är auktoriserat för icke kommersiella syften endast förutsatt att EMEA meddelats ögondroppar som innehåller en kombination av latanoprost (en prostaglandinanalog) och timolol.
Det huvudsakliga effektmåttet var genomsnittligt IOP vid olika tidpunkter (IOP mäts i mmHg; hos en patient med glaukom är värdet normalt högre än 21 mmHg).
Vilken nytta har DuoTrav visat vid studierna?
DuoTrav minskade IOP i alla studierna: den genomsnittliga minskningen var ungefär 8- 10 mmHg, IOP var ungefär en tredjedel lägre än före behandling.
DuoTrav var effektivare när det gällde att minska IOP än enbart timolol eller enbart TRAVATAN.
Det var lika effektivt som de två medicinerna givna som separata ögondroppar, och lika effektivt som ögondroppar som innehåller både latanoprost och timolol.
Vilka är riskerna med DuoTrav?
Den vanligaste biverkningen (rapporteras hos 15% av patienterna i kliniska studier) är okulär hyperemi (ökad blodtillförsel till ögat vilket leder till irritation och rödögdhet).
En fullständig förteckning över samtliga biverkningar som rapporterats för DuoTrav finns i bipacksedeln.
DuoTrav skall inte användas av personer som kan vara överkänsliga (allergiska) mot travoprost, timolol (och andra betablockerare) eller någon av de andra beståndsdelarna.
DuoTrav skall inte användas av personer med astma, svåra lungsjukdomar eller hjärtproblem.
Förteckningen över samtliga restriktioner finns i bipacksedeln.
DuoTrav innehåller bensalkonklorid som kan missfärga mjuka kontaktlinser.
Därför skall försiktighet vidtas av människor som använder mjuka kontaktlinser.
DuoTrav kan göra att ögats iris ändrar färg (mörknar) och att ögonfransarna blir tjockare, mörkare eller längre.
Varför har DuoTrav godkänts?
DuoTrav är en fast doskombination av travoprost och timolol som kan ge bättre kontroll av det intraokulära trycket.
Dess effekt är överlägsen de båda komponenterna var för sig och likvärdig med de båda komponenterna använda tillsammans men som två separata ögondroppar.
Kommittén rekommenderade att DuoTrav skulle beviljas godkännande för försäljning.
Mer information om DuoTrav:
Den 24 april 2006 beviljade Europeiska kommissionen Alcon Laboratories (UK) Limited ett godkännande för försäljning för DuoTrav som gäller i hela Europeiska unionen.
Fullständig EPAR för DuoTrav finns tillgänglig här.
Denna sammanfattning uppdaterades senast 03- 2006.
2/ 2 ©EMEA 2006
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll (koncentration)
40 µg/ ml + 5 mg/ ml
EU/ 1/ 06/ 338/ 001
DuoTrav
40 µg/ ml + 5 mg/ ml
Ögondroppar, lösning
Ögonanvändning
Flaska (polypropylen)
2, 5 ml (40 µg/ ml + 5 mg/ ml)
1 flaska
EU/ 1/ 06/ 338/ 002
DuoTrav
40 µg/ ml + 5 mg/ ml
Ögondroppar, lösning
Ögonanvändning
Flaska (polypropylen)
2, 5 ml (40 µg/ ml + 5 mg/ ml)
3 flaskor
EU/ 1/ 06/ 338/ 003
DuoTrav
Ögondroppar, lösning
Ögonanvändning
Flaska (polypropylen)
6 flaskor
©EMEA 2006
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
DuoTrav 40 mikrogram/ ml + 5 mg/ ml ögondroppar, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 ml lösning innehåller 40 mikrogram travoprost och 5 mg timolol (som timololmaleat).
Bensalkoniumklorid 0, 15 mg, makrogolglycerolhydroxistearat 5 mg (se avsnitt 4. 4).
För en fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Klar, färglös lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Sänkning av förhöjt intraokulärt tryck (IOP) hos patienter med öppenvinkelglaukom eller okulär hypertension då behandling med betablockerare eller prostaglandinanaloger inte givit tillräcklig trycksänkning (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vuxna och äldre Dosen är 1 droppe DuoTrav i konjunktivalsäcken på påverkade ögon 1 gång dagligen (morgon eller kväll).
DuoTrav bör tillföras vid samma tid varje dag.
Nasolakrimal ocklusion eller slutande av ögonlocken efter tillförsel rekommenderas.
Detta kan reducera den systemiska absorptionen av läkemedel som tillförs i form av ögondroppar och minska de systemiska biverkningarna.
Om fler än ett ögondroppspreparat används skall läkemedlen tillföras med åtminstone 5 minuters mellanrum (se avsnitt 4. 5).
Om en dos glöms bort bör behandlingen fortsätta med nästa dos som planerat.
Dosen bör inte överstiga en droppe per dag i det påverkade ögat (ögonen).
När DuoTrav ersätter ett annat glaukomläkemedel bör det första preparatet utsättas och behandling med DuoTrav insättas dagen därpå.
Barn och ungdomar Effekt och säkerhet har ej visats hos patienter under 18 års ålder och DuoTrav rekommenderas därför ej till barn under 18 år förrän ytterligare uppgifter finns tillgängliga.
Lever - och njurinsufficiens Inga studier med DuoTrav eller timolol 5 mg/ ml har utförts på patienter med nedsatt lever- eller njurfunktion.
2 Travoprost har studerats på patienter med mild till svår leverinsufficiens och på patienter med mild till svår njurinsufficiens (kreatininclearance > 14 ml/ min).
Någon dosjustering var ej nödvändig för dessa patienter.
För användning i ögonen.
Patienten skall ta bort skyddspåsen i direkt anslutning till att ögondropparna används första gången.
För att förhindra kontamination av droppspetsen skall försiktighet iakttagas, så att droppspetsen inte kommer i kontakt med ögonlocken, kringliggande områden eller andra ytor.
4. 3 Kontraindikationer
Överkänslighet mot travoprost, timolol eller något av de ingående hjälpämnena.
Bronkialastma, bronkialastma i anamnesen eller allvarlig kronisk obstruktiv lungsjukdom.
Sinusbradykardi, atrioventrikulärt block (grad II eller III), icke kompenserad hjärtinsufficiens eller kardiogen chock.
Allvarlig allergisk rinit och bronkial hyperreaktivitet; korneal dystrofi; överkänslighet mot andra betablockerare.
4. 4 Varningar och försiktighetsmått
Systemiska effekter Som andra ögondroppar absorberas travoprost och timolol systemiskt.
Beroende på den betaadrenerga komponenten, timolol, kan samma kardiovaskulära och pulmonella biverkningar som med systemiska betablockerare uppträda.
Hjärtinsufficiens måste kontrolleras på lämpligt sätt innan behandling med timolol insättes.
Patienter med allvarlig hjärtsjukdom i anamnesen måste observeras med avseende på hjärtinsufficiens och få sin hjärtfrekvens kontrollerad.
Lung - och hjärtreaktioner, inkluderande dödsfall p. g. a. bronkospasm hos patienter med astma, och i sällsynta fall dödsfall p. g. a. hjärtinsufficiens, har rapporterats efter administration av timololmaleat.
Betablockerare bör användas med försiktighet till patienter med spontan hypoglykemi eller diabetes (särskilt de med labil diabetes) eftersom betablockerare kan maskera tecken och symptom på akut hypoglykemi.
De kan också maskera tecken på hypertyreoidism och leda till försämring av Prinzmetal angina, svåra perifera och centrala cirkulatoriska sjukdomar och hypotension.
Prostaglandiner och prostaglandinanaloger är biologiskt aktiva ämnen som kan absorberas genom huden.
Kvinnor som är gravida eller försöker bli gravida bör vidta lämpliga åtgärder för att undvika direkt kontakt med innehållet i flaskan.
I det osannolika fallet att man utsätts för kontakt med en större del av innehållet i flaskan ska man noggrant tvätta den utsatta ytan omedelbart.
Anafylaktiska reaktioner Under behandling med betablockerare kan patienter med atopi eller svåra anafylaktiska reaktioner (mot en rad allergener) i anamnesen svara dåligt på den normaldos av adrenalin som används vid behandling av anafylaktiska reaktioner.
Samtidig behandling Timolol kan interagera med andra läkemedel (se avsnitt 4. 5).
Effekten på det intraokulära trycket eller de kända effekterna av systemiska betablockerare kan potentieras när DuoTrav ges till patienter, som redan behandlas med orala betablockerare.
Samtidig användning av två topikala betareceptorblockerare eller två prostaglandiner för ögonbruk rekommenderas ej.
3 Ögoneffekter Travoprost kan gradvis förändra ögonfärgen genom att antalet melanosomer (pigmentkorn) ökar i melanocyterna.
Innan behandling inleds måste patienterna informeras om möjligheten till denna permanenta förändring.
Unilateral behandling kan leda till permanent heterokromi.
Långtidseffekterna på melanocyterna och eventuella konsekvenser av dessa är för närvarande okända.
Förändringen av färgen på iris sker långsamt och märks oftast inte förrän efter flera månader eller år.
Förändring har dock också förekommit hos patienter med bruna ögon.
Normalt sprids den bruna pigmenteringen runt pupillen koncentriskt mot periferin i det påverkade ögat, men hela iris eller delar av den kan bli mer brunfärgade.
Efter utsättande av terapin har inga ytterligare förändringar uppstått.
I kontrollerade kliniska prövningar har mörkfärgning av ögonlockshuden och huden runt ögonen rapporterats vid användning av travoprost.
Travoprost kan gradvis förändra ögonfransarna i behandlade ögon; dessa förändringar observerades hos ungefär hälften av patienterna i de kliniska studierna och innefattar ökad längd, tjocklek, pigmentering och/ eller ökat antal ögonfransar.
Mekanismerna bakom förändringarna av ögonfransarna liksom långtidseffekterna är okända.
Travoprost har visats orsaka en lätt förstoring av den palpebrala fissuren vid studier på apor.
Denna effekt har dock inte uppstått under de kliniska prövningarna och betraktas som artspecifik.
Det finns ingen erfarenhet av DuoTrav vid ögoninflammationer, ej heller vid neovaskulärt glaukom, glaukom med sluten kammarvinkel, trångvinkelglaukom eller kongenitalt glaukom och endast begränsad erfarenhet vid ögonsjukdom associerad med thyroidea, öppenvinkelglaukom hos pseudofakiska patienter och vid pigmentärt glaukom eller pseudoexfoliationsglaukom.
DuoTrav bör användas med försiktighet vid behandling av patienter med afaki, pseudoafaki med sargad bakre linskapsel eller främrekammarlinser, och av patienter med kända riskfaktorer för cystoid makulaödem.
Vid behandling av patienter med kända riskfaktorer för irit/ uveit bör DuoTrav användas med försiktighet.
DuoTrav innehåller bensalkoniumklorid, som kan orsaka irritation och missfärgning av mjuka kontaktlinser.
Kontakt med mjuka kontaktlinser bör därför undvikas.
Patienterna måste instrueras att ta ut kontaktlinserna före användning av DuoTrav och att vänta 15 minuter efter instillation av DuoTrav innan de använder kontaktlinserna.
Bensalkoniumklorid, som är ett vanligt konserveringsmedel i ögondroppar, har rapporterats kunna orsaka punktuell keratopati och/ eller toxisk ulcerös keratopati.
Eftersom DuoTrav innehåller bensalkoniumklorid bör patienten noggrant följas vid återkommande eller långvarigt bruk.
DuoTrav innehåller makrogolglycerolhydroxistearat, som kan orsaka hudreaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
Det föreligger en risk för potentierande effekter på hypotension och/ eller uttalad bradykardi när ögondroppar innehållande timolol används tillsammans med orala kalciumkanal- blockerare, guanetidin eller betablockerare, antiarytmika, digitalisglykosider eller parasympatomimetika.
Den hypertensiva reaktionen på plötsligt utsättande av klonidin kan förstärkas av betablockerare.
4 Betablockerare kan öka den hypoglykemiska effekten av antidiabetika.
Betablockerare kan maskera tecken och symptom på hypoglykemi (se avsnitt 4. 4).
4. 6 Graviditet och amning
Kvinnor i fertil ålder DuoTrav skall ej användas av kvinnor som kan bli gravida om inte tillfredsställande antikonception används (se avsnitt 5. 3).
Graviditet Travoprost har skadliga farmakologiska effekter på graviditeten och/ eller fostret/ det nyfödda barnet.
Välkontrollerade epidemiologiska studier av systembruk av betablockerare har inte tytt på någon fosterskadande effekt, men vissa farmakologiska effekter som bradykardi har observerats hos foster och nyfödda.
Uppgifter från ett begränsat antal graviditeter tyder inte på några bieffekter av timolol på graviditeten eller fostrets/ det nyfödda barnets hälsa, men bradykardi och arytmi har rapporterats hos ett foster till en kvinna som behandlades med timolol ögondroppar.
Inga andra relevanta epidemiologiska data föreligger.
DuoTrav skall användas under graviditet endast då det är absolut nödvändigt.
Amning Det är okänt om travoprost från ögondroppar utsöndras i bröstmjölk.
Djurstudier har visat att travoprost och dess metaboliter passerar över i bröstmjölk.
Timolol utsöndras i bröstmjölk.
Vid terapeutiska doser av timolol ögondroppar blir dock dosen timolol till barnet så låg att ingen klinisk betablockad kan uppkomma.
Användning av DuoTrav under amning rekommenderas inte.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Som för andra ögondroppar kan övergående dimsyn eller andra synstörningar påverka förmågan att framföra fordon eller använda maskiner.
Om dimsyn uppstår vid instillation måste patienten vänta med att köra bil eller använda maskiner tills synen klarnat.
4. 8 Biverkningar
I kliniska studier involverande över 721 patienter gavs DuoTrav en gång dagligen.
Inga allvarliga ögon - eller systembiverkningar relaterade till DuoTrav rapporterades.
Den mest frekvent rapporterade behandlingsrelaterade biverkningen var okulär hyperemi (15, 0%), Nästan alla patienter med okulär hyperemi fortsatte dock behandlingen (98%).
Följande biverkningar i tabellen nedan observerades i kliniska prövningar eller efter marknadsföringen.
5 Organsystem Hjärtat
Frekvens Vanliga Mindre vanliga Okänt
Föredragen term Oregelbunden hjärtfrekvens, minskad hjärtfrekvens Arytmi Hjärtinsufficiens, takykardi
Centrala och perifera nervsystemet
Vanliga Okänt
Yrsel, huvudvärk Cerebrovaskulära händelser, synkope, parestesier
Ögon
Mycket vanliga Vanliga
Ögonirritation, okulär hyperemi Punktuell keratit, celler i främre kammaren, ” flare ” i främre kammaren, ögonsmärta, fotofobi, ögonsvullnad, konjunktivala blödningar, korneal missfärgning, obehag i ögat, onormal känsla i ögat, försämrad synskärpa, synstörningar, dimsyn, torra ögon, ögonklåda, allergisk konjunktivit, ökad tårproduktion, ögonlocksirritation, ögonlockserytem, blefarit, astenopi, tillväxt av ögonfransarna
Mindre vanliga
Korneal erosion, keratit, ögonlockssmärta, ögonallergi, konjunktivalt ödem, ögonlocksödem, ögonlocksklåda
Okänt
Makulaödem, irit, konjunktivit, ögonlocksptos, korneala sjukdomar
Andningsvägar, bröstkorg och mediastinum
Vanliga Mindre vanliga Okänt
Bronkospasm Dyspné, hosta, halsirritation, näsdropp Astma
Njurar och urinvägar Hud och subkutan vävnad
Mindre vanliga Vanliga Mindre vanliga
Kromaturi Urtikaria, periokulär hyperpigmentering av huden Kontaktdermatit
Okänt
Utslag, alopeci
Muskuloskeletala systemet och bindväv
Vanliga
Extremitetssmärta
Blodkärl Allmänna symtom och/ eller symtom vid administreringsstället Lever och gallvägar
Vanliga Mindre vanliga Okänt Mindre vanliga
Förhöjt blodtryck, sänkt blodtryck Törst Bröstsmärta Alaninaminotransferasökning, aspartataminotransferasökning
Psykiska störningar
Vanliga Okänt
Nervositet Depression
Följande biverkningar har uppträtt med komponenterna i DuoTrav och kan därför även uppstå med kombinationsprodukten:
Travoprost:
Ögon: Uveit, konjunktivala sjukdomar, konjunktivala folliklar, krustabildning på ögonlocken, irishyperpigmentering.
Hudfjällning.
6 Timolol:
Hjärtstillestånd, atrioventrikulärt block, palpitationer.
Cerebral ischemi, myasthenia gravis.
Diplopi.
Andningsinsufficiens, nästäppa.
Diarré, illamående.
Hypoglykemi.
Asteni.
4. 9 Överdosering
Om överdosering av DuoTrav inträffar bör behandlingen vara symtomatisk.
Timolol är inte lätt att dialysera bort.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Medel vid ögonsjukdomar, medel vid glaukom samt miotika, beta- receptorblockerande medel, timolol, kombinationer.
ATC- kod S01E D51.
Verkningsmekanism DuoTrav innehåller två aktiva substanser, travoprost och timololmaleat.
Båda komponenterna sänker det intraokulära trycket men genom olika verkningsmekanismer och det sammanlagda resultatet blir ytterligare sänkning av det intraokulära trycket jämfört med substanserna var för sig.
Travoprost, en prostglandin- F2α- analog, är en full agonist som är höggradigt selektiv och har en hög affinitet för prostaglandin FP- receptorn, och sänker det intraokulära trycket genom att öka utflödet av kammarvatten via trabekelverket och uveosklerala vägar.
Sänkningen av det intraokulära trycket hos människa inträder cirka 2 timmar efter administration och maximal effekt uppnås efter cirka 12 timmar.
Signifikant trycksänkningen bibehålls under minst 24 timmar efter en enda dos.
Timolol är en icke- selektiv betareceptorblockerare utan signifikant sympatomimetisk, direkt myokardial depressiv eller membranstabiliserande effekt.
Tonografi - och fluorofotometristudier på människa visar att dess huvudsakliga effekt är relaterad till minskad bildning av kammarvatten och en liten ökning av dess utflöde.
Sekundär farmakologi Travoprost ökade signifikant blodflödet i synnervshuvudet på kanin efter 7 dagars topikal okulär tillförsel (1, 4 mikrogram 1 gång dagligen).
Farmakodynamiska effekter Kliniska effekter I en tolvmånaders kontrollerad klinisk studie på patienter med öppenvinkelglaukom eller okulär hypertension och ett baslinjetryck i ögat på 27 mmHg var den trycksänkande effekten av DuoTrav 8- 10 mmHg.
En statistiskt signifikant trycksänkning till förmån för DuoTrav förelåg dock på morgonen (kl.
7 Vid en tremånaders kontrollerad studie på patienter med öppenvinkelglaukom eller okulär hypertension var det intraokulära trycket vid baslinjen 27- 30 mmHg.
Den trycksänkande effekten av DuoTrav doserat en gång dagligen på morgonen var 9- 12 mmHg och var upp till 2 mmHg större än för travoprost 40 mikrogram/ ml en gång dagligen på kvällen och 2- 3 mmHg större än för timolol 5 mg/ ml doserat två gånger dagligen.
I två tremånaders kontrollerade kliniska studier på patienter med öppenvinkelglaukom eller okulär hypertension och ett baslinjetryck på 23- 26 mmHg var den trycksänkande effekten av DuoTrav tillfört en gång dagligen på morgonen i medeltal 7- 9 mmHg.
Trycksänkningen var inte sämre (men numeriskt lägre) än den som uppnåddes med travoprost 40 mikrogram/ ml en gång på kvällen i kombination med timolol 5 mg/ ml en gång på morgonen.
Inklusionskriterierna var desamma i alla studier utom för inträdeskriterierna för IOP och svar på tidigare IOP- terapi.
Det kliniska utvecklingsprogrammet för DuoTrav omfattade såväl nya patienter som patienter som redan behandlades.
Otillräckligt svar på monoterapi var inte ett inklusionskriterium.
Tillgängliga uppgifter visar, att tillförsel på kvällen kan innebära vissa fördelar avseende trycksänkande effekt.
Patientens bekvämlighet och den förväntade följsamheten bör tas i beaktande när man rekommenderar tillförsel på morgonen jämfört med kvällen.
5. 2 Farmakokinetiska uppgifter
Absorption Travoprost och timolol absorberas genom kornea.
Travoprost är en ester prodrug, som genomgår snabb esterhydrolys i kornea till den fria syran.
Efter en daglig dos av DuoTrav till friska frivilliga (N=15) under tre dagar var den fria syran inte kvantifierbar i plasmaprover från en majoritet av frivilliga (80%) och icke detekterbar i några prover en timme efter tillförseln.
I de fall mätbara resultat uppnåddes (≥ 0, 01 ng/ ml- detektionsgränsen) uppmättes koncentrationer på 0, 011- 0, 020 ng/ ml.
Medelvärdet för steady- state Cmax för timolol var 0, 692 ng/ ml och Tmax för timolol uppträdde ungefär 1 timme efter tillförsel av en daglig dos DuoTrav.
Distribution Travoprost fri syra kan uppmätas i kammarvatten under de första timmarna på djur och i human plasma endast under den första timmen efter okulär tillförsel av DuoTrav.
Timolol kan uppmätas i humant kammarvatten efter okulär tillförsel av timolol och i plasma under upp till 12 timmar efter okulär tillförsel av DuoTrav.
Metabolism Metabolism är den huvudsakliga eliminationsvägen för både travoprost och den aktiva fria syran.
Den systemiska metabolismen följer samma väg som för endogent prostaglandin- F2α, som karakteriseras av en reduktion av 13- 14 dubbelbindningen, oxidation av 15- hydroxylgruppen och β- oxidativ klyvning av den övre sidokedjan.
Timolol metaboliseras på två olika sätt.
Den ena vägen medför bildning av en etanolaminkedja på tiadiazolringen och den andra ger upphov till en etanolsidokedja på morfolinkvävet och en andra liknande sidokedja med en karbonylgrupp bredvid kväveatomen. t1/ 2 i plasma för timolol är 4 timmar efter okulär tillförsel av DuoTrav.
Utsöndring Travoprost fri syra och dess metaboliter utsöndras huvudsakligen via njurarna.
Mindre än 2% av en okulär dos av travoprost återfanns i urinen som fri syra.
Timolol och dess metaboliter utsöndras huvudsakligen via njurarna.
Cirka 20% av timololdosen utsöndras i urinen i oförändrad form och resten som metaboliter i urinen.
8 5. 3 Prekliniska säkerhetsuppgifter
Hos apa medförde tillförsel av DuoTrav två gånger dagligen en ökad palpebral fissur och ökning av irispigmenteringen på samma sätt som efter okulär tillförsel av prostanoider.
Travoprost Lokal okulär administration av travoprost till apa vid koncentrationer upp till 0, 012% i det högra ögat två gånger dagligen i ett år gav ingen systemisk toxicitet.
Reproduktionstoxikologiska studier med travoprost har företagits på råtta, mus och kanin med systemtillförsel.
Fynden är relaterade till FP- receptoragonistaktivitet i uterus med tidig embryoletalitet, postimplantationsförluster och fetal toxicitet.
Hos dräktiga råttor gav systemtillförsel av travoprost under organogenesen (vid doser mer än 200 gånger högre än den kliniska) upphov till ökad incidens av missbildningar.
Låga nivåer av radioaktivitet uppmättes i fostervatten och fostervävnader hos gravida råttor som givits 3H- travoprost.
Reproduktions - och utvecklingsstudier har visat en potent missfallseffekt med en hög andel observerat hos råtta och mus (plasmakoncentrationer på 180 pg/ ml respektive 30 pg/ ml) vid exposition 1, 2- 6 gånger den kliniska expositionen (upp till 25 pg/ ml).
Timolol Prekliniska data visade inga särskilda risker för människa med timolol baserat på konventionella studier av säkerhetsfarmakologi, toxicitet vid upprepad tillförsel, genotoxicitet och karcinogen effekt.
Reproduktionsstudier med timolol uppvisade försenad embryonal förbening hos råtta under den postnatala utvecklingen (7000 gånger den kliniska dosen) och ökat antal fosterresorptioner hos kanin (14000 gånger den kliniska dosen).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Bensalkoniumklorid Mannitol Trometamol Makrogolglycerolhydroxistearat Borsyra Dinatriumedetat Saltsyra (för att justera pH) Renat vatten.
6. 2 Blandbarhet
Ej relevant.
6. 3 Hållbarhet
3 år.
Kasseras 4 veckor efter första öppnandet.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
9 6. 5 Förpackningstyp och innehåll
Flaskan tillhandahålls i en skyddspåse.
Kartong innehållande 1, 3 eller 6 flaskor à 2, 5 ml.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Anvisningar för användning och hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Alcon Laboratories (UK) Ltd.
Boundary Way Hemel Hempstead Herts HP2 7UD Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 338/ 001- 3
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Första godkännande:
2006- 04- 26 Förnyat godkännande:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
10 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
11 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
S. A.
Alcon- Couvreur N. V., Rijksweg 14, B- 2870 Puurs, Belgien
eller
Alcon Cusí, S. A., Camil Fabra 58, 08320 El Masnou, Barcelona, Spanien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
•
Innehavaren av godkännandet för försäljning skall försäkra att farmakovigilanssystemet finns och fungerar innan produkten placeras på marknaden.
Ett uppdaterat riskhanteringssystem skall företes enligt CHMP Guideline on Risk Management System for medicinal products for human use.
12 BILAGA III
MÄRKNING OCH BIPACKSEDEL
13 A.
MÄRKNING
14 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG FÖR ENSTAKA FLASKA 2, 5 ML + KARTONG FÖR 3 X 2, 5 ML FLASKOR + KARTONG FÖR 6 X 2, 5 ML FLASKOR
1.
LÄKEMEDLETS NAMN
DuoTrav 40 mikrogram/ ml + 5 mg/ ml ögondroppar, lösning Travoprost/ timolol
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml lösning innehåller 40 mikrogram travoprost och 5 mg timolol (som timololmaleat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Bensalkoniumklorid, mannitol, trometamol, makrogolglycerolhydroxistearat, borsyra, dinatriumedetat, saltsyra (för att justera pH) och renat vatten.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Ögondroppar, lösning; 1 x 2, 5 ml 3 x 2, 5 ml 6 x 2, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För användning i ögonen.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat:
Kasseras 4 veckor efter första öppnandet.
Öppnad:
15 9.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Alcon Laboratories (UK) Ltd.
Boundary Way Hemel Hempstead Herts, HP2 7UD Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 338/ 001 1 x 2, 5 ml EU/ 1/ 06/ 338/ 002 3 x 2, 5 ml EU/ 1/ 06/ 338/ 003 6 x 2, 5 ml
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
INFORMATION I BLINDSKRIFT
DuoTrav
16 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
DuoTrav 40 mikrogram/ ml + 5 mg/ ml ögondroppar travoprost/ timolol För användning i ögonen
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
För ytterligare information, dra ut etiketten vid pilen.
3.
UTGÅNGSDATUM
Utg. dat:
Kasseras 4 veckor efter första öppnandet.
Öppnad:
4.
BATCHNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
2, 5 ml
6.
ÖVRIGT
17 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
SKYDDSPÅSE
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
DuoTrav 40 mikrogram/ ml + 5 mg/ ml ögondroppar
travoprost/ timolol
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat:
Kasseras 4 veckor efter första öppnandet.
4.
BATCHNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
2, 5 ml
6.
ÖVRIGT
18 B.
BIPACKSEDEL
19 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
DuoTrav 40 mikrogram/ ml + 5 mg/ ml ögondroppar, lösning travoprost/ timolol
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
1.
Vad DuoTrav är och vad det används för 2.
Innan du använder DuoTrav 3.
Hur du använder DuoTrav 4.
Eventuella biverkningar 5.
Hur DuoTrav ska förvaras 6.
Övriga upplysningar
1.
VAD DuoTrav ÄR OCH VAD DET ANVÄNDS FÖR
För högt tryck kan leda till en sjukdom som kallas glaukom.
Högt tryck i ögat.
Dina ögonglober innehåller en klar, vattnig vätska som förser insidan av ögat med näring.
Vätska rinner kontinuerligt ut från ögat och mer vätska produceras hela tiden.
Om ögat fylls snabbare än det töms så ökar trycket inne i ögat.
Om det blir för högt kan det påverka din syn.
DuoTrav är en kombinationsbehandling för glaukom.
Travoprost är en prostaglandinanalog, som verkar genom att utflödet av vätskan ökar, vilket sänker trycket i ögat.
Timolol är en betablockerare, som verkar genom att produktionen av vätska i ögat minskar.
De två innehållsämnena fungerar tillsammans för att minska ögontrycket.
2.
INNAN DU ANVÄNDER DuoTrav
Använd inte DuoTrav: • om du är allergisk mot travoprost, prostaglandiner, timolol, betablockerare eller något av övriga innehållsämnen. • om du har andningsproblem såsom astma, bronkit eller andra typer av andningsproblem • om du har allvarlig hösnuva • om du har långsam hjärtfrekvens, hjärtsvikt eller tillstånd som påverkar hjärtats rytm • om ytan på ditt öga är dimmig
Fråga din läkare om råd om något av detta berör dig.
Var särskilt försiktig med DuoTrav:
• DuoTrav kan orsaka andfåddhet eller väsande andning.
Om du är orolig för förändringar i ditt andningsmönster när du använder DuoTrav, tala med din läkare så snart som möjligt.
20 • Om du får en allvarlig allergisk reaktion när du använder DuoTrav (oavsett orsak), så är det möjligt att adrenalinbehandling inte hjälper som vanligt.
När du erhåller någon annan behandling bör du informera sjukvårdspersonalen om att du behandlas med DuoTrav.
• Om du har kärlkramp, cirkulationsproblem eller lågt blodtryck.
DuoTrav kan förvärra dessa tillstånd.
Om du är orolig för ändringar i dessa tillstånd, berätta det för din läkare så snart som möjligt.
• Om du har diabetes.
DuoTrav kan dölja symptom på låg blodsockerhalt (hypoglykemi) som skakighet och yrsel, så du måste använda det med försiktighet.
• Om du är under 18.
DuoTrav är inte avsett att användas av personer under 18 års ålder.
• DuoTrav kan ändra färgen på iris (den färgade delen av ditt öga).
Denna förändring kan vara bestående.
• DuoTrav kan öka längden, tjockleken, färgen och/ eller antalet på dina ögonfransar och kan orsaka ovanlig hårväxt på dina ögonlock.
• Travoprost kan tas upp genom huden och ska därför inte användas av kvinnor som är gravida eller försöker bli gravida.
Om produkten kommer i kontakt med huden ska man tvätta bort den genast.
Användning av andra läkemedel DuoTrav kan påverka eller påverkas av andra läkemedel som du använder, även andra ögondroppar för behandling av glaukom.
Tala om för din läkare om du använder eller tänker använda läkemedel mot högt blodtryck, hjärtläkemedel eller läkemedel mot diabetes.
Tala också om för din läkare eller apotekspersonalen om du tar eller nyligen tagit andra läkemedel, även receptfria sådana.
Graviditet och amning
Använd inte DuoTrav om du är gravid.
Om du kan tänkas bli gravid, så måste du använda säkra preventivmedel när du använder detta läkemedel.
DuoTrav kan passera över i bröstmjölken.
Fråga din läkare om råd innan du använder några läkemedel.
Körförmåga och användning av maskiner Du kan uppleva att din syn blir dimmig direkt efter du tagit DuoTrav.
Du bör inte köra bil eller hantera maskiner förrän detta försvunnit.
Viktig information om några innehållsämnen i DuoTrav • Om du använder mjuka kontaktlinser.
Använd inte ögondropparna när du bär dina linser.
Vänta 15 minuter efter att du tagit dropparna innan du sätter in dina linser i ögonen igen.
Ett konserveringsmedel i DuoTrav (bensalkoniumklorid) kan påverka mjuka linser.
• DuoTrav innehåller makrogolglycerolhydroxistearat, som kan orsaka hudreaktioner.
3.
HUR DU ANVÄNDER DuoTrav
Använd alltid DuoTrav enligt läkarens anvisningar.
Du bör ådfråga läkare eller apotekspersonal om du är osäker.
21 Vanlig dos Vuxna:
1 droppe i ögat eller ögonen, en gång dagligen- på morgonen eller kvällen.
Ta DuoTrav vid samma tidpunkt varje dag.
Använd DuoTrav i båda ögonen endast om din läkare ordinerat det.
Använd dropparna så länge som din läkare ordinerat det.
DuoTrav ska endast användas för att droppas i dina ögon.
1
2
3
4
• Direkt innan du använder en flaska för första gången ska du ta bort skyddspåsen och ta ut flaskan (bild 1) och anteckna datumet då du öppnade flaskan i det tomma utrymmet på etiketten. • Hämta DuoTrav och en spegel. • Tvätta dina händer. • Skruva av locket. • Håll flaskan upp och ner mellan tummen och fingrarna. • Luta huvudet bakåt.
Droppen skall hamna här (bild 2). • Håll flaskspetsen nära ögat.
Det kan förorena dropparna. • Tryck försiktigt på flaskan för att frigöra en droppe DuoTrav i taget (bild 3). • När du tagit DuoTrav bör du trycka med ett finger i ögonvrån (bild 4).
Det förhindrar att DuoTrav kommer ut i resten av kroppen. • Om du använder dropparna i båda ögonen, upprepa de olika momenten för ditt andra öga. • Skruva på locket ordentligt direkt efter användning. • Använd endast en flaska i taget.
Öppna inte skyddspåsen förrän du behöver använda flaskan.
Se nästa sida för flera råd
Hur mycket du skall ta < se sidan 1
Om en droppe missar ögat så försök igen.
Om du använder mer DuoTrav än du borde, så skölj ut allt med varmt vatten.
Tag inga fler droppar förrän det är tid för din nästa ordinarie dos.
Om du glömmer att använda DuoTrav, fortsätt med nästa dos som planerat.
Ta inte dubbla doser för att kompensera för den du glömt.
Dosen ska inte överstiga en droppe i varje påverkat öga per dag.
Om du slutar att använda DuoTrav utan att tala med din läkare, så kan inte trycket i ditt öga kontrolleras och detta kan leda till synförlust.
Om du använder andra ögondroppar så vänta minst 5 minuter mellan det att du tar DuoTrav och de andra dropparna.
Om du har några andra frågor om ditt läkemedel, så fråga din läkare eller apotekspersonalen.
22 4 EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan DuoTrav orsaka biverkningar, men alla användare behöver inte få dem.
Du kan vanligtvis fortsätta ta dropparna om inte biverkningarna är allvarliga.
Om du är orolig så tala med en läkare eller farmaceut.
Sluta inte att använda DuoTrav utan att ha talat med din läkare.
Mycket vanliga biverkningar Kan förekomma hos fler än 10 av 100 patienter.
Effekter i ögonen:
Ögonirritation, ögonrodnad.
Vanliga biverkningar Kan förekomma hos 1- 10 av 100 patienter.
Inflammation inuti ögat, ögonsmärta och svullnad, ljuskänslighet, blödning i bindhinnan, dimsyn, torra ögon, klåda i ögonen, ögonallergi, ökad tårproduktion, ögonlocksirritation, klåda, rodnad, smärta och svullnad, trötta ögon, ökat antal eller ökad tillväxt av ögonfransar.
Nervositet, yrsel, huvudvärk, oregelbunden eller minskad hjärtfrekvens, förhöjt eller sänkt blodtryck, kramp i luftrören (vilket kan ge andningssvårigheter), nässelfeber, mörkare hud runt ögonen, smärta i händer och fötter.
Mindre vanliga biverkningar Kan förekomma hos upp till 1- 10 av 1000 patienter.
Störningar i hornhinnan, inflammation på ögats yta, svullen bindhinna.
Hosta, halsirritation, näsdropp, onormala levervärden, hudinflammation och klåda, färgad urin, törst.
Ytterligare effekter som rapporterats efter marknadsföringen av DuoTrav (okänd förekomst):
Irit, hängande ögonlock.
Utslag, hjärtsvikt, bröstsmärta, stroke, svimning, depression, astma, ökad hjärtfrekvens, domningar eller stickande känsla, håravfall.
Ytterligare biverkningar som tidigare rapporterats hos patienter som använt ögondroppar med travoprost eller timolol men som inte rapporterats med DuoTrav innefattar:
Dubbelseende, krustabildning på ögonlocken, förändringar av färgen på iris.
Hjärtattack, minskat blodflöde till hjärnan, lågt blodsocker, förlust av styrka och energi, diarré, illamående, hudfjällning, nästäppa, kronisk svaghet i musklerna, andningsproblem.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
5.
HUR DUOTRAV SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte dropparna efter utgångsdatumet (märkt ” Utg. dat. ”) på flaskan och kartongen.
Utgångsdatumet avser sista dagen i månaden.
23 Det här läkemedlet kräver inga särskilda förvaringsanvisningar.
Du måste kassera flaskan 4 veckor efter att du först öppnat den, för att förhindra infektioner, och ta en ny flaska.
Skriv upp det datum som du öppnat den på avsett utrymme på varje flaska och kartong.
Läkemedlet ska inte kastas i avloppet eller bland hushållsavfall.
Fråga på apoteket hur man gör med läkemedel som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
De aktiva substanserna är travoprost 40 mikrogram/ ml och timolol 5 mg/ ml.
Övriga innehållsämnen är bensalkoniumklorid, mannitol, trometamol, makrogolglycerolhydroxistearat, borsyra, dinatriumedetat, saltsyra (för att justera surhetsgraden), renat vatten.
Små mängder saltsyra tillsätts för att hålla surhetsgraden normal.
Läkemedlets utseende och förpackningsstorlekar
DuoTrav är en vätska (en klar, färglös lösning) som tillhandahålls i en förpackning som innehåller en 2, 5 ml plastflaska med skruvkork eller i förpackningar med 3 eller 6 st 2, 5 ml flaskor.
Varje flaska är förpackad i en skyddspåse.
Innehavare av godkännande för försäljning
Tillverkare
Tillverkare
Alcon Laboratories (UK) Ltd.
Boundary Way Hemel Hempstead Herts HP2 7UD Storbritannien
S. A.
Rijksweg 14 B- 2870 Puurs Belgien
Camil Fabra 58 08320 El Masnou Spanien
24 Var god kontakta den lokala representanten för innehavaren av marknadsföringstillstånd för ytterligare upplysningar om detta läkemedel.
België/ Belgique/ Belgien Luxembourg/ Luxemburg
+ 370 5 2 314 756
България Алкон България ЕООД + 359 2 950 15 65
Magyarorszag Alcon Hungária Gyógyszerkereskedelmi Kft. + 36- 1- 463- 9080
Nederland Česká republika Alcon Nederland BV Alcon Pharmaceuticals (Czech Republic) s. r. o. + 31 (0) 183 654321 + 420 225 377 300
Danmark Alcon Danmark A/ S + 45 3636 3434
Norge Alcon Norge AS + 47 23 25 25 50
Deutschland Alcon Pharma GmbH + 49 (0) 761 1304- 0
Österreich Alcon Ophthalmika GmbH + 43 (0) 1 596 69 70
Κύπρος + 48 22 820 3450 Άλκον Λαμποράτορις Ελλάς ΑΕΒΕ + 30 210 68 78 300 (Ελλάδα)
Eesti Portugal Alcon Eesti + 372 6 313 214
Alcon Portugal – Produtos e Equipamentos Oftalmológicos, Lda. + 351 214 400 300
España Alcon Cusí, S. A. + 34 93 497 7000
România S. C.
Alcon Romania S. R. L.: + 40 21 203 93 24
France Laboratoires Alcon + 33 (0) 1 47 10 47 10
Slovenija Alcon d. o. o. + 386 1 422 5280
Ireland Malta United Kingdom Alcon Laboratories (UK) Ltd. + 44 (0) 1442 34 1234 (United Kingdom)
Slovenská Republika Alcon Pharmaceuticals Ltd – oz + 421 2 5441 0378
Ísland K.
Pétursson ehf. + 354 – 567 3730
Suomi/ Finland Alcon Finland Oy + 358 (0) 9 8520 2260
25 Italia Alcon Italia S. p. A. + 39 02 81803. 1
Sverige Alcon Sverige AB + 46 (0) 8 634 40 00 E- post: receptionen@ alconlabs. com
Latvija Alcon Pharmaceuticals Ltd + 371 7 321 121
Denna bipacksedel godkändes senast
26
EU- nummer
Fantasinamn Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 02/ 209/ 001
Dynastat
20 mg
Pulver till injektionsvätska, lösning
För intravenös eller intramuskulär användning
Injektionsflaska (glas)
20 mg
10 injektionsflaskor
EU/ 1/ 02/ 209/ 002
Dynastat
20 mg
Pulver och vätska till injektionsvätska, lösning
För intravenös eller intramuskulär användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
Pulver:
20 mg Vätska:
1 ml
1 injektionsflaska + 1 ampull
EU/ 1/ 02/ 209/ 003
Dynastat
20 mg
Pulver och vätska till injektionsvätska, lösning
För intravenös eller intramuskulär användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
Pulver:
20 mg Vätska:
1 ml
3 injektionsflaskor +3 ampuller
EU/ 1/ 02/ 209/ 004
Dynastat
20 mg
Pulver och vätska till injektionsvätska, lösning
För intravenös eller intramuskulär användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
Pulver:
20 mg Vätska:
1 ml
5 injektionsflaskor +5 ampuller
EU/ 1/ 02/ 209/ 005
Dynastat
40 mg
Pulver till injektionsvätska, lösning
För intravenös eller intramuskulär användning
Injektionsflaska (glas)
40 mg
10 injektionsflaskor
EU/ 1/ 02/ 209/ 006
Dynastat
40 mg
Pulver och vätska till injektionsvätska, lösning
För intravenös eller intramuskulär användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
Pulver:
40 mg Vätska:
2 ml
1 injektionsflaska + 1 ampull
EU/ 1/ 02/ 209/ 007
Dynastat
40 mg
Pulver och vätska till injektionsvätska, lösning
För intravenös eller intramuskulär användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
Pulver:
40 mg Vätska:
2 ml
3 injektionsflaskor +3 ampuller
EU/ 1/ 02/ 209/ 008
Dynastat
40 mg
Pulver och vätska till injektionsvätska, lösning
För intravenös eller intramuskulär användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
Pulver:
40 mg Vätska:
2 ml
5 injektionsflaskor +5 ampuller
1/ 1
SKÄL FÖR ÄNDRINGEN AV GODKÄNNANDET FÖR FÖRSÄLJNING
I september 2004 informerade innehavaren av godkännande för försäljning av rofecoxib (en selektiv COX- 2- hämmare) EMEA om att det framkommit uppgifter om risk för trombotiska kardiovaskulära händelser från nya kliniska prövningsdata (APPROVe) avseende rofecoxib.
Dessa uppgifter ledde till att innehavaren av godkännandet för försäljning drog in Vioxx (rofecoxib) från marknaden i hela världen den 30 september 2004 och att man ifrågasatte den kardiovaskulära säkerheten hos andra COX- 2- hämmare.
Med anledning av diskussioner vid CHMP: s plenarmöte i oktober 2004 rekommenderade Europeiska kommissionen att denna folkhälsofråga om samtliga aspekter av kardiovaskulär säkerhet inklusive trombotiska - och kardiorenala händelser faller under de hänskjutna gemenskapsärendena i artikel 31 i direktiv 2001/ 83/ EG, i dess senaste lydelse, om ej centralt godkända läkemedel som innehåller celecoxib, etoricoxib och lumiracoxib och som granskas enligt artikel 18 i rådets förordning (EEG) nr 2309/ 93, i dess senaste lydelse, om centralt godkända produkter som innehåller celecoxib (Onsenal), parecoxib (Dynastat/ Rayzon) och valdecoxib (Bextra/ Valdyn).
Förfarandena inleddes i november 2004.
Frågan om kardiovaskulär säkerhet diskuterades vid CHMP: s möte i februari 2005.
CHMP beslöt att det behövdes en brådskande begränsningsåtgärd avseende kardiovaskulär säkerhet för att införa nya kontraindikationer samt skärpa varningstexten och informationen om biverkningar i produktresumén.
Den brådskande begränsningsåtgärden inleddes den 16 februari 2005 och avslutades den 17 februari 2005.
Pfizer gick med på att tillsvidare upphöra med försäljning och marknadsföring av Bextra i hela världen i avvaktan på vidare diskussioner om det ofördelaktiga nytta/ riskförhållandet till följd av uppgifter om allvarliga hudreaktioner.
Under en utfrågning den 20 april 2005 presenterade Pfizer data om allvarliga hudreaktioner av valdecoxib.
På begäran av Europeiska kommissionen utökades omfattningen av den pågående granskningen av läkemedelsgruppen till att omfatta bedömning av allvarliga hudreaktioner i tillägg till de kardiovaskulära säkerhetsaspekterna.
Mellan november 2004 och juni 2005 (den 18 januari, den 15 februari och den 25 maj 2005) lämnade innehavaren av godkännandet för försäljning muntliga förklaringar till CHMP beträffande Dynastat och kardiovaskulära säkerhetsaspekter samt säkerhetsaspekter rörande hudpåverkan.
Den 23 juni 2005 konkluderade CHMP att:
Med anledning av bedömningen av:
-
den nya information om rofecoxib som presenterats i den kliniska studien APPROVe, som visade på risk för trombotiska kardiovaskulära händelser,
-
uppgifterna om celecoxib i APC- studien, som tydde på en dosrelaterad riskökning för allvarliga kardiovaskulära händelser,
-
uppgifterna om valdecoxib och parecoxib i studierna CABG (Coronary Artery Bypass Graft) och CABG II, som visade på fler allvarliga kardiovaskulära trombotiska händelser i parecoxib/ valdecoxib behandlingsgruppen jämfört med den patientgrupp som fick placebo,
-
uppgifterna om etoricoxib i EDGE- studien och poolade analyser av andra kliniska studier som tydde på ett samband med högre trombosrisk jämfört med naproxen,
-
uppgifterna från lumiracoxib- studien Target, som tydde på en liten ökning av trombotiska händelser (särskilt hjärtinfarkt) jämfört med naproxen,
1 alla tillgängliga uppgifter visar på en ökad risk för kardiovaskulära biverkningar för läkemedelsgruppen COX- 2- hämmare och kommittén kom fram till att det finns ett samband mellan behandlingstid och dos för läkemedlet och sannolikheten att drabbas av en kardiovaskulär reaktion.
Med anledning av bedömningen av uppgifterna om allvarliga hudreaktioner är parecoxib förenat med mycket sällsynta fall av allvarliga hudreaktioner vilket framgår av övervakningsprogrammet efter marknadsföring av produkten.
CHMP bekräftade de ändringar i produktinformationen, vilka redan införts i samband med en typ- II - variation som godkändes i april 2005 efter den brådskande begränsningsåtgärden i februari och krävde ytterligare ändringar.
Nedan ges en sammanfattning av de ändringar i produktinformationen som har samband med kardiovaskulära händelser:
- Ttillägg om att beslut om att förskriva en selektiv COX- 2 hämmare skall baseras på en
individuell bedömning av patientens samtliga riskfaktorer.
- Tillägg av kontraindikationerna Etablerad ischemisk hjärtsjukdom och/ eller cerebrovaskulär
sjukdom och perifer kärlsjukdom.
- Tillägg av en varning för patienter med riskfaktorer för hjärtsjukdomar, såsom hypertoni,
hyperlipidemi (höga kolesterolnivåer), diabetes och rökning.
- Tillägg av en varning till förskrivande läkare att överväga att avbryta behandlingen om
patientens tillstånd försämras under behandlingen vad gäller någon av de angivna händelserna.
- Tillägg i form av en varning till förskrivande läkare att inte avbryta
trombocytaggregationshämmande behandlingar.
Nedan ges en sammanfattning av de ändringar i produktinformationen som har samband med SCAR:
- Tillägg av en kontraindikation för patienter med någon form av läkemedelsallergi i
anamnesen.
- Tillägg av en varning om att de flesta hudreaktionerna debuterar under den första månaden av
behandlingen.
- Tillägg i form av en varning till förskrivande läkare att kontrollera patienterna för uppkomst
av allvarliga hudreaktioner som kan uppstå under behandlingen.
- Ett tillägg i form av en varning till patienter att omedelbart rapportera uppkomna
hudreaktioner till behandlandeläkare.
SKÄL TILL ÄNDRING AV PRODUKTINFORMATIONEN
CHMP
- anser att nytta/ riskförhållandet för Dynastat vid en kort behandling av postoperativ smärta
IIIB till CHMP: s yttrande) och
- beslutade att den kardiovaskulära säkerheten och de allvarliga hudreaktionerna skall
övervakas och bedömas kontinuerligt och noggrant,. har rekommenderat uppföljande åtgärder för att utreda säkerheten av parecoxib ytterligare.
2
European Medicines Agency
EMEA/ H/ C/ 381
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
DYNASTAT
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Dynastat?
Dynastat är ett läkemedel som innehåller den aktiva substansen parecoxib.
Det finns som ett pulver som bereds till injektionsvätska, i injektionsflaskor som innehåller 20 eller 40 mg parecoxib, med eller utan vätska.
Vad används Dynastat för?
Dynastat används vid korttidsbehandling av smärta efter en operation.
Läkemedlet är receptbelagt.
Hur används Dynastat?
Vid behov följs denna dos av ytterligare doser på 20 eller 40 mg var sjätte till var tolfte timme, högst 80 mg per dag.
Den kan också ges långsamt och djupt in i en muskel.
Dynastat kan ges samtidigt med opioida smärtstillande medel (läkemedel som liknar morfin).
Dynastat kan liksom andra läkemedel i samma grupp öka risken för hjärt - och kärlproblem vid högre doser och längre behandlingstid med läkemedlet.
Dynastat ska ges under kortaste möjliga behandlingstid och i lägsta effektiva dos.
För äldre patienter som väger mindre än 50 kg och för patienter med måttliga leverproblem är det tillrådligt att inleda behandlingen med halva den rekommenderade dosen av Dynastat, högst 40 mg/ dygn.
Dynastat ska inte ges till patienter med allvarliga leverproblem.
För patienter som har allvarliga njurproblem eller som troligen kommer att utveckla vätskeretention ska behandlingen inledas med lägsta dos och patientens njurar ska övervakas noggrant.
Dynastat rekommenderas inte för barn eller ungdomar.
Hur verkar Dynastat?
Den aktiva substansen i Dynastat, parecoxib, är en prekursor till valdecoxib Det innebär att den omvandlas till valdecoxib i kroppen.
Valdecoxib är en icke- steroid antiinflammatorisk substans (NSAID) som tillhör den grupp läkemedel som kallas cyklooxygenas- 2 (COX- 2) - hämmare.
Det blockerar COX2- enzymet, vilket leder till minskad bildning av prostaglandiner, som är substanser som medverkar i inflammationsprocessen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Hur har Dynastats effekt undersökts?
Effekten av Dynastat när det gäller att förhindra postoperativ smärta har studerats hos 2 582 vuxna patienter som hade genomgått en rad kirurgiska behandlingar, inbegripet tandoperationer, ortopediska operationer (skelettoperationer), gynekologiska operationer och bypassoperation av kranskärl.
Dynastat jämfördes med placebo (overksam behandling) och andra smärtstillande medel som ketorolak, morfin, valdecoxib, ibuprofen och tramadol.
I vissa av studierna undersöktes också hur administreringen av Dynastat mot postoperativ smärta inverkar på patientens användning av morfin för ytterligare smärtlindring efter operation.
Det viktigaste måttet på effekt var förändringar i smärtgrad enligt patienternas egen uppskattning.
Vilken nytta har Dynastat visat vid studierna?
Dynastat var effektivt när det gällde att lindra måttlig till svår smärta efter operation.
Det var för det mesta effektivare än placebo och lika effektivt som andra smärtstillande medel.
Dynastat visade sig också minska morfinbehovet, men denna minskning verkade inte åtföljas av en minskning av de biverkningar som hör samman med morfin.
Vilka är riskerna med Dynastat?
Förteckningen över samtliga biverkningar som rapporterats för Dynastat finns i bipacksedeln.
Dynastat ska inte ges till personer som kan vara överkänsliga (allergiska) mot parecoxib eller något annat innehållsämne.
Dynastat får inte ges till patienter med  kända allvarliga allergiska reaktioner mot läkemedel, särskilt hudreaktioner,  magsår eller blödningar i magen eller tarmkanalen,  allergiliknande reaktioner som astma, förkylningslikande symtom, polyper i näsan, svullnad i ansiktet eller nässelutslag efter att ha tagit aspirin eller NSAID, inbegripet andra COX- 2- hämmare,  allvarlig leversjukdom,  inflammatorisk tarmsjukdom,  hjärtsvikt (oförmåga hos hjärtat att pumpa runt tillräckligt med blod i kroppen), hjärtsjukdom, perifer artärsjukdom (tilltäppning av artärerna i armarna eller benen) eller cerebrovaskulär sjukdom (problem som drabbar blodkärlen i hjärnan).
Dynastat ska inte ges till kvinnor under de sista tre månaderna av graviditeten eller vid amning.
Det ska inte ges efter bypassoperation av kranskärl.
Varför har Dynastat godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Dynastat är större än riskerna vid korttidsbehandling av postoperativ smärta.
Kommittén rekommenderade att Dynastat skulle godkännas för försäljning.
Mer information om Dynastat:
Den 22 mars 2002 beviljade Europeiska kommissionen ett godkännande för försäljning av Dynastat som gäller i hela Europeiska unionen.
Innehavaren av godkännandet för försäljning är Pfizer Limited.
Godkännandet för försäljning förlängdes den 22 mars 2007.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 02- 2008.
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Dynastat 20 mg pulver till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller 20 mg parecoxib (i form av 21, 18 mg parecoxibnatrium) för beredning.
Efter beredning blir den slutliga koncentrationen parecoxib 20 mg/ ml.
Vid beredning med natriumkloridlösning 9 mg/ ml (0, 9%) innehåller Dynastat ca 0, 22 mEq natrium per injektionsflaska.
För fullständig förteckning över hjälpämnen se avsnitt 6. 1
3.
LÄKEMEDELSFORM
Pulver till injektionsvätska, lösning.
Vitt till benvitt pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Korttidsbehandling av postoperativ smärta.
4. 2 Dosering och administreringssätt
Den rekommenderade dosen är 40 mg givet intravenöst (iv) eller intramuskulärt (im), vid behov följt av 20 mg eller 40 mg var 6: e till var 12: e timme, högst 80 mg/ dygn.
Intravenös bolusinjektion kan ges snabbt, direkt i venen eller i en befintlig venös infart.
Intramuskulär injektion ska ges långsamt och djupt in i muskeln (se avsnitt 6. 6 för beredningsföreskrifter).
Samtidig användning med opioidanalgetika:
Opioidanalgetika kan ges samtidigt med parecoxib, enligt dosering i ovanstående avsnitt.
Vid all klinisk bedömning administrerades parecoxib enligt ett fast tidsintervall medan opioidanalgetikan administrerades vid behov.
Eftersom den kardiovaskulära risken med selektiva cyklooxygenas- 2 (COX- 2) hämmare kan öka med dosen och behandlingstiden, bör kortast möjliga behandlingstid eftersträvs och lägsta effektiva dygnsdos användas.
När Dynastat kombineras i lösning med andra läkemedel kan utfällning ske och därför får Dynastat inte blandas med något annat läkemedel, vare sig under beredning eller vid injektion.
Hos de patienter där samma venösa infart ska användas för injektion av ett annat läkemedel måste infarten spolas igenom noga med en kompatibel lösning, både före och efter injektion av Dynastat.
Kompatibla lösningar i venös infart Efter beredning med rekommenderade spädningsvätskor får Dynastat endast injiceras iv eller im, eller genom venösa infarter där infusion pågår med:
Natriumkloridlösning 9 mg/ ml (0, 9%) Glukos 50 g/ l (5%) infusionsvätska, lösning
2 Natriumklorid 4, 5 mg/ ml (0, 45%) med glukos 50 g/ l (5%) injektionsvätska, lösning Ringer- Laktat injektionsvätska, lösning
Äldre:
I allmänhet behövs inte någon dosjustering vid behandling av äldre patienter (≥ 65 år).
Hos äldre patienter som väger mindre än 50 kg är det dock tillrådligt att inleda behandlingen med halva den rekommenderade dosen av Dynastat, och minska den maximala dygnsdosen till 40 mg (se avsnitt 5. 2).
Nedsatt leverfunktion:
I allmänhet behövs inte någon dosjustering vid behandling av patienter med lätt leverfunktionsnedsättning (Child- Pugh- skala 5- 6).
Hos patienter med måttligt nedsatt leverfunktion (Child- Pugh- skala 7- 9) inleds behandlingen med Dynastat med försiktighet och med halva den rekommenderade dosen, samt reduktion av den maximala dygnsdosen till 40 mg.
Det finns ingen klinisk erfarenhet av behandling av patienter med svår leverfunktionsnedsättning (Child- Pugh- skala ≥10), och behandling av denna patientgrupp är därför kontraindicerad (se avsnitt 4. 3 och 5. 2).
Nedsatt njurfunktion:
Baserat på farmakokinetiska data behövs ingen dosjustering vid behandling av patienter med lätt till måttligt nedsatt njurfunktion (kreatininclearance 30- 80 ml/ min).
Behandling av patienter med svår njurfunktionsnedsättning (kreatininclearance < 30 ml/ min) eller av patienter predisponerade för vätskeretention ska inledas med den lägsta rekommenderade dosen och patienternas njurfunktion ska noga monitoneras (se avsnitt 4. 4 och 5. 2).
Barn och ungdomar:
Det finns ingen erfarenhet från barn och ungdomar.
Behandling av denna patientgrupp rekommenderas därför inte.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne (se avsnitt 6. 1).
Allvarlig allergisk läkemedelsreaktion av något slag i anamnesen, i synnerhet hudreaktioner såsom Stevens- Johnsons syndrom, toxisk epidermal nekrolys, erythema multiforme, eller känd överkänslighet mot sulfonamider (se avsnitt 4. 4 och 4. 8).
Aktivt ulcus eller pågående gastrointestinal (GI) blödning.
Patienter som fått symptom på astma, akut rinit, näspolyper, angioneurotiskt ödem, urtikaria eller annan typ av allergisk reaktion vid intag av acetylsalicylsyra eller NSAID, inklusive COX- 2 (cyklooxygenas- 2) hämmare.
Under tredje trimestern av graviditet samt vid amning (se avsnitt 4. 6 och 5. 3).
Svår leverfunktionsnedsättning (serumalbumin < 25 g/ l eller Child- Pugh- skala ≥10).
Inflammatorisk tarmsjukdom.
Kronisk hjärtsvikt (NYHA II- IV).
Behandling av postoperativ smärta efter bypassoperation av kranskärl (se avsnitt 4. 8 och 5. 1).
Etablerad ischemisk hjärtsjukdom, perifer kärlsjukdom och/ eller cerebrovaskulär sjukdom.
4. 4 Varningar och försiktighet
Den kliniska erfarenheten av behandling med Dynastat i mer än tre dagar är begränsad.
Om effekten inte ökar bör andra terapeutiska alternativ övervägas (se avsnitt 4. 2).
COX- 2 hämmare har satts i samband med ökad risk för kardiovaskulära och trombotiska händelser vid långtidsanvändning.
Den exakta risknivån vid en enkeldos har inte fastställts, inte heller exakt vilken behandlingslängd som kan ge en ökad risk.
Patienter med betydande riskfaktorer för kardiovaskulära händelser (t ex hypertoni, hyperlipidemi, diabetes mellitus, rökning) bör endast behandlas med parecoxib efter noggrant övervägande (se avsnitt 5. 1).
Vid tecken på försämring av specifika kliniska symptom hos sådana patienter, bör lämpliga åtgärder vidtas och avbrytande av parecoxib- behandling övervägas (se avsnitt 5. 1).
Dynastat har inte studerats vid andra typer av kardiovaskulär revaskularisering än bypassoperation av kranskärl.
I studier vid andra typer av kirurgiska ingrepp inkluderades endast patienter med ASA klass I- III (funktionsklass enligt American Society of Anaesthesiology).
COX- 2- hämmare kan inte ersätta acetylsalicylsyra som profylax mot kardiovaskulära trombo - emboliska sjukdomar, då de saknar trombocytaggregationshämmande effekt.
Trombocytaggregations - hämmande behandling skall därför inte avbrytas (se avsnitt 5. 1).
Övre gastrointestinala komplikationer [perforationer, ulcus eller blödningar (PUB)], vissa med fatal utgång, har förekommit hos patienter som behandlats med parecoxib.
Försiktighet rekommenderas vid behandling av patienter med stor risk att utveckla gastrointestinala komplikationer av NSAID: äldre, patienter som samtidigt använder andra NSAID eller acetylsalicylsyra och patienter med gastrointestinala sjukdomar såsom ulcerationer och gastrointestinal blödning i anamnesen.
Risken för gastrointestinala biverkningar (gastrointestinala ulcerationer eller andra gastrointestinala komplikationer) ökar ytterligare när parecoxib tas tillsammans med acetylsalicylsyra (även vid låga doser).
Dynastat har studerats vid tandkirurgi, ortopedisk kirurgi, gynekologisk kirurgi (främst hysterektomi) och by- pass- kirurgi på kranskärl.
Erfarenheten från andra typer av operationer är begränsad, t ex gastrointestinal eller urologisk kirurgi.
Allvarliga hudreaktioner, inkluderande erythema multiforme, exfoliativ dermatit och Stevens – Johnsons syndrom har i klinisk användning efter godkännande rapporterats hos patienter som behandlats med parecoxib.
Dessutom har allvarliga hudreaktioner, vissa med fatal utgång, inkluderande toxisk epidermal nekrolys, i klinisk användning efter godkännande rapporterats hos patienter som behandlats med valdecoxib (den aktiva metaboliten av parecoxib) och kan inte uteslutas för parecoxib (se avsnitt 4. 8).
Reaktionerna debuterar i de flesta fall under den första behandlingsmånaden.
Behandlande läkare bör vidta lämpliga åtgärder för att kontrollera patienter med avseende på eventuell debut av allvarliga hudreaktioner under behandlingen, t. ex genom extra läkarbesök.
Patienter ska uppmanas att omedelbart rapportera uppkomna hudreaktioner till behandlande läkare.
Behandling med parecoxib bör avbrytas vid första tecken på uppkomst av hudutslag, slemhinneskada eller något annat tecken på överkänslighet.
Det är känt att allvarliga hudreaktioner förekommer vid användning av olika läkemedel inkluderande NSAID och selektiva COX- 2 hämmare.
Den rapporterade frekvensen av allvarliga hudreaktioner tycks dock vara högre för valdecoxib (den aktiva metaboliten av parecoxib) jämfört med andra selektiva COX- 2- hämmare.
Patienter som tidigare uppvisat sulfonamidallergi kan löpa större risk att drabbas av hudreaktioner (se avsnitt 4. 3).
Patienter utan tidigare sulfonamidallergi kan också riskera att drabbas av allvarliga hudreaktioner.
4 Överkänslighetsreaktioner (anafylaxi och angioödem) har rapporterats i klinisk användning efter godkännande av valdecoxib och parecoxib (se avsnitt 4. 8).
En del av dessa reaktioner har inträffat hos patienter som tidigare fått allergiska reaktioner mot sulfonamider (se avsnitt 4. 3).
Behandling med parecoxib bör avbrytas vid första tecken på överkänslighet.
I klinisk användning efter godkännande har akut njursvikt rapporterats hos patienter som behandlas med parecoxib (se avsnitt 4. 8).
Eftersom prostaglandinsynteshämning kan medföra försämrad njurfunktion och vätskeretention, ska försiktighet iakttas när Dynastat ges till patienter med nedsatt njurfunktion (se avsnitt 4. 2) eller hypertoni, eller till patienter med nedsatt hjärt - eller leverfunktion eller andra tillstånd som är predisponerande för vätskeretention.
Försiktighet ska iakttas när behandling med Dynastat påbörjas hos patienter som är dehydrerade.
I sådana fall är det lämpligt att först rehydrera patienterna och sedan starta behandlingen med Dynastat.
Dynastat ska användas med försiktighet hos patienter med måttlig leverfunktionsnedsättning (Child - Pugh- skala 7- 9) (se avsnitt 4. 2).
Om patientens tillstånd försämras under pågående behandling med avseende på ovan nämnda händelser, skall lämpliga åtgärder vidtas och avbrytande av behandling med parecoxib bör övervägas.
Dynastat kan dölja feber och andra tecken på inflammation (se avsnitt 5. 1).
I enstaka fall har försämring av mjukdelsinfektioner beskrivits i samband med användning av NSAID och i pre- kliniska studier med Dynastat (se avsnitt 5. 3).
Man bör vara uppmärksam på tecken till infektion i operationssåret för kirurgiska patienter som behandlas med Dynastat.
Försiktighet bör iakttas vid samtidig behandling med Dynastat och warfarin eller andra orala antikoagulantia (se avsnitt 4. 5).
Liksom för övriga läkemedel som hämmar cyklooxygenas/ prostaglandin- syntesen rekommenderas Dynastat inte till kvinnor som försöker bli gravida (se avsnitt 4. 6 och 5. 1).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Farmakodynamiska interaktioner Behandling med antikoagulantia bör övervakas, särskilt under de första dagarna efter påbörjad behandling med Dynastat hos patienter som får warfarin eller andra antikoagulantia, eftersom dessa patienter löper en ökad risk för blödningskomplikationer.
Patienter som tar orala antikoagulantia ska därför följas noga med avseende på protrombintid, INR, särskilt de första dagarna efter insättandet eller vid förändrad dosering av parecoxib (se avsnitt 4. 4).
Dynastat påverkade inte den acetylsalicylsyra- medierad hämningen av trombocytaggregation eller blödningstider.
Kliniska prövningar tyder på att Dynastat kan ges tillsammans med acetylsalicylsyra i låg dos (≤325 mg).
Liksom för andra NSAID visar studier en ökad risk för gastrointestinala ulcus eller andra gastrointestinala komplikationer vid samtidig behandling med acetysalicylsyra i lågdos jämfört med behandling med enbart parecoxib (se avsnitt 5. 1).
Samtidig administrering av parecoxibnatrium och heparin påverkade inte farmakodynamiken för heparin (aktiverad partiell tromboplastintid) jämfört med enbart heparin.
NSAID- preparat kan minska effekten av diuretika och antihypertensiva läkemedel.
Liksom för NSAID gäller att risken för akut njurinsufficiens kan öka när ACE- hämmare eller diuretika ges samtidigt som parecoxibnatrium.
5 Samtidig administrering av NSAID och ciklosporin eller takrolimus tyder på ökad nefrotoxicitet av ciklosporin och takrolimus.
Njurfunktionen bör övervakas när parecoxibnatrium ges samtidigt som något av dessa läkemedel.
Dynastat kan ges tillsammans med opioidanalgetika.
Dygnsbehovet av opioider (dosering vid behov) minskade signifikant vid samtidig administrering av parecoxib i kliniska studier.
Effekter av andra läkemedel på farmakokinetiken för parecoxib (eller dess aktiva metabolit valdecoxib) Parecoxib hydrolyseras snabbt till den aktiva metaboliten valdecoxib.
Hos människa har studier visat att metabolismen av valdecoxib huvudsakligen medieras via isoenzymerna CYP 3A4 och 2C9.
Plasmaexponeringen (AUC och Cmax) för valdecoxib var förhöjd (62% respektive 19%) när det gavs tillsammans med flukonazol (huvudsakligen en CYP 2C9- hämmare), vilket tyder på att dosen av parecoxibnatrium bör minskas hos patienter som behandlas med flukonazol.
Plasmaexponeringen (AUC och Cmax) för valdecoxib var förhöjd (38% respektive 24%) när det gavs tillsammans med ketokonazol (CYP 3A4- hämmare), men dosjustering är i allmänhet inte nödvändig hos patienter som behandlas med ketokonazol.
Effekten av enzyminduktion har inte studerats.
Metabolismen för valdecoxib kan öka vid samtidig administrering av enzyminducerare såsom rifampicin, fenytoin, karbamazepin eller dexametason.
Effekt av parecoxib (eller dess aktiva metabolit valdecoxib) på farmakokinetiken för andra läkemedel Behandling med valdecoxib (40 mg två gånger dagligen under 7 dagar) gav en 3- faldig ökning av plasmakoncentrationer av dextrometorfan (CYP 2D6- substrat).
Försiktighet bör därför iakttas vid samtidig administrering av Dynastat och läkemedel som huvudsakligen metaboliseras via CYP 2D6, och som har ett smalt terapeutiskt fönster (t ex flekainid, propafenon, metoprolol).
Plasmaexponering av omeprazol (CYP 2C19- substrat) 40 mg en gång dagligen ökade med 46% efter administrering av valdecoxib 40 mg två gånger dagligen under 7 dagar, medan plasmaexponeringen av valdecoxib inte påverkades.
Dessa resultat tyder på att valdecoxib, trots att det inte metaboliseras via CYP 2C19, kan hämma detta isoenzym.
Försiktighet bör därför iakttas vid administrering av Dynastat tillsammans med läkemedel som är kända CYP 2C19- substrat (t ex fenytoin, diazepam och imipramin).
Vid interaktionsstudier på patienter med reumatoid artrit som fick metotrexat intramuskulärt en gång per vecka, hade oralt administrerat valdecoxib (40 mg två gånger dagligen) ingen kliniskt signifikant effekt på plasmakoncentrationen av metotrexat.
Adekvat kontroll med avseende på metotrexat - relaterad toxicitet bör dock övervägas vid samtidig administrering av dessa två läkemedel.
Samtidig administrering av valdecoxib och litium gav signifikant minskning av serumclearance för litium (25%) och renalt clearance (30%) med 34% högre serumexponering, jämfört med litium ensamt.
Serumlitiumkoncentrationen bör övervakas noggrant när behandling med parecoxibnatrium påbörjas eller ändras hos patienter som behandlas med litium.
Samtidig administrering av valdecoxib och glibenklamid (CYP 3A4- substrat) påverkade varken farmakokinetiken (exponeringen) eller farmakodynamiken (blodglukos - och insulinnivåerna) för glibenklamid.
Injektionsanestetika:
Samtidig administrering av parecoxibnatrium 40 mg intravenöst och propofol (CYP 2C9- substrat) eller midazolam (CYP 3A4- substrat) påverkade varken farmakokinetiken (metabolism och exponering) eller farmakodynamiken (effekter på EEG, psykomotoriska tester och uppvaknande efter sedering) för iv propofol eller iv midazolam.
Vidare hade samtidig administrering av valdecoxib ingen kliniskt signifikant effekt på CYP 3A4- medierad metabolism i lever och tarm av oralt administrerat midazolam.
Administrering av iv parecoxibnatrium 40 mg hade ingen signifikant effekt på farmakokinetiken för vare sig iv fentanyl eller iv alfentanil (båda CYP 3A4- substrat).
6 Inhalationsanestetika:
Inga formella interaktionsstudier har gjorts.
I kirurgiska studier, där parecoxibnatrium gavs pre- operativt, sågs inga farmakodynamiska interaktioner hos patienter som fick parecoxibnatrium och inhalationsanestesi med lustgas och isofluran (se avsnitt 5. 1).
4. 6 Graviditet och amning
Graviditet:
Parecoxibnatrium misstänks orsaka allvarliga fosterskador vid användning under sista trimestern, eftersom läkemedlet, liksom andra prostaglandinsyntes- hämmare, kan orsaka prematur slutning av ductus arteriosus eller inertia uteri (se avsnitt 4. 3, 5. 1 och 5. 3).
Användning av Dynastat är kontraindicerad (se avsnitt 4. 3) under graviditetens sista trimester.
Liksom övriga läkemedel som hämmar COX- 2 rekommenderas inte Dynastat till kvinnor som försöker bli gravida (se avsnitt 4. 4, 5. 1 och 5. 3).
Adekvata data från behandling av gravida kvinnor eller användning under förlossning med valdecoxib saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 1 och 5. 3).
Risken för människa är okänd.
Dynastat ska användas under de två första trimestrarna av graviditeten endast då det är absolut nödvändigt (dvs potentiella fördelar för patienten överväger den potentiella risken för fostret).
Amning:
Parecoxib, valdecoxib (den aktiva metaboliten av parecoxib) och en aktiv valdecoxib- metabolit utsöndras i mjölken på digivande råttor.
Det är inte känt om valdecoxib utsöndras i human modersmjölk.
Dynastat ska inte ges till kvinnor som ammar (se avsnitt 4. 3 och 5. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Patienter som upplever yrsel, vertigo eller somnolens efter behandling med Dynastat bör dock avstå från att köra bil eller använda maskiner.
4. 8 Biverkningar
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Av de patienter som behandlades med Dynastat i kontrollerade kliniska prövningar hade 1962 patienter postoperativ smärta.
Följande biverkningar hade en frekvens som var högre än den för placebo och rapporterades hos 1543 patienter som fick Dynastat 20 eller 40 mg, som engångsdos eller som upprepade doser (upp till 80 mg/ dygn) i 12 placebokontrollerade studier efter tandkirurgi, gynekologisk kirurgi, ortopedisk kirurgi eller by- pass- kirurgi i hjärtats kranskärl, liksom pre- operativ administrering vid tandkirurgi och ortopedisk kirurgi.
Frekvensen terapiavbrott på grund av biverkningar var i dessa studier 5, 0% hos patienter som fick Dynastat och 4, 3% hos patienter som fick placebo.
[Mycket vanliga (≥1/ 10), Vanliga (≥1/ 100, < 1/ 10), Mindre vanliga (≥1/ 1000, < 1/ 100), Sällsynta (≥1/ 10 000, < 1/ 1000), Mycket sällsynta (< 1/ 10 000), inga kända (kan inte beräknas från tillgängliga data)]
Onormal serös sekretion från sternotomi, sårinfektion
Trombocytopeni
Hypokalemi
Psykiska störningar Vanliga:
Agitation, sömnsvårigheter
Centrala och perifera nervsystemet Vanliga:
Bradykardi
Förvärrad hypertoni
Respiratorisk insufficiens, faryngit
Gastroduodenalt sår
Ekkymos
Ryggsmärta
Oliguri
Perifert ödem
Förhöjt S- ASAT, förhöjt S- ALAT, förhöjt S- urea
Följande sällsynta, allvarliga biverkningar har rapporterats i samband med användning av NSAID, och kan inte uteslutas för Dynastat: bronkialspasm och hepatit.
Efter bypassoperation av kranskärl löper patienter som fått Dynastat större risk att drabbas av biverkningar, t ex kardiovaskulär/ tromboembolisk incident, djupa infektioner efter kirurgiska ingrepp eller komplikationer vid läkning av operationssåret.
Kardiovaskulär/ tromboembolisk incident inbegriper hjärtinfarkt, stroke/ TIA, lungemboli och djup ventrombos (se avsnitt 4. 3 och 5. 1).
I klinisk användning efter godkännande har följande biverkningar rapporterats i samband med användning av parecoxib:
Sällsynta: akut njursvikt, njursvikt, hjärtinfarkt, kronisk hjärtsvikt, buksmärta, illamående, kräkningar, dyspné, takykardi och Stevens- Johnsons syndrom.
Mycket sällsynta: erythema multiforme, exfoliativ dermatit och överkänslighetsreaktioner inkluderande anafylaxi och angioödem (se avsnitt 4. 4).
8 I klinisk användning efter godkännande har följande reaktion rapporterats i samband med valdecoxib - användning, och kan inte uteslutas för parecoxib: toxisk epidermal nekrolys (se avsnitt 4. 4).
4. 9 Överdosering
Valdecoxib elimineras inte genom hemodialys.
Diures eller alkalisering av urinen har sannolikt ingen verkan eftersom valdecoxib har hög proteinbindning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Coxiber, ATC- kod:
M01AH04
Parecoxib är en prodrug till valdecoxib.
Valdecoxib är en selektiv cyklooxygenas- 2 (COX- 2) hämmare inom det kliniska dosintervallet.
Cyklooxygenas svarar för bildning av prostaglandiner.
Två isoformer, COX- 1 och COX- 2, har identifierats.
COX- 2 är den isoform som induceras via pro- inflammatoriska stimuli och antas vara primärt involverad i bildningen av prostanoider som framkallar smärta, inflammation och feber.
COX - 2 är även involverat i ovulation, implantation och slutning av ductus arteriosus, reglering av njurfunktion och CNS- funktioner (feberinduktion, smärtupplevelse och kognitiv funktion).
Det kan också ha en roll vid utläkning av ulcus.
COX- 2 har påvisats i vävnad runt magsår hos människa men dess betydelse för utläkning av ulcus har inte fastställts.
Skillnaden i trombocytaggregationshämmande effekt mellan vissa COX- 1- hämmande NSAID och selektiva COX- 2- hämmare kan vara av klinisk signifikans hos patienter med risk för tromboemboliska reaktioner.
Selektiva COX- 2- hämmare minskar bildning av systemiskt (och därmed möjligen endotelialt) prostacyklin utan att påverka trombocyt- tromboxan.
Den kliniska relevansen av dessa observationer har inte fastställts.
Dynastat har visat effekt i studier vid tandkirurgi, gynekologisk kirurgi (hysterektomi), ortopedisk kirurgi (knä - eller höftledsplastik) och by- pass- kirurgi på kranskärl.
Efter administrering av engångsdoser Dynastat 40 mg iv eller im, sågs märkbar analgetisk effekt efter 7- 13 minuter, kliniskt betydelsefull analgesi visades efter 23- 39 minuter och maximal effekt inom 2 timmar.
Den analgetiska effekten av 40 mg dosen var jämförbar med ketorolak 60 mg im eller ketorolak 30 mg iv.
Durationen av smärtlindringen efter en engångsdos var beroende av dosen samt typ och grad av smärta, och varierade mellan 6 timmar och mer än 12 timmar.
Opioidsparande effekter:
I en placebokontrollerad studie inom ortopedisk kirurgi/ allmänkirurgi (n=1050), erhöll patienter Dynastat 40 mg iv som initial parenteral dos följt av 20 mg två gånger dagligen under ett minimum av 72 timmar, som tillägg till standardbehandling inkluderande kompletterande opioider efter patientbehov.
Vid behandling med Dynastat minskade opioidanvändningen dag 2 och dag 3 med 7, 2 mg respektive 2, 8 mg (37% respektive 28%).
Denna minskning i opioidanvändning följdes av en signifikant minskning av patientrapporterade opioidrelaterade symtom.
En förbättrad smärtlindring jämfört med behandling med endast opioider kunde påvisas.
Ytterligare studier inom andra kirurgiska specialiteter har visat liknande observationer.
Det finns inga data som indikerar generellt minskat antal biverkningar vid användning av parecoxib jämfört med placebo vid samtidig användning av opioider.
Gastrointestinala studier:
I korttidsstudier (7 dagar) med friska, yngre och äldre (≥ 65 år) individer som fått Dynastat, var incidensen av gastroduodenala sår eller erosioner som konstaterats med endoskopi högre (5- 21%) än för placebo (5- 12%), men statistiskt signifikant lägre än incidensen för NSAID (66- 90%).
I två placebo- kontrollerade säkerhetsstudier där patienter fick parecoxibnatrium i minst 3 dygn och därefter oral valdecoxib - behandling under en total behandlingstid på 10- 14 dagar, granskades förutom rutinmässig biverkningsrapportering även vissa i förväg specificerade biverkningskategorier, som bedömdes av en oberoende expertgrupp.
Alla patienter fick standard- analgesi under behandlingen.
Patienterna fick acetylsalicylsyra i lågdos före randomisering och under hela uppföljningstiden i de två bypassoperations- studierna.
I den första bypassoperations- studien, som var dubbelblind och placebo- kontrollerad, undersöktes patienter som behandlades med parecoxibnatrium 40 mg iv 2 gånger dagligen under minst 3 dygn följt av valdecoxib- behandling 40 mg 2 gånger dagligen (parecoxibnatrium/ valdecoxib- gruppen, n=311) eller placebo/ placebo (n=151) under totalt 14 dagar.
Nio i förväg specificerade biverkningskategorier utvärderades (kardiovaskulär/ tromboembolisk incident, perikardit, nydebuterad eller försämrad kronisk hjärtsvikt, njursvikt/ nedsatt njurfunktion, komplikationer vid ulcus i övre magtarmkanalen, större blödning utanför magtarmkanalen, infektioner, icke- infektiösa lung- komplikationer samt död).
Incidensen för kardiovaskulär/ tromboembolisk incident (hjärtinfarkt, ischemi, CVA, djup ventrombos och lungemboli) var signifikant högre (p < 0, 05) i parecoxib/ valdecoxib- gruppen jämfört med placebo/ placebo- gruppen under perioden för iv- behandling (2, 2% respektive 0, 0%) samt under hela studieperioden (4, 8% respektive 1, 3%).
Frekvensen av komplikationer vid operationssåret (främst sår efter sternotomi) var högre i parecoxib/ valdecoxib- gruppen.
I den andra bypassoperations- studien utvärderades fyra i förväg specificerade biverkningskategorier (kardiovaskulär/ tromboembolisk incident, nedsatt njurfunktion/ njursvikt, ulcus/ blödning i övre magtarmkanalen, komplikationer vid operationssåret).
Patienter randomiserades inom 24 h efter bypassoperation till en av följande grupper: parecoxib 40 mg iv initialt, därefter 20 mg iv var 12: e timme under minst 3 dygn följt av valdecoxib peroralt (20 mg var 12: e timme) (n=544) under resterande tid av behandlingsperiodens 10 dagar; placebo iv följt av valdecoxib peroralt (n=544); eller placebo iv följt av placebo peroralt (n=548).
En signifikant högre incidens (p=0, 033) för kardiovaskulära/ tromboemboliska biverkningar sågs i parecoxib/ valdecoxib- gruppen (2, 0%) jämfört med placebo/ placebo- gruppen (0, 5%).
Placebo/ valdecoxib- behandling var förenad med en högre incidens av kardiovaskulära/ tromboemboliska incidenter jämfört med placebo- behandling, men skillnaden var inte statistiskt signifikant.
Dessa patienter fick inte valdecoxib.
De i förväg specificerade biverkningar som hade högst incidens i alla tre behandlingsgrupper förekom inom kategorin komplikationer vid operationssåret, och inkluderade djupa infektioner efter kirurgiska ingrepp och påverkan på sårläkning efter sternotomi.
Det fanns inga signifikanta skillnader mellan aktiva behandlingar och placebo för någon av de andra specificerade biverkningskategorierna (nedsatt njurfunktion/ njursvikt, komplikationer vid ulcus i övre magtarmkanalen, komplikationer vid operationssåret).
I en stor (n=1050) studie på större operationer inom ortopedi/ allmän kirurgi fick patienterna en initial dos av parecoxib 40 mg iv, därefter 20 mg iv var 12: e timme under minst 3 dygn följt av valdecoxib peroralt (20 mg var 12: e timme) (n=525) under resterande tid av behandlingsperiodens 10 dagar, eller placebo iv följt av placebo peroralt (n=525).
Det fanns inga signifikanta skillnader i den totala säkerhetsprofilen, inkluderande de fyra i förväg specificerade biverkningskategorier som beskrivs ovan för den andra bypassoperations- studien, mellan parecoxibnatrium/ valdecoxib och placebo- behandling för dessa patienter efter operation.
Trombocytstudier:
I en serie små flerdosstudier med yngre och äldre friska individer visade Dynastat 20 mg eller 40 mg två gånger dagligen ingen effekt på trombocytaggregation eller blödningstid jämfört med placebo.
Hos yngre personer som fick Dynastat 40 mg två gånger dagligen sågs ingen kliniskt signifikant effekt på acetylsalicylsyra- medierad hämning av trombocytfunktionen (se avsnitt 4. 5).
10 5. 2 Farmakokinetiska uppgifter
Efter iv eller im injektion omvandlas parecoxib snabbt till valdecoxib, den farmakologiskt aktiva formen, genom enzymatisk hydrolys i levern.
Absorption Exponeringen av valdecoxib efter engångsdoser av Dynastat, mätt som både ytan under plasmakoncentration/ tidkurvan (AUC) och maximal koncentration (Cmax), är ungefär linjär inom det kliniska dosintervallet.
Efter dosering två gånger dagligen är AUC och Cmax linjära upp till 50 mg iv och 20 mg im.
Vid dosering två gånger dagligen uppnåddes steady state- plasmakoncentrationer av valdecoxib inom 4 dagar.
Efter engångsdoser av parecoxibnatrium 20 mg iv och im uppnåddes Cmax för valdecoxib efter ca 30 minuter respektive ca 1 timme.
Exponeringen av valdecoxib givet iv eller im var likvärdig beträffande AUC och Cmax.
Exponeringen av parecoxib var likvärdig efter iv och im administrering beträffande AUC.
Medelvärdet av Cmax för parecoxib efter im administrering var lägre jämfört med iv bolus, beroende på långsammare extravaskulär absorption efter im administrering.
Dessa minskningar ansågs inte kliniskt betydelsefulla eftersom Cmax för valdecoxib är jämförbart med administrering av parecoxibnatruim im och iv.
Distribution Distributionsvolymen för valdecoxib efter iv administrering är ca 55 liter.
Plasmaproteinbindningen är ca 98% i koncentrationsområdet som uppnås med den högsta rekommenderade dosen, 80 mg/ dygn.
Valdecoxib, men inte parecoxib, fördelas i stor utsträckning in i erytrocyter.
Metabolism Parecoxib metaboliseras snabbt och i stort sett fullständigt till valdecoxib och propionsyra in vivo med en plasmahalveringstid på ca 22 minuter.
Valdecoxib elimineras genom omfattande metabolism i levern, via ett flertal vägar, däribland cytokrom P450 (CYP) isoenzymerna CYP 3A4 och CYP 2C9, samt glukuronidering (ca 20%) av sulfonamiddelen.
En hydroxylerad metabolit av valdecoxib (via CYP- vägen) som är aktiv som COX- 2- hämmare har identifierats i human plasma.
Beroende på den låga koncentrationen av denna metabolit antas den inte bidra med någon signifikant klinisk effekt efter administrering av terapeutiska doser av parecoxibnatrium.
Elimination Valdecoxib elimineras genom metabolism i levern och mindre än 5% oförändrat valdecoxib återfinns i urin.
Inget oförändrat parecoxib återfinns i urin, och endast spårmängder i faeces.
Cirka 70% av dosen utsöndras i urinen som inaktiva metaboliter.
Plasmaclearance (CLp) för valdecoxib är ca 6 liter/ timme.
Halveringstiden i eliminationsfasen (t1/ 2) för valdecoxib, efter iv eller im administrering av parecoxibnatrium, är ca 8 timmar.
Äldre personer:
Dynastat har givits till fler än 335 äldre patienter (65- 96 år) i farmakokinetiska och terapeutiska studier.
Hos friska äldre personer minskade ” apparent oral clearance ” för valdecoxib, vilket resulterade i ca 40% högre plasmaexponering av valdecoxib jämfört med friska yngre personer.
Efter justering för kroppsvikt var plasmaexponeringen av valdecoxib vid steady state 16% högre hos äldre kvinnor jämfört med äldre män (se avsnitt 4. 2).
Nedsatt njurfunktion:
Hos patienter med varierande grad av njurfunktionsnedsättning som gavs 20 mg Dynastat iv distribuerades parecoxib snabbt från plasma.
Eftersom renal eliminering av valdecoxib inte har betydelse för dess fördelning fann man inga förändringar av clearance för valdecoxib, inte ens hos patienter med svår njurfunktionsnedsättning eller hos patienter som genomgick dialys (se avsnitt 4. 2).
Hos patienter med måttligt nedsatt leverfunktion (Child- Pugh- skala 7- 9) bör behandlingen inledas med halva den
11 rekommenderade dosen av Dynastat, och maximal dygnsdos bör minskas till 40 mg, eftersom exponeringen av valdecoxib är mer än fördubblad (130%) hos dessa patienter.
Patienter med svår leverfunktionsnedsättning har inte studerats och behandling med Dynastat rekommenderas därför inte för patienter med svår leverfunktionsnedsättning (se avsnitt 4. 2 och 4. 3).
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmäntoxicitet, med dubbla dosen jämfört med maximal humanexponering, visade inte några särskilda risker för människa.
I studier med upprepad dosering till hund och råtta var exponeringen av valdecoxib (den aktiva metaboliten av parecoxib) ungefär 80% av den systemiska exponeringen hos äldre människor vid maximal rekommenderad dygnsdos, 80 mg.
Högre doser förknippades med försämring av och fördröjd läkning av hudinfektioner, en effekt som antagligen hör samman med COX- 2- hämning.
Vid studier av reproduktionseffekten på kanin sågs förluster efter implantation, resorption och sänkt kroppsvikt hos foster vid doser som inte var toxiska för moderdjuren.
Parecoxib påverkade inte fertiliteten för han - eller honråtta.
Effekterna av parecoxib har inte utvärderats under senare delen av graviditeten eller under pre - och postnatalperioden.
Digivande råttor som fick en engångsdos parecoxibnatrium iv, visade koncentrationer av parecoxib, valdecoxib och en aktiv valdecoxib- metabolit i mjölken som var jämförbara med moderdjurens plasmakoncentrationer.
Den karcinogena potentialen av parecoxib har inte studerats.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver Dinatriumvätefosfat Fosforsyra och/ eller natriumhydroxid (för pH- justering).
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
Dynastat och opioider bör inte administreras i samma spruta.
Användning av Ringer- Laktat injektionsvätska, lösning eller Ringer- Laktat med glukos 50 g/ l (5%) injektionsvätska, lösning för beredning ger utfällning av parecoxib, och rekommenderas därför inte.
Användning av sterilt vatten för injektionsvätskor rekommenderas inte då den resulterande lösningen inte blir isoton.
Injicera inte Dynastat i venösa infarter där infusion pågår med något annat läkemedel.
Både före och efter injektion av Dynastat i venösa infarter måste infarten spolas igenom noga med en kompatibel lösning (se 6. 6).
Injektion i venösa infarter där infusion pågår med Ringer- Laktat med glukos 50 g/ l (5%) eller andra vätskor för intravenöst bruk som inte tas upp under 6. 6, rekommenderas inte då det kan orsaka fällning.
12 6. 3 Hållbarhet
3 år.
Kemisk och fysikalisk hållbarhet under användning har visats för färdigberedd lösning i 24 timmar vid 25°C.
Utifrån ett mikrobiologiskt perspektiv ska den aseptiskt beredda lösningen användas omedelbart.
Normalt ska färdigberedd lösning inte förvaras längre tid än 12 timmar vid 25°C, om inte beredningen har skett under kontrollerade och validerade aseptiska förhållanden.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar före beredning.
Färdigberedd lösning får ej kylas eller frysas.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Injektionsflaskor med parecoxibnatrium 20 mg injektionsflaska: injektionsflaska (2 ml) i ofärgat typ I glas med en laminerad propp, försedd med en gul avrivbar kapsyl över aluminiumförsegling.
Dynastat tillhandahålls i förpackningar innehållande 10 injektionsflaskor.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Dynastat måste beredas före användning.
Dynastat innehåller inga konserveringsmedel.
Beredning ska ske med aseptisk teknik.
Spädningsvätskor för beredning De spädningsvätskor som rekommenderas för beredning av injektionsvätskan är:
Natriumkloridlösning 9 mg/ ml (0, 9%) Glukos 50 g/ l (5%) infusionsvätska, lösning Natriumklorid 4, 5 mg/ ml (0, 45%) med glukos 50 g/ l (5%) injektionsvätska, lösning
Beredningsanvisning Använd aseptisk teknik för beredning av frystorkat parecoxib (som parecoxibnatrium).
Tag av den gula avrivbara kapsylen för att exponera mitten av gummiproppen på injektionsflaskan.
För in nålen genom gummiproppens mittpunkt och spruta ner spädningsvätskan i injektionsflaskan.
Inspektera färdigberedd produkt före användning.
Hela mängden i injektionsflaskan ska användas för en enda injektion.
Efter beredning, före administrering ska lösningen inspekteras visuellt med avseende på partikelförekomst och missfärgning.
Lösningen ska inte användas om den är missfärgad, grumlig eller om partiklar finns i lösningen.
I annat fall ska lösningen kasseras.
Den färdigberedda lösningen är isoton.
Blandbarhet med lösning i venös infart Efter beredning med rekommenderade spädningsvätskor får Dynastat endast injiceras iv eller im, eller genom venösa infarter där infusion pågår med:
13 Glukos 50 g/ l (5%) infusionsvätska, lösning Natriumklorid 4, 5 mg/ ml (0, 45%) med glukos 50 g/ l (5%) injektionsvätska, lösning Ringer- Laktat injektionsvätska, lösning
Endast för engångsbruk.
Ej använt läkemedel och avfall ska hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Limited Sandwich Kent CT13 9NJ Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 209/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
22 mars 2002 Datum för första förnyat godkännande:
22 mars 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
14 1.
LÄKEMEDLETS NAMN
Dynastat 20 mg pulver och vätska till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller 20 mg parecoxib (i form av 21, 18 mg parecoxibnatrium) för beredning.
Efter beredning blir den slutliga koncentrationen parecoxib 20 mg/ ml.
Vid beredning med natriumkloridlösning 9 mg/ ml (0, 9%) innehåller Dynastat ca 0, 22 mEq natrium per injektionsflaska.
För fullständig förteckning över hjälpämnen se avsnitt 6. 1
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Vitt till benvitt pulver.
Spädningsvätska: klar, ofärgad lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Korttidsbehandling av postoperativ smärta.
4. 2 Dosering och administreringssätt
Den rekommenderade dosen är 40 mg givet intravenöst (iv) eller intramuskulärt (im), vid behov följt av 20 mg eller 40 mg var 6: e till var 12: e timme, högst 80 mg/ dygn.
Intravenös bolusinjektion kan ges snabbt, direkt i venen eller i en befintlig venös infart.
Intramuskulär injektion ska ges långsamt och djupt in i muskeln (se avsnitt 6. 6 för beredningsföreskrifter).
Samtidig användning med opioidanalgetika:
Opioidanalgetika kan ges samtidigt med parecoxib, enligt dosering i ovanstående avsnitt.
Vid all klinisk bedömning administrerades parecoxib enligt ett fast tidsintervall medan opioidanalgetikan administrerades vid behov.
Eftersom den kardiovaskulära risken med selektiva cyklooxygenas- 2 (COX- 2) hämmare kan öka med dosen och behandlingstiden, bör kortast möjliga behandlingstid eftersträvs och lägsta effektiva dygnsdos användas.
När Dynastat kombineras i lösning med andra läkemedel kan utfällning ske och därför får Dynastat inte blandas med något annat läkemedel, vare sig under beredning eller vid injektion.
Hos de patienter där samma venösa infart ska användas för injektion av ett annat läkemedel måste infarten spolas igenom noga med en kompatibel lösning, både före och efter injektion av Dynastat.
Kompatibla lösningar i venös infart Efter beredning med rekommenderade spädningsvätskor får Dynastat endast injiceras iv eller im, eller genom venösa infarter där infusion pågår med:
15 Natriumkloridlösning 9 mg/ ml (0, 9%) Glukos 50 g/ l (5%) infusionsvätska, lösning Natriumklorid 4, 5 mg/ ml (0, 45%) med glukos 50 g/ l (5%) injektionsvätska, lösning Ringer- Laktat injektionsvätska, lösning
Injektion i venösa infarter där infusion pågår med Ringer- Laktat med glukos 50 g/ l (5%) eller andra vätskor för intravenöst bruk som inte tas upp ovan, rekommenderas inte då det kan orsaka fällning.
Äldre:
I allmänhet behövs inte någon dosjustering vid behandling av äldre patienter (≥ 65 år).
Hos äldre patienter som väger mindre än 50 kg är det dock tillrådligt att inleda behandlingen med halva den rekommenderade dosen av Dynastat, och minska den maximala dygnsdosen till 40 mg (se avsnitt 5. 2).
Nedsatt leverfunktion:
I allmänhet behövs inte någon dosjustering vid behandling av patienter med lätt leverfunktionsnedsättning (Child- Pugh- skala 5- 6).
Hos patienter med måttligt nedsatt leverfunktion (Child- Pugh- skala 7- 9) inleds behandlingen med Dynastat med försiktighet och med halva den rekommenderade dosen, samt reduktion av den maximala dygnsdosen till 40 mg.
Det finns ingen klinisk erfarenhet av behandling av patienter med svår leverfunktionsnedsättning (Child- Pugh- skala ≥10), och behandling av denna patientgrupp är därför kontraindicerad (se avsnitt 4. 3 och 5. 2).
Nedsatt njurfunktion:
Baserat på farmakokinetiska data behövs ingen dosjustering vid behandling av patienter med lätt till måttligt nedsatt njurfunktion (kreatininclearance 30- 80 ml/ min).
Behandling av patienter med svår njurfunktionsnedsättning (kreatininclearance < 30 ml/ min) eller av patienter predisponerade för vätskeretention ska inledas med den lägsta rekommenderade dosen och patienternas njurfunktion ska noga monitoneras (se avsnitt 4. 4 och 5. 2).
Barn och ungdomar:
Det finns ingen erfarenhet från barn och ungdomar.
Behandling av denna patientgrupp rekommenderas därför inte.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne (se avsnitt 6. 1).
Allvarlig allergisk läkemedelsreaktion av något slag i anamnesen, i synnerhet hudreaktioner såsom Stevens- Johnsons syndrom, toxisk epidermal nekrolys, erythema multiforme, eller känd överkänslighet mot sulfonamider (se avsnitt 4. 4 och 4. 8).
Aktivt ulcus eller pågående gastrointestinal (GI) blödning.
Patienter som fått symptom på astma, akut rinit, näspolyper, angioneurotiskt ödem, urtikaria eller annan typ av allergisk reaktion vid intag av acetylsalicylsyra eller NSAID, inklusive COX- 2 (cyklooxygenas- 2) hämmare.
Under tredje trimestern av graviditet samt vid amning (se avsnitt 4. 6 och 5. 3).
Svår leverfunktionsnedsättning (serumalbumin < 25 g/ l eller Child- Pugh- skala ≥10).
Inflammatorisk tarmsjukdom.
Kronisk hjärtsvikt (NYHA II- IV).
Behandling av postoperativ smärta efter bypassoperation av kranskärl (se avsnitt 4. 8 och 5. 1).
Etablerad ischemisk hjärtsjukdom, perifer kärlsjukdom och/ eller cerebrovaskulär sjukdom.
4. 4 Varningar och försiktighet
Den kliniska erfarenheten av behandling med Dynastat i mer än tre dagar är begränsad.
Om effekten inte ökar bör andra terapeutiska alternativ övervägas (se avsnitt 4. 2).
COX- 2 hämmare har satts i samband med ökad risk för kardiovaskulära och trombotiska händelser vid långtidsanvändning.
Den exakta risknivån vid en enkeldos har inte fastställts, inte heller exakt vilken behandlingslängd som kan ge en ökad risk.
Patienter med betydande riskfaktorer för kardiovaskulära händelser (t ex hypertoni, hyperlipidemi, diabetes mellitus, rökning) bör endast behandlas med parecoxib efter noggrant övervägande (se avsnitt 5. 1).
Vid tecken på försämring av specifika kliniska symptom hos sådana patienter, bör lämpliga åtgärder vidtas och avbrytande av parecoxib- behandling övervägas (se avsnitt 5. 1).
Dynastat har inte studerats vid andra typer av kardiovaskulär revaskularisering än bypassoperation av kranskärl.
I studier vid andra typer av kirurgiska ingrepp inkluderades endast patienter med ASA klass I- III (funktionsklass enligt American Society of Anaesthesiology).
COX- 2- hämmare kan inte ersätta acetylsalicylsyra som profylax mot kardiovaskulära trombo - emboliska sjukdomar, då de saknar trombocytaggregationshämmande effekt.
Trombocytaggregations - hämmande behandling skall därför inte avbrytas (se avsnitt 5. 1).
Övre gastrointestinala komplikationer [perforationer, ulcus eller blödningar (PUB)], vissa med fatal utgång, har förekommit hos patienter som behandlats med parecoxib.
Försiktighet rekommenderas vid behandling av patienter med stor risk att utveckla gastrointestinala komplikationer av NSAID: äldre, patienter som samtidigt använder andra NSAID eller acetylsalicylsyra och patienter med gastrointestinala sjukdomar såsom ulcerationer och gastrointestinal blödning i anamnesen.
Risken för gastrointestinala biverkningar (gastrointestinala ulcerationer eller andra gastrointestinala komplikationer) ökar ytterligare när parecoxib tas tillsammans med acetylsalicylsyra (även vid låga doser).
Dynastat har studerats vid tandkirurgi, ortopedisk kirurgi, gynekologisk kirurgi (främst hysterektomi) och by- pass- kirurgi på kranskärl.
Erfarenheten från andra typer av operationer är begränsad, t ex gastrointestinal eller urologisk kirurgi.
Allvarliga hudreaktioner, vissa med fatal utgång, inkluderande erythema multiforme, exfoliativ dermatit, Stevens- Johnsons syndrom och toxisk epidermal nekrolys, har i klinisk användning efter godkännande rapporterats hos patienter som behandlats med valdecoxib (den aktiva metaboliten av parecoxib).
Dessa allvarliga hudreaktioner kan inte uteslutas för parecoxib (prodrug till valdecoxib) (se avsnitt 4. 8).
Reaktionerna debuterar i de flesta fall under den första behandlingsmånaden.
Behandlande läkare bör vidta lämpliga åtgärder för att kontrollera patienter med avseende på eventuell debut av allvarliga hudreaktioner under behandlingen, t. ex genom extra läkarbesök.
Patienter ska uppmanas att omedelbart rapportera uppkomna hudreaktioner till behandlande läkare.
Behandling med parecoxib bör avbrytas vid första tecken på uppkomst av hudutslag, slemhinneskada eller något annat tecken på överkänslighet.
Det är känt att allvarliga hudreaktioner förekommer vid användning av olika läkemedel inkluderande NSAID och selektiva COX- 2 hämmare.
Den rapporterade frekvensen av allvarliga hudreaktioner tycks dock vara högre för valdecoxib (den aktiva metaboliten av parecoxib) jämfört med andra selektiva COX- 2- hämmare.
Patienter som tidigare uppvisat sulfonamidallergi kan löpa större risk att drabbas av
Patienter utan tidigare sulfonamidallergi kan också riskera att drabbas av allvarliga hudreaktioner.
Överkänslighetsreaktioner (anafylaxi och angioödem) har rapporterats i klinisk användning efter godkännande av valdecoxib och parecoxib (se avsnitt 4. 8).
En del av dessa reaktioner har inträffat hos patienter som tidigare fått allergiska reaktioner mot sulfonamider (se avsnitt 4. 3).
Behandling med parecoxib bör avbrytas vid första tecken på överkänslighet.
I klinisk användning efter godkännande har akut njursvikt rapporterats hos patienter som behandlas med parecoxib (se avsnitt 4. 8).
Eftersom prostaglandinsynteshämning kan medföra försämrad njurfunktion och vätskeretention, ska försiktighet iakttas när Dynastat ges till patienter med nedsatt njurfunktion (se avsnitt 4. 2) eller hypertoni, eller till patienter med nedsatt hjärt - eller leverfunktion eller andra tillstånd som är predisponerande för vätskeretention.
Försiktighet ska iakttas när behandling med Dynastat påbörjas hos patienter som är dehydrerade.
I sådana fall är det lämpligt att först rehydrera patienterna och sedan starta behandlingen med Dynastat.
Dynastat ska användas med försiktighet hos patienter med måttlig leverfunktionsnedsättning (Child - Pugh- skala 7- 9) (se avsnitt 4. 2).
Om patientens tillstånd försämras under pågående behandling med avseende på ovan nämnda händelser, skall lämpliga åtgärder vidtas och avbrytande av behandling med parecoxib bör övervägas.
(se avsnitt 5. 1) I enstaka fall har försämring av mjukdelsinfektioner beskrivits i samband med användning av NSAID och i pre- kliniska studier med Dynastat.
(se avsnitt 5. 3) Man bör vara uppmärksam på tecken till infektion i operationssåret för kirurgiska patienter som behandlas med Dynastat.
Försiktighet bör iakttas vid samtidig behandling med Dynastat och warfarin eller andra orala antikoagulantia (se avsnitt 4. 5).
Liksom för övriga läkemedel som hämmar cyklooxygenas/ prostaglandin- syntesen rekommenderas Dynastat inte till kvinnor som försöker bli gravida (se avsnitt 4. 6 och 5. 1).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Farmakodynamiska interaktioner Behandling med antikoagulantia bör övervakas, särskilt under de första dagarna efter påbörjad behandling med Dynastat hos patienter som får warfarin eller andra antikoagulantia, eftersom dessa patienter löper en ökad risk för blödningskomplikationer.
Patienter som tar orala antikoagulantia ska därför följas noga med avseende på protrombintid, INR, särskilt de första dagarna efter insättandet eller vid förändrad dosering av parecoxib (se avsnitt 4. 4).
Dynastat påverkade inte den acetylsalicylsyra- medierad hämningen av trombocytaggregation eller blödningstider.
Kliniska prövningar tyder på att Dynastat kan ges tillsammans med acetylsalicylsyra i låg dos (≤325 mg).
Liksom för andra NSAID visar studier en ökad risk för gastrointestinala ulcus eller andra gastrointestinala komplikationer vid samtidig behandling med acetysalicylsyra i lågdos jämfört med behandling med enbart parecoxib (se avsnitt 5. 1).
Samtidig administrering av parecoxibnatrium och heparin påverkade inte farmakodynamiken för heparin (aktiverad partiell tromboplastintid) jämfört med enbart heparin.
NSAID- preparat kan minska effekten av diuretika och antihypertensiva läkemedel.
Liksom för NSAID gäller att risken för akut njurinsufficiens kan öka när ACE- hämmare eller diuretika ges samtidigt som parecoxibnatrium.
18 Samtidig administrering av NSAID och ciklosporin eller takrolimus tyder på ökad nefrotoxicitet av ciklosporin och takrolimus.
Njurfunktionen bör övervakas när parecoxibnatrium ges samtidigt som något av dessa läkemedel.
Dynastat kan ges tillsammans med opioidanalgetika.
Dygnsbehovet av opioider (dosering vid behov) minskade signifikant vid samtidig administrering av parecoxib i kliniska studier.
Effekter av andra läkemedel på farmakokinetiken för parecoxib (eller dess aktiva metabolit valdecoxib) Parecoxib hydrolyseras snabbt till den aktiva metaboliten valdecoxib.
Hos människa har studier visat att metabolismen av valdecoxib huvudsakligen medieras via isoenzymerna CYP 3A4 och 2C9.
Plasmaexponeringen (AUC och Cmax) för valdecoxib var förhöjd (62% respektive 19%) när det gavs tillsammans med flukonazol (huvudsakligen en CYP 2C9- hämmare), vilket tyder på att dosen av parecoxibnatrium bör minskas hos patienter som behandlas med flukonazol.
Plasmaexponeringen (AUC och Cmax) för valdecoxib var förhöjd (38% respektive 24%) när det gavs tillsammans med ketokonazol (CYP 3A4- hämmare), men dosjustering är i allmänhet inte nödvändig hos patienter som behandlas med ketokonazol.
Effekten av enzyminduktion har inte studerats.
Metabolismen för valdecoxib kan öka vid samtidig administrering av enzyminducerare såsom rifampicin, fenytoin, karbamazepin eller dexametason.
Effekt av parecoxib (eller dess aktiva metabolit valdecoxib) på farmakokinetiken för andra läkemedel Behandling med valdecoxib (40 mg två gånger dagligen under 7 dagar) gav en 3- faldig ökning av plasmakoncentrationer av dextrometorfan (CYP 2D6- substrat).
Försiktighet bör därför iakttas vid samtidig administrering av Dynastat och läkemedel som huvudsakligen metaboliseras via CYP 2D6, och som har ett smalt terapeutiskt fönster (t ex flekainid, propafenon, metoprolol).
Plasmaexponering av omeprazol (CYP 2C19- substrat) 40 mg en gång dagligen ökade med 46% efter administrering av valdecoxib 40 mg två gånger dagligen under 7 dagar, medan plasmaexponeringen av valdecoxib inte påverkades.
Dessa resultat tyder på att valdecoxib, trots att det inte metaboliseras via CYP 2C19, kan hämma detta isoenzym.
Försiktighet bör därför iakttas vid administrering av Dynastat tillsammans med läkemedel som är kända CYP 2C19- substrat (t ex fenytoin, diazepam och imipramin).
Vid interaktionsstudier på patienter med reumatoid artrit som fick metotrexat intramuskulärt en gång per vecka, hade oralt administrerat valdecoxib (40 mg två gånger dagligen) ingen kliniskt signifikant effekt på plasmakoncentrationen av metotrexat.
Adekvat kontroll med avseende på metotrexat - relaterad toxicitet bör dock övervägas vid samtidig administrering av dessa två läkemedel.
Samtidig administrering av valdecoxib och litium gav signifikant minskning av serumclearance för litium (25%) och renalt clearance (30%) med 34% högre serumexponering, jämfört med litium ensamt.
Serumlitiumkoncentrationen bör övervakas noggrant när behandling med parecoxibnatrium påbörjas eller ändras hos patienter som behandlas med litium.
Samtidig administrering av valdecoxib och glibenklamid (CYP 3A4- substrat) påverkade varken farmakokinetiken (exponeringen) eller farmakodynamiken (blodglukos - och insulinnivåerna) för glibenklamid.
Injektionsanestetika:
Samtidig administrering av parecoxibnatrium 40 mg intravenöst och propofol (CYP 2C9- substrat) eller midazolam (CYP 3A4- substrat) påverkade varken farmakokinetiken (metabolism och exponering) eller farmakodynamiken (effekter på EEG, psykomotoriska tester och uppvaknande efter sedering) för iv propofol eller iv midazolam.
Vidare hade samtidig administrering av valdecoxib ingen kliniskt signifikant effekt på CYP 3A4- medierad metabolism i lever och tarm av
Administrering av iv parecoxibnatrium 40 mg hade ingen signifikant effekt på farmakokinetiken för vare sig iv fentanyl eller iv alfentanil (båda CYP 3A4- substrat).
Inhalationsanestetika:
Inga formella interaktionsstudier har gjorts.
I kirurgiska studier, där parecoxibnatrium gavs pre- operativt, sågs inga farmakodynamiska interaktioner hos patienter som fick parecoxibnatrium och inhalationsanestesi med lustgas och isofluran (se avsnitt 5. 1).
4. 6 Graviditet och amning
Graviditet:
Parecoxibnatrium misstänks orsaka allvarliga fosterskador vid användning under sista trimestern, eftersom läkemedlet, liksom andra prostaglandinsyntes- hämmare, kan orsaka prematur slutning av ductus arteriosus eller inertia uteri (se avsnitt 4. 3, 5. 1 och 5. 3).
Användning av Dynastat är kontraindicerad (se avsnitt 4. 3) under graviditetens sista trimester.
Liksom övriga läkemedel som hämmar COX- 2 rekommenderas inte Dynastat till kvinnor som försöker bli gravida (se avsnitt 4. 4, 5. 1 och 5. 3).
Adekvata data från behandling av gravida kvinnor eller användning under förlossning med valdecoxib saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 1 och 5. 3).
Risken för människa är okänd.
Dynastat ska användas under de två första trimestrarna av graviditet endast då det är absolut nödvändigt (dvs potentiella fördelar för patienten överväger den potentiella risken för fostret).
Amning:
Parecoxib, valdecoxib (den aktiva metaboliten av parecoxib) och en aktiv valdecoxib- metabolit utsöndras i mjölken på digivande råttor.
Det är inte känt om valdecoxib utsöndras i human modersmjölk.
Dynastat ska inte ges till kvinnor som ammar (se avsnitt 4. 3 och 5. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Patienter som upplever yrsel, vertigo eller somnolens efter behandling med Dynastat bör dock avstå från att köra bil eller använda maskiner.
4. 8 Biverkningar
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Av de patienter som behandlades med Dynastat i kontrollerade kliniska prövningar hade 1962 patienter postoperativ smärta.
Följande biverkningar hade en frekvens som var högre än den för placebo och rapporterades hos 1543 patienter som fick Dynastat 20 eller 40 mg, som engångsdos eller som upprepade doser (upp till 80 mg/ dygn) i 12 placebokontrollerade studier efter tandkirurgi, gynekologisk kirurgi, ortopedisk kirurgi eller by- pass- kirurgi i hjärtats kranskärl, liksom pre- operativ administrering vid tandkirurgi och ortopedisk kirurgi.
Frekvensen terapiavbrott på grund av biverkningar var i dessa studier 5, 0% hos patienter som fick Dynastat och 4, 3% hos patienter som fick placebo.
[Mycket vanliga (≥1/ 10), Vanliga (≥1/ 100, < 1/ 10), Mindre vanliga (≥1/ 1000, < 1/ 100), Sällsynta (≥1/ 10 000, < 1/ 1000), Mycket sällsynta (< 1/ 10 000), inga kända (kan inte beräknas från tillgängliga data)]
Onormal serös sekretion från sternotomi, sårinfektion
Post- operativ anemi
Trombocytopeni
Hypokalemi
Agitation, sömnsvårigheter
Centrala och perifera nervsystemet Vanliga:
Bradykardi
Förvärrad hypertoni
Respiratorisk insufficiens, faryngit,
Gastroduodenalt sår
Ekkymos
Ryggsmärta
Oliguri
Perifert ödem
Förhöjt S- ASAT, förhöjt S- ALAT, förhöjt S- urea
Följande sällsynta, allvarliga biverkningar har rapporterats i samband med användning av NSAID, och kan inte uteslutas för Dynastat: bronkialspasm och hepatit.
Efter bypassoperation av kranskärl löper patienter som fått Dynastat större risk att drabbas av biverkningar, t ex kardiovaskulär/ tromboembolisk incident, djupa infektioner efter kirurgiska ingrepp eller komplikationer vid läkning av operationssåret.
Kardiovaskulär/ tromboembolisk incident inbegriper hjärtinfarkt, stroke/ TIA, lungemboli och djup ventrombos (se avsnitt 4. 3 och 5. 1).
I klinisk användning efter godkännande har följande biverkningar rapporterats i samband med användning av parecoxib:
Sällsynta: akut njursvikt, njursvikt, hjärtinfarkt, kronisk hjärtsvikt, buksmärta, illamående, kräkningar, dyspné, takykardi och Stevens- Johnsons syndrom.
Mycket sällsynta: erythema multiforme, exfoliativ dermatit och överkänslighetsreaktioner inkluderande anafylaxi och angioödem (se avsnitt 4. 4).
21 I klinisk användning efter godkännande har följande reaktion rapporterats i samband med valdecoxib - användning, och kan inte uteslutas för parecoxib: toxisk epidermal nekrolys (se avsnitt 4. 4).
4. 9 Överdosering
Inga fall av överdosering av parecoxib har rapporterats.
Efter en överdos bör patienten behandlas med symptomatisk och stödjande terapi.
Valdecoxib elimineras inte genom hemodialys.
Diures eller alkalisering av urinen har sannolikt ingen verkan eftersom valdecoxib har hög proteinbindning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Coxiber, ATC- kod:
M01AH04
Parecoxib är en prodrug till valdecoxib.
Valdecoxib är en selektiv cyklooxygenas- 2 (COX- 2) hämmare inom det kliniska dosintervallet.
Cyklooxygenas svarar för bildning av prostaglandiner.
Två isoformer, COX- 1 och COX- 2, har identifierats.
COX- 2 är den isoform som induceras via pro- inflammatoriska stimuli och antas vara primärt involverad i bildningen av prostanoider som framkallar smärta, inflammation och feber.
COX - 2 är även involverat i ovulation, implantation och slutning av ductus arteriosus, reglering av njurfunktion och CNS- funktioner (feberinduktion, smärtupplevelse och kognitiv funktion).
Det kan också ha en roll vid utläkning av ulcus.
COX- 2 har påvisats i vävnad runt magsår hos människa men dess betydelse för utläkning av ulcus har inte fastställts.
Skillnaden i trombocytaggregationshämmande effekt mellan vissa COX- 1- hämmande NSAID och selektiva COX- 2- hämmare kan vara av klinisk signifikans hos patienter med risk för tromboemboliska reaktioner.
Selektiva COX- 2- hämmare minskar bildning av systemiskt (och därmed möjligen endotelialt) prostacyklin utan att påverka trombocyt- tromboxan.
Den kliniska relevansen av dessa observationer har inte fastställts.
Dynastat har visat effekt i studier vid tandkirurgi, gynekologisk kirurgi (hysterektomi), ortopedisk kirurgi (knä - eller höftledsplastik) och by- pass- kirurgi på kranskärl.
Efter administrering av engångsdoser Dynastat 40 mg iv eller im, sågs märkbar analgetisk effekt efter 7- 13 minuter, kliniskt betydelsefull analgesi visades efter 23- 39 minuter och maximal effekt inom 2 timmar.
Den analgetiska effekten av 40 mg dosen var jämförbar med ketorolak 60 mg im eller ketorolak 30 mg iv.
Durationen av smärtlindringen efter en engångsdos var beroende av dosen samt typ och grad av smärta, och varierade mellan 6 timmar och mer än 12 timmar.
Opioidsparande effekter:
I en placebokontrollerad studie inom ortopedisk kirurgi/ allmänkirurgi (n=1050), erhöll patienter Dynastat 40 mg iv som initial parenteral dos följt av 20 mg två gånger dagligen under ett minimum av 72 timmar, som tillägg till standardbehandling inkluderande kompletterande opioider efter patientbehov.
Vid behandling med Dynastat minskade opioidanvändningen dag 2 och dag 3 med 7, 2 mg respektive 2, 8 mg (37% respektive 28%).
Denna minskning i opioidanvändning följdes av en signifikant minskning av patientrapporterade opioidrelaterade symtom.
En förbättrad smärtlindring jämfört med behandling med endast opioider kunde påvisas.
Ytterligare studier inom andra kirurgiska specialiteter har visat liknande observationer.
Det finns inga data som indikerar generellt minskat antal biverkningar vid användning av parecoxib jämfört med placebo vid samtidig användning av opioider.
Gastrointestinala studier:
I korttidsstudier (7 dagar) med friska, yngre och äldre (≥ 65 år) individer som fått Dynastat, var incidensen av gastroduodenala sår eller erosioner som konstaterats med
I två placebo- kontrollerade säkerhetsstudier där patienter fick parecoxibnatrium i minst 3 dygn och därefter oral valdecoxib - behandling under en total behandlingstid på 10- 14 dagar, granskades förutom rutinmässig biverkningsrapportering även vissa i förväg specificerade biverkningskategorier, som bedömdes av en oberoende expertgrupp.
Alla patienter fick standard- analgesi under behandlingen.
Patienterna fick acetylsalicylsyra i lågdos före randomisering och under hela uppföljningstiden i de två bypassoperations- studierna.
I den första bypassoperations- studien, som var dubbelblind och placebo- kontrollerad, undersöktes patienter som behandlades med parecoxibnatrium 40 mg iv 2 gånger dagligen under minst 3 dygn följt av valdecoxib- behandling 40 mg 2 gånger dagligen (parecoxibnatrium/ valdecoxib- gruppen, n=311) eller placebo/ placebo (n=151) under totalt 14 dagar.
Nio i förväg specificerade biverkningskategorier utvärderades (kardiovaskulär/ tromboembolisk incident, perikardit, nydebuterad eller försämrad kronisk hjärtsvikt, njursvikt/ nedsatt njurfunktion, komplikationer vid ulcus i övre magtarmkanalen, större blödning utanför magtarmkanalen, infektioner, icke- infektiösa lung- komplikationer samt död).
Incidensen för kardiovaskulär/ tromboembolisk incident (hjärtinfarkt, ischemi, CVA, djup ventrombos och lungemboli) var signifikant högre (p < 0, 05) i parecoxib/ valdecoxib- gruppen jämfört med placebo/ placebo- gruppen under perioden för iv- behandling (2, 2% respektive 0, 0%) samt under hela studieperioden (4, 8% respektive 1, 3%).
Frekvensen av komplikationer vid operationssåret (främst sår efter sternotomi) var högre i parecoxib/ valdecoxib- gruppen.
I den andra bypassoperations- studien utvärderades fyra i förväg specificerade biverkningskategorier (kardiovaskulär/ tromboembolisk incident, nedsatt njurfunktion/ njursvikt, ulcus/ blödning i övre magtarmkanalen, komplikationer vid operationssåret).
Patienter randomiserades inom 24 h efter bypassoperation till en av följande grupper: parecoxib 40 mg iv initialt, därefter 20 mg iv var 12: e timme under minst 3 dygn följt av valdecoxib peroralt (20 mg var 12: e timme) (n=544) under resterande tid av behandlingsperiodens 10 dagar; placebo iv följt av valdecoxib peroralt (n=544); eller placebo iv följt av placebo peroralt (n=548).
En signifikant högre incidens (p=0, 033) för kardiovaskulära/ tromboemboliska biverkningar sågs i parecoxib/ valdecoxib- gruppen (2, 0%) jämfört med placebo/ placebo- gruppen (0, 5%).
Placebo/ valdecoxib- behandling var förenad med en högre incidens av kardiovaskulära/ tromboemboliska incidenter jämfört med placebo- behandling, men skillnaden var inte statistiskt signifikant.
Dessa patienter fick inte valdecoxib.
De i förväg specificerade biverkningar som hade högst incidens i alla tre behandlingsgrupper förekom inom kategorin komplikationer vid operationssåret, och inkluderade djupa infektioner efter kirurgiska ingrepp och påverkan på sårläkning efter sternotomi.
Det fanns inga signifikanta skillnader mellan aktiva behandlingar och placebo för någon av de andra specificerade biverkningskategorierna (nedsatt njurfunktion/ njursvikt, komplikationer vid ulcus i övre magtarmkanalen, komplikationer vid operationssåret).
I en stor (n=1050) studie på större operationer inom ortopedi/ allmän kirurgi fick patienterna en initial dos av parecoxib 40 mg iv, därefter 20 mg iv var 12: e timme under minst 3 dygn följt av valdecoxib peroralt (20 mg var 12: e timme) (n=525) under resterande tid av behandlingsperiodens 10 dagar, eller placebo iv följt av placebo peroralt (n=525).
Det fanns inga signifikanta skillnader i den totala säkerhetsprofilen, inkluderande de fyra i förväg specificerade biverkningskategorier som beskrivs ovan för den andra bypassoperations- studien, mellan parecoxibnatrium/ valdecoxib och placebo- behandling för dessa patienter efter operation.
Trombocytstudier:
I en serie små flerdosstudier med yngre och äldre friska individer visade Dynastat 20 mg eller 40 mg två gånger dagligen ingen effekt på trombocytaggregation eller blödningstid
Hos yngre personer som fick Dynastat 40 mg två gånger dagligen sågs ingen kliniskt signifikant effekt på acetylsalicylsyra- medierad hämning av trombocytfunktionen (se avsnitt 4. 5).
5. 2 Farmakokinetiska uppgifter
Efter iv eller im injektion omvandlas parecoxib snabbt till valdecoxib, den farmakologiskt aktiva formen, genom enzymatisk hydrolys i levern.
Absorption Exponeringen av valdecoxib efter engångsdoser av Dynastat, mätt som både ytan under plasmakoncentration/ tidkurvan (AUC) och maximal koncentration (Cmax), är ungefär linjär inom det kliniska dosintervallet.
Efter dosering två gånger dagligen är AUC och Cmax linjära upp till 50 mg iv och 20 mg im.
Vid dosering två gånger dagligen uppnåddes steady state- plasmakoncentrationer av valdecoxib inom 4 dagar.
Efter engångsdoser av parecoxibnatrium 20 mg iv och im uppnåddes Cmax för valdecoxib efter ca 30 minuter respektive ca 1 timme.
Exponeringen av valdecoxib givet iv eller im var likvärdig beträffande AUC och Cmax.
Exponeringen av parecoxib var likvärdig efter iv och im administrering beträffande AUC.
Medelvärdet av Cmax för parecoxib efter im administrering var lägre jämfört med iv bolus, beroende på långsammare extravaskulär absorption efter im administrering.
Dessa minskningar ansågs inte kliniskt betydelsefulla eftersom Cmax för valdecoxib är jämförbart med administrering av parecoxibnatruim im och iv.
Distribution Distributionsvolymen för valdecoxib efter iv administrering är ca 55 liter.
Plasmaproteinbindningen är ca 98% i koncentrationsområdet som uppnås med den högsta rekommenderade dosen, 80 mg/ dygn.
Valdecoxib, men inte parecoxib, fördelas i stor utsträckning in i erytrocyter.
Metabolism Parecoxib metaboliseras snabbt och i stort sett fullständigt till valdecoxib och propionsyra in vivo med en plasmahalveringstid på ca 22 minuter.
Valdecoxib elimineras genom omfattande metabolism i levern, via ett flertal vägar, däribland cytokrom P450 (CYP) isoenzymerna CYP 3A4 och CYP 2C9, samt glukuronidering (ca 20%) av sulfonamiddelen.
En hydroxylerad metabolit av valdecoxib (via CYP- vägen) som är aktiv som COX- 2- hämmare har identifierats i human plasma.
Beroende på den låga koncentrationen av denna metabolit antas den inte bidra med någon signifikant klinisk effekt efter administrering av terapeutiska doser av parecoxibnatrium.
Elimination Valdecoxib elimineras genom metabolism i levern och mindre än 5% oförändrat valdecoxib återfinns i urin.
Inget oförändrat parecoxib återfinns i urin, och endast spårmängder i faeces.
Cirka 70% av dosen utsöndras i urinen som inaktiva metaboliter.
Plasmaclearance (CLp) för valdecoxib är ca 6 liter/ timme.
Halveringstiden i eliminationsfasen (t1/ 2) för valdecoxib, efter iv eller im administrering av parecoxibnatrium, är ca 8 timmar.
Äldre personer:
Dynastat har givits till fler än 335 äldre patienter (65- 96 år) i farmakokinetiska och terapeutiska studier.
Hos friska äldre personer minskade ” apparent oral clearance ” för valdecoxib, vilket resulterade i ca 40% högre plasmaexponering av valdecoxib jämfört med friska yngre personer.
Efter justering för kroppsvikt var plasmaexponeringen av valdecoxib vid steady state 16% högre hos äldre kvinnor jämfört med äldre män (se avsnitt 4. 2).
Nedsatt njurfunktion:
Hos patienter med varierande grad av njurfunktionsnedsättning som gavs 20 mg Dynastat iv distribuerades parecoxib snabbt från plasma.
Eftersom renal eliminering av valdecoxib inte har betydelse för dess fördelning fann man inga förändringar av clearance för valdecoxib, inte ens hos patienter med svår njurfunktionsnedsättning eller hos patienter som genomgick dialys (se avsnitt 4. 2).
24 Nedsatt leverfunktion:
Måttligt nedsatt leverfunktion resulterade inte i vare sig minskad hastighet av eller minskad omfattning av omvandlingen av parecoxib till valdecoxib.
Hos patienter med måttligt nedsatt leverfunktion (Child- Pugh- skala 7- 9) bör behandlingen inledas med halva den rekommenderade dosen av Dynastat, och maximal dygnsdos bör minskas till 40 mg, eftersom exponeringen av valdecoxib är mer än fördubblad (130%) hos dessa patienter.
Patienter med svår leverfunktionsnedsättning har inte studerats och behandling med Dynastat rekommenderas därför inte för patienter med svår leverfunktionsnedsättning (se avsnitt 4. 2 och 4. 3).
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmäntoxicitet, med dubbla dosen jämfört med maximal humanexponering, visade inte några särskilda risker för människa.
I studier med upprepad dosering till hund och råtta var exponeringen av valdecoxib (den aktiva metaboliten av parecoxib) ungefär 80% av den systemiska exponeringen hos äldre människor vid maximal rekommenderad dygnsdos, 80 mg.
Högre doser förknippades med försämring av och fördröjd läkning av hudinfektioner, en effekt som antagligen hör samman med COX- 2- hämning.
Vid studier av reproduktionseffekten på kanin sågs förluster efter implantation, resorption och sänkt kroppsvikt hos foster vid doser som inte var toxiska för moderdjuren.
Parecoxib påverkade inte fertiliteten för han - eller honråtta.
Effekterna av parecoxib har inte utvärderats under senare delen av graviditeten eller under pre - och postnatalperioden.
Digivande råttor som fick en engångsdos parecoxibnatrium iv, visade koncentrationer av parecoxib, valdecoxib och en aktiv valdecoxib- metabolit i mjölken som var jämförbara med moderdjurens plasmakoncentrationer.
Den karcinogena potentialen av parecoxib har inte studerats.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver Dinatriumvätefosfat Fosforsyra och/ eller natriumhydroxid (för pH- justering).
Spädningsvätska Natriumklorid Saltsyra eller natriumhydroxid (för pH- justering) Vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
Dynastat och opioider bör inte administreras i samma spruta.
Användning av Ringer- Laktat injektionsvätska, lösning eller Ringer- Laktat med glukos 50 g/ l (5%) injektionsvätska, lösning för beredning ger utfällning av parecoxib, och rekommenderas därför inte.
Användning av sterilt vatten för injektionsvätskor rekommenderas inte då den resulterande lösningen inte blir isoton.
25 Injicera inte Dynastat i venösa infarter där infusion pågår med något annat läkemedel.
Både före och efter injektion av Dynastat i venösa infarter måste infarten spolas igenom noga med en kompatibel lösning (se 6. 6).
Injektion i venösa infarter där infusion pågår med Ringer- Laktat med glukos 50 g/ l (5%) eller andra vätskor för intravenöst bruk som inte tas upp under 6. 6, rekommenderas inte då det kan orsaka fällning.
6. 3 Hållbarhet
3 år.
Kemisk och fysikalisk hållbarhet under användning har visats för färdigberedd lösning i 24 timmar vid 25°C.
Utifrån ett mikrobiologiskt perspektiv ska den aseptiskt beredda lösningen användas omedelbart.
Normalt ska färdigberedd lösning inte förvaras längre tid än 12 timmar vid 25°C, om inte beredningen har skett under kontrollerade och validerade aseptiska förhållanden.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar före beredning.
Färdigberedd lösning får ej kylas eller frysas.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Injektionsflaskor med parecoxibnatrium 20 mg injektionsflaska: injektionsflaska (2 ml) i ofärgat typ I glas med en laminerad propp, försedd med en gul avrivbar kapsyl över aluminiumförsegling.
Ampuller med spädningsvätska 2 ml ampull: ofärgat neutralt glas, typ I.
Dynastat tillhandahålls som sterila injektionsflaskor, förpackade tillsammans med 2 ml ampuller fyllda med 1 ml natriumkloridlösning 9 mg/ ml (0, 9%) (se nedan för olika förpackningsstorlekar och deras innehåll).
Förpackningsstorlekar 1x1: innehåller 1 injektionsflaska à 20 mg parecoxib och 1 ampull à 1 ml natriumkloridlösning 9 mg/ ml (0, 9%).
3x3: innehåller 3 injektionsflaskor à 20 mg parecoxib och 3 ampuller à 1 ml natriumkloridlösning 9 mg/ ml (0, 9%).
5x5: innehåller 5 injektionsflaskor à 20 mg parecoxib och 5 ampuller à 1 ml natriumkloridlösning 9 mg/ ml (0, 9%).
Alla förpackningsstorlekar kommer inte att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering.
Dynastat måste beredas före användning.
Dynastat innehåller inga konserveringsmedel.
Beredning ska ske med aseptisk teknik.
Spädningsvätskor för beredning Lös upp 20 mg Dynastat i 1 ml natriumkloridlösning 9 mg/ ml (0, 9%).
26 Glukos 50 g/ l (5%) infusionsvätska, lösning Natriumklorid 4, 5 mg/ ml (0, 45%) med glukos 50 g/ l (5%) injektionsvätska, lösning
Beredningsanvisning Använd aseptisk teknik för beredning av frystorkat parecoxib (som parecoxibnatrium).
Tag av den gula avrivbara kapsylen för att exponera mitten av gummiproppen på injektionsflaskan.
För in nålen genom gummiproppens mittpunkt och spruta ner spädningsvätskan i injektionsflaskan.
Inspektera färdigberedd produkt före användning.
Hela mängden i injektionsflaskan ska användas för en enda injektion.
Efter beredning, före administrering ska lösningen inspekteras visuellt med avseende på partikelförekomst och missfärgning.
Lösningen ska inte användas om den är missfärgad, grumlig eller om partiklar finns i lösningen.
I annat fall ska lösningen kasseras.
Den färdigberedda lösningen är isoton.
Blandbarhet med lösning i venös infart Efter beredning med rekommenderade spädningsvätskor får Dynastat endast injiceras iv eller im, eller genom venösa infarter där infusion pågår med:
Natriumkloridlösning 9 mg/ ml (0, 9%) Glukos 50 g/ l (5%) infusionsvätska, lösning Natriumklorid 4, 5 mg/ ml (0, 45%) med glukos 50 g/ l (5%) injektionsvätska, lösning Ringer- Laktat injektionsvätska, lösning
Endast för engångsbruk.
Ej använt läkemedel och avfall ska hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Limited Sandwich Kent CT13 9NJ Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 209/ 002- 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
22 mars 2002 Datum för första förnyat godkännande:
22 mars 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
27 1.
LÄKEMEDLETS NAMN
Dynastat 40 mg pulver till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller 40 mg parecoxib (i form av 42, 36 mg parecoxibnatrium) för beredning.
Efter beredning blir den slutliga koncentrationen parecoxib 20 mg/ ml.
Vid beredning med natriumkloridlösning 9 mg/ ml (0, 9%) innehåller Dynastat ca 0, 44 mEq natrium per injektionsflaska.
För fullständig förteckning över hjälpämnen se avsnitt 6. 1
3.
LÄKEMEDELSFORM
Pulver till injektionsvätska, lösning.
Vitt till benvitt pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Korttidsbehandling av postoperativ smärta.
4. 2 Dosering och administreringssätt
Den rekommenderade dosen är 40 mg givet intravenöst (iv) eller intramuskulärt (im), vid behov följt av 20 mg eller 40 mg var 6: e till var 12: e timme, högst 80 mg/ dygn.
Intravenös bolusinjektion kan ges snabbt, direkt i venen eller i en befintlig venös infart.
Intramuskulär injektion ska ges långsamt och djupt in i muskeln (se avsnitt 6. 6 för beredningsföreskrifter).
Samtidig användning med opioidanalgetika:
Opioidanalgetika kan ges samtidigt med parecoxib, enligt dosering i ovanstående avsnitt.
Vid all klinisk bedömning administrerades parecoxib enligt ett fast tidsintervall medan opioidanalgetikan administrerades vid behov.
Eftersom den kardiovaskulära risken med selektiva cyklooxygenas- 2 (COX- 2) hämmare kan öka med dosen och behandlingstiden, bör kortast möjliga behandlingstid eftersträvs och lägsta effektiva dygnsdos användas.
När Dynastat kombineras i lösning med andra läkemedel kan utfällning ske och därför får Dynastat inte blandas med något annat läkemedel, vare sig under beredning eller vid injektion.
Hos de patienter där samma venösa infart ska användas för injektion av ett annat läkemedel måste infarten spolas igenom noga med en kompatibel lösning, både före och efter injektion av Dynastat.
Kompatibla lösningar i venös infart Efter beredning med rekommenderade spädningsvätskor får Dynastat endast injiceras iv eller im, eller genom venösa infarter där infusion pågår med:
Natriumkloridlösning 9 mg/ ml (0, 9%) Glukos 50 g/ l (5%) infusionsvätska, lösning
28 Natriumklorid 4, 5 mg/ ml (0, 45%) med glukos 50 g/ l (5%) injektionsvätska, lösning Ringer- Laktat injektionsvätska, lösning
Äldre:
I allmänhet behövs inte någon dosjustering vid behandling av äldre patienter (≥ 65 år).
Hos äldre patienter som väger mindre än 50 kg är det dock tillrådligt att inleda behandlingen med halva den rekommenderade dosen av Dynastat, och minska den maximala dygnsdosen till 40 mg (se avsnitt 5. 2).
Nedsatt leverfunktion:
I allmänhet behövs inte någon dosjustering vid behandling av patienter med lätt leverfunktionsnedsättning (Child- Pugh- skala 5- 6).
Hos patienter med måttligt nedsatt leverfunktion (Child- Pugh- skala 7- 9) inleds behandlingen med Dynastat med försiktighet och med halva den rekommenderade dosen, samt reduktion av den maximala dygnsdosen till 40 mg.
Det finns ingen klinisk erfarenhet av behandling av patienter med svår leverfunktionsnedsättning (Child- Pugh- skala ≥10), och behandling av denna patientgrupp är därför kontraindicerad (se avsnitt 4. 3 och 5. 2).
Nedsatt njurfunktion:
Baserat på farmakokinetiska data behövs ingen dosjustering vid behandling av patienter med lätt till måttligt nedsatt njurfunktion (kreatininclearance 30- 80 ml/ min).
Behandling av patienter med svår njurfunktionsnedsättning (kreatininclearance < 30 ml/ min) eller av patienter predisponerade för vätskeretention ska inledas med den lägsta rekommenderade dosen och patienternas njurfunktion ska noga monitoreras (se avsnitt 4. 4 och 5. 2).
Barn och ungdomar:
Det finns ingen erfarenhet från barn och ungdomar.
Behandling av denna patientgrupp rekommenderas därför inte.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne (se avsnitt 6. 1).
Allvarlig allergisk läkemedelsreaktion av något slag i anamnesen, i synnerhet hudreaktioner såsom Stevens- Johnsons syndrom, toxisk epidermal nekrolys, erythema multiforme, eller känd överkänslighet mot sulfonamider (se avsnitt 4. 4 och 4. 8).
Aktivt ulcus eller pågående gastrointestinal (GI) blödning.
Patienter som fått symptom på astma, akut rinit, näspolyper, angioneurotiskt ödem, urtikaria eller annan typ av allergisk reaktion vid intag av acetylsalicylsyra eller NSAID, inklusive COX- 2 (cyklooxygenas- 2) hämmare.
(se avsnitt 4. 6 och 5. 3)
Svår leverfunktionsnedsättning (serumalbumin < 25 g/ l eller Child- Pugh- skala ≥10).
Inflammatorisk tarmsjukdom.
Kronisk hjärtsvikt (NYHA II- IV).
Behandling av postoperativ smärta efter bypassoperation av kranskärl (se avsnitt 4. 8 och 5. 1).
Etablerad ischemisk hjärtsjukdom, perifer kärlsjukdom och/ eller cerebrovaskulär sjukdom.
4. 4 Varningar och försiktighet
Den kliniska erfarenheten av behandling med Dynastat i mer än tre dagar är begränsad.
Om effekten inte ökar bör andra terapeutiska alternativ övervägas (se avsnitt 4. 2).
COX- 2 hämmare har satts i samband med ökad risk för kardiovaskulära och trombotiska händelser vid långtidsanvändning.
Den exakta risknivån vid en enkeldos har inte fastställts, inte heller exakt vilken behandlingslängd som kan ge en ökad risk.
Patienter med betydande riskfaktorer för kardiovaskulära händelser (t ex hypertoni, hyperlipidemi, diabetes mellitus, rökning) bör endast behandlas med parecoxib efter noggrant övervägande (se avsnitt 5. 1).
Vid tecken på försämring av specifika kliniska symptom hos sådana patienter, bör lämpliga åtgärder vidtas och avbrytande av parecoxib- behandling övervägas (se avsnitt 5. 1).
Dynastat har inte studerats vid andra typer av kardiovaskulär revaskularisering än bypassoperation av kranskärl.
I studier vid andra typer av kirurgiska ingrepp inkluderades endast patienter med ASA klass I- III (funktionsklass enligt American Society of Anaesthesiology).
COX- 2- hämmare kan inte ersätta acetylsalicylsyra som profylax mot kardiovaskulära trombo - emboliska sjukdomar, då de saknar trombocytaggregationshämmande effekt.
Trombocytaggregations - hämmande behandling skall därför inte avbrytas (se avsnitt 5. 1).
Övre gastrointestinala komplikationer [perforationer, ulcus eller blödningar (PUB)], vissa med fatal utgång, har förekommit hos patienter som behandlats med parecoxib.
Försiktighet rekommenderas vid behandling av patienter med stor risk att utveckla gastrointestinala komplikationer av NSAID: äldre, patienter som samtidigt använder andra NSAID eller acetylsalicylsyra och patienter med gastrointestinala sjukdomar såsom ulcerationer och gastrointestinal blödning i anamnesen.
Risken för gastrointestinala biverkningar (gastrointestinala ulcerationer eller andra gastrointestinala komplikationer) ökar ytterligare när parecoxib tas tillsammans med acetylsalicylsyra (även vid låga doser).
Dynastat har studerats vid tandkirurgi, ortopedisk kirurgi, gynekologisk kirurgi (främst hysterektomi) och by- pass- kirurgi på kranskärl.
Erfarenheten från andra typer av operationer är begränsad, t ex gastrointestinal eller urologisk kirurgi.
Allvarliga hudreaktioner, inkluderande erythema multiforme, exfoliativ dermatit och Stevens – Johnsons syndrom har i klinisk användning efter godkännande rapporterats hos patienter som behandlats med parecoxib.
Dessutom har allvarliga hudreaktioner, vissa med fatal utgång, inkluderande toxisk epidermal nekrolys, i klinisk användning efter godkännande rapporterats hos patienter som behandlats med valdecoxib (den aktiva metaboliten av parecoxib) och kan inte uteslutas för parecoxib (se avsnitt 4. 8).
Reaktionerna debuterar i de flesta fall under den första behandlingsmånaden.
Behandlande läkare bör vidta lämpliga åtgärder för att kontrollera patienter med avseende på eventuell debut av allvarliga hudreaktioner under behandlingen, t. ex genom extra läkarbesök.
Patienter ska uppmanas att omedelbart rapportera uppkomna hudreaktioner till behandlande läkare.
Behandling med parecoxib bör avbrytas vid första tecken på uppkomst av hudutslag, slemhinneskada eller något annat tecken på överkänslighet.
Det är känt att allvarliga hudreaktioner förekommer vid användning av olika läkemedel inkluderande NSAID och selektiva COX- 2 hämmare.
Den rapporterade frekvensen av allvarliga hudreaktioner tycks dock vara högre för valdecoxib (den aktiva metaboliten av parecoxib) jämfört med andra selektiva COX- 2- hämmare.
Patienter som tidigare uppvisat sulfonamidallergi kan löpa större risk att drabbas av hudreaktioner (se avsnitt 4. 3).
Patienter utan tidigare sulfonamidallergi kan också riskera att drabbas av allvarliga hudreaktioner.
30 Överkänslighetsreaktioner (anafylaxi och angioödem) har rapporterats i klinisk användning efter godkännande av valdecoxib och parecoxib (se avsnitt 4. 8).
En del av dessa reaktioner har inträffat hos patienter som tidigare fått allergiska reaktioner mot sulfonamider (se avsnitt 4. 3).
Behandling med parecoxib bör avbrytas vid första tecken på överkänslighet.
I klinisk användning efter godkännande har akut njursvikt rapporterats hos patienter som behandlas med parecoxib (se avsnitt 4. 8).
Eftersom prostaglandinsynteshämning kan medföra försämrad njurfunktion och vätskeretention, ska försiktighet iakttas när Dynastat ges till patienter med nedsatt njurfunktion (se avsnitt 4. 2) eller hypertoni, eller till patienter med nedsatt hjärt - eller leverfunktion eller andra tillstånd som är predisponerande för vätskeretention.
Försiktighet ska iakttas när behandling med Dynastat påbörjas hos patienter som är dehydrerade.
I sådana fall är det lämpligt att först rehydrera patienterna och sedan starta behandlingen med Dynastat.
Dynastat ska användas med försiktighet hos patienter med måttlig leverfunktionsnedsättning (Child - Pugh- skala 7- 9) (se avsnitt 4. 2).
Om patientens tillstånd försämras under pågående behandling med avseende på ovan nämnda händelser, skall lämpliga åtgärder vidtas och avbrytande av behandling med parecoxib bör övervägas.
Dynastat kan dölja feber och andra tecken på inflammation (se avsnitt 5. 1).
I enstaka fall har försämring av mjukdelsinfektioner beskrivits i samband med användning av NSAID och i pre- kliniska studier med Dynastat (se avsnitt 5. 3).
Man bör vara uppmärksam på tecken till infektion i operationssåret för kirurgiska patienter som behandlas med Dynastat.
Försiktighet bör iakttas vid samtidig behandling med Dynastat och warfarin eller andra orala antikoagulantia (se avsnitt 4. 5).
Liksom för övriga läkemedel som hämmar cyklooxygenas/ prostaglandin- syntesen rekommenderas Dynastat inte till kvinnor som försöker bli gravida (se avsnitt 4. 6 och 5. 1).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Farmakodynamiska interaktioner Behandling med antikoagulantia bör övervakas, särskilt under de första dagarna efter påbörjad behandling med Dynastat hos patienter som får warfarin eller andra antikoagulantia, eftersom dessa patienter löper en ökad risk för blödningskomplikationer.
Patienter som tar orala antikoagulantia ska därför följas noga med avseende på protrombintid, INR, särskilt de första dagarna efter insättandet eller vid förändrad dosering av parecoxib (se avsnitt 4. 4).
Dynastat påverkade inte den acetylsalicylsyra- medierad hämningen av trombocytaggregation eller blödningstider.
Kliniska prövningar tyder på att Dynastat kan ges tillsammans med acetylsalicylsyra i låg dos (≤325 mg).
Liksom för andra NSAID visar studier en ökad risk för gastrointestinala ulcus eller andra gastrointestinala komplikationer vid samtidig behandling med acetysalicylsyra i lågdos jämfört med behandling med enbart parecoxib (se avsnitt 5. 1).
Samtidig administrering av parecoxibnatrium och heparin påverkade inte farmakodynamiken för heparin (aktiverad partiell tromboplastintid) jämfört med enbart heparin.
NSAID- preparat kan minska effekten av diuretika och antihypertensiva läkemedel.
Liksom för NSAID gäller att risken för akut njurinsufficiens kan öka när ACE- hämmare eller diuretika ges samtidigt som parecoxibnatrium.
31 Samtidig administrering av NSAID och ciklosporin eller takrolimus tyder på ökad nefrotoxicitet av ciklosporin och takrolimus.
Njurfunktionen bör övervakas när parecoxibnatrium ges samtidigt som något av dessa läkemedel.
Dynastat kan ges tillsammans med opioidanalgetika.
Dygnsbehovet av opioider (dosering vid behov) minskade signifikant vid samtidig administrering av parecoxib i kliniska studier.
Effekter av andra läkemedel på farmakokinetiken för parecoxib (eller dess aktiva metabolit valdecoxib) Parecoxib hydrolyseras snabbt till den aktiva metaboliten valdecoxib.
Hos människa har studier visat att metabolismen av valdecoxib huvudsakligen medieras via isoenzymerna CYP 3A4 och 2C9.
Plasmaexponeringen (AUC och Cmax) för valdecoxib var förhöjd (62% respektive 19%) när det gavs tillsammans med flukonazol (huvudsakligen en CYP 2C9- hämmare), vilket tyder på att dosen av parecoxibnatrium bör minskas hos patienter som behandlas med flukonazol.
Plasmaexponeringen (AUC och Cmax) för valdecoxib var förhöjd (38% respektive 24%) när det gavs tillsammans med ketokonazol (CYP 3A4- hämmare), men dosjustering är i allmänhet inte nödvändig hos patienter som behandlas med ketokonazol.
Effekten av enzyminduktion har inte studerats.
Metabolismen för valdecoxib kan öka vid samtidig administrering av enzyminducerare såsom rifampicin, fenytoin, karbamazepin eller dexametason.
Effekt av parecoxib (eller dess aktiva metabolit valdecoxib) på farmakokinetiken för andra läkemedel Behandling med valdecoxib (40 mg två gånger dagligen under 7 dagar) gav en 3- faldig ökning av plasmakoncentrationer av dextrometorfan (CYP 2D6- substrat).
Försiktighet bör därför iakttas vid samtidig administrering av Dynastat och läkemedel som huvudsakligen metaboliseras via CYP 2D6, och som har ett smalt terapeutiskt fönster (t ex flekainid, propafenon, metoprolol).
Plasmaexponering av omeprazol (CYP 2C19- substrat) 40 mg en gång dagligen ökade med 46% efter administrering av valdecoxib 40 mg två gånger dagligen under 7 dagar, medan plasmaexponeringen av valdecoxib inte påverkades.
Dessa resultat tyder på att valdecoxib, trots att det inte metaboliseras via CYP 2C19, kan hämma detta isoenzym.
Försiktighet bör därför iakttas vid administrering av Dynastat tillsammans med läkemedel som är kända CYP 2C19- substrat (t ex fenytoin, diazepam och imipramin).
Vid interaktionsstudier på patienter med reumatoid artrit som fick metotrexat intramuskulärt en gång per vecka, hade oralt administrerat valdecoxib (40 mg två gånger dagligen) ingen kliniskt signifikant effekt på plasmakoncentrationen av metotrexat.
Adekvat kontroll med avseende på metotrexat - relaterad toxicitet bör dock övervägas vid samtidig administrering av dessa två läkemedel.
Samtidig administrering av valdecoxib och litium gav signifikant minskning av serumclearance för litium (25%) och renalt clearance (30%) med 34% högre serumexponering, jämfört med litium ensamt.
Serumlitiumkoncentrationen bör övervakas noggrant när behandling med parecoxibnatrium påbörjas eller ändras hos patienter som behandlas med litium.
Samtidig administrering av valdecoxib och glibenklamid (CYP 3A4- substrat) påverkade varken farmakokinetiken (exponeringen) eller farmakodynamiken (blodglukos - och insulinnivåerna) för glibenklamid.
Injektionsanestetika:
Samtidig administrering av parecoxibnatrium 40 mg intravenöst och propofol (CYP 2C9- substrat) eller midazolam (CYP 3A4- substrat) påverkade varken farmakokinetiken (metabolism och exponering) eller farmakodynamiken (effekter på EEG, psykomotoriska tester och uppvaknande efter sedering) för iv propofol eller iv midazolam.
Vidare hade samtidig administrering av valdecoxib ingen kliniskt signifikant effekt på CYP 3A4- medierad metabolism i lever och tarm av oralt administrerat midazolam.
Administrering av iv parecoxibnatrium 40 mg hade ingen signifikant effekt på farmakokinetiken för vare sig iv fentanyl eller iv alfentanil (båda CYP 3A4- substrat).
32 Inhalationsanestetika:
Inga formella interaktionsstudier har gjorts.
I kirurgiska studier, där parecoxibnatrium gavs pre- operativt, sågs inga farmakodynamiska interaktioner hos patienter som fick parecoxibnatrium och inhalationsanestesi med lustgas och isofluran (se avsnitt 5. 1).
4. 6 Graviditet och amning
Graviditet:
Parecoxibnatrium misstänks orsaka allvarliga fosterskador vid användning under sista trimestern, eftersom läkemedlet, liksom andra prostaglandinsyntes- hämmare, kan orsaka prematur slutning av ductus arteriosus eller inertia uteri (se avsnitt 4. 3, 5. 1 och 5. 3).
Användning av Dynastat är kontraindicerad under graviditetens sista trimester.
Liksom övriga läkemedel som hämmar COX- 2 rekommenderas inte Dynastat till kvinnor som försöker bli gravida (se avsnitt 4. 4, 5. 1 och 5. 3).
Adekvata data från behandling av gravida kvinnor eller användning under förlossning med valdecoxib saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 1 och 5. 3).
Risken för människa är okänd.
Dynastat ska användas under de två första trimestrarna av graviditet endast då det är absoult nödvändigt (dvs potentiella fördelar för patienten överväger den potentiella risken för fostret).
Amning:
Parecoxib, valdecoxib (den aktiva metaboliten av parecoxib) och en aktiv valdecoxib- metabolit utsöndras i mjölken på digivande råttor.
Det är inte känt om valdecoxib utsöndras i human modersmjölk.
Dynastat ska inte ges till kvinnor som ammar (se avsnitt 4. 3 och 5. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Patienter som upplever yrsel, vertigo eller somnolens efter behandling med Dynastat bör dock avstå från att köra bil eller använda maskiner.
4. 8 Biverkningar
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Av de patienter som behandlades med Dynastat i kontrollerade kliniska prövningar hade 1962 patienter postoperativ smärta.
Följande biverkningar hade en frekvens som var högre än den för placebo och rapporterades hos 1543 patienter som fick Dynastat 20 eller 40 mg, som engångsdos eller som upprepade doser (upp till 80 mg/ dygn) i 12 placebokontrollerade studier efter tandkirurgi, gynekologisk kirurgi, ortopedisk kirurgi eller by- pass- kirurgi i hjärtats kranskärl, liksom pre- operativ administrering vid tandkirurgi och ortopedisk kirurgi.
Frekvensen terapiavbrott på grund av biverkningar var i dessa studier 5, 0% hos patienter som fick Dynastat och 4, 3% hos patienter som fick placebo.
[Mycket vanliga (≥1/ 10), Vanliga (≥1/ 100, < 1/ 10), Mindre vanliga (≥1/ 1000, < 1/ 100), Sällsynta (≥1/ 10 000, < 1/ 1000), Mycket sällsynta (< 1/ 10 000) inga kända (kan inte beräknas från tillgängliga data)]
Onormal serös sekretion från sternotomi, sårinfektion
Trombocytopeni
Hypokalemi
Agitation, sömnsvårigheter
Cerebrovaskulära störningar
Bradykardi
Förvärrad hypertoni
Respiratorisk insufficiens, faryngit
Gastroduodenalt sår
Ekkymos
Ryggsmärta
Oliguri
Perifert ödem
Förhöjt S- ASAT, förhöjt S- ALAT, förhöjt S- urea
Följande sällsynta, allvarliga biverkningar har rapporterats i samband med användning av NSAID, och kan inte uteslutas för Dynastat: bronkialspasm och hepatit.
Efter bypassoperation av kranskärl löper patienter som fått Dynastat större risk att drabbas av biverkningar, t ex kardiovaskulär/ tromboembolisk incident, djupa infektioner efter kirurgiska ingrepp eller komplikationer vid läkning av operationssåret.
Kardiovaskulär/ tromboembolisk incident inbegriper hjärtinfarkt, stroke/ TIA, lungemboli och djup ventrombos (se avsnitt 4. 3 och 5. 1).
I klinisk användning efter godkännande har följande biverkningar rapporterats i samband med användning av parecoxib:
Sällsynta: akut njursvikt, njursvikt, hjärtinfarkt, kronisk hjärtsvikt, buksmärta, illamående, kräkningar, dyspné, takykardi och Stevens- Johnsons syndrom.
Mycket sällsynta: erythema multiforme, exfoliativ dermatit och överkänslighetsreaktioner inkluderande anafylaxi och angioödem (se avsnitt 4. 4).
34 I klinisk användning efter godkännande har följande reaktion rapporterats i samband med valdecoxib - användning, och kan inte uteslutas för parecoxib: toxisk epidermal nekrolys (se avsnitt 4. 4).
4. 9 Överdosering
Inga fall av överdosering av parecoxib har rapporterats.
Efter en överdos bör patienten behandlas med symptomatisk och stödjande terapi.
Valdecoxib elimineras inte genom hemodialys.
Diures eller alkalisering av urinen har sannolikt ingen verkan eftersom valdecoxib har hög proteinbindning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Coxiber, ATC- kod:
M01AH04
Parecoxib är en prodrug till valdecoxib.
Valdecoxib är en selektiv cyklooxygenas- 2 (COX- 2) hämmare inom det kliniska dosintervallet.
Cyklooxygenas svarar för bildning av prostaglandiner.
Två isoformer, COX- 1 och COX- 2, har identifierats.
COX- 2 är den isoform som induceras via pro- inflammatoriska stimuli och antas vara primärt involverad i bildningen av prostanoider som framkallar smärta, inflammation och feber.
COX - 2 är även involverat i ovulation, implantation och slutning av ductus arteriosus, reglering av njurfunktion och CNS- funktioner (feberinduktion, smärtupplevelse och kognitiv funktion).
Det kan också ha en roll vid utläkning av ulcus.
COX- 2 har påvisats i vävnad runt magsår hos människa men dess betydelse för utläkning av ulcus har inte fastställts.
Skillnaden i trombocytaggregationshämmande effekt mellan vissa COX- 1- hämmande NSAID och selektiva COX- 2- hämmare kan vara av klinisk signifikans hos patienter med risk för tromboemboliska reaktioner.
Selektiva COX- 2- hämmare minskar bildning av systemiskt (och därmed möjligen endotelialt) prostacyklin utan att påverka trombocyt- tromboxan.
Den kliniska relevansen av dessa observationer har inte fastställts.
Dynastat har visat effekt i studier vid tandkirurgi, gynekologisk kirurgi (hysterektomi), ortopedisk kirurgi (knä - eller höftledsplastik) och by- pass- kirurgi på kranskärl.
Efter administrering av engångsdoser Dynastat 40 mg iv eller im, sågs märkbar analgetisk effekt efter 7- 13 minuter, kliniskt betydelsefull analgesi visades efter 23- 39 minuter och maximal effekt inom 2 timmar.
Den analgetiska effekten av 40 mg dosen var jämförbar med ketorolak 60 mg im eller ketorolak 30 mg iv.
Durationen av smärtlindringen efter en engångsdos var beroende av dosen samt typ och grad av smärta, och varierade mellan 6 timmar och mer än 12 timmar.
Opioidsparande effekter:
I en placebokontrollerad studie inom ortopedisk kirurgi/ allmänkirurgi (n=1050), erhöll patienter Dynastat 40 mg iv som initial parenteral dos följt av 20 mg två gånger dagligen under ett minimum av 72 timmar, som tillägg till standardbehandling inkluderande kompletterande opioider efter patientbehov.
Vid behandling med Dynastat minskade opioidanvändningen dag 2 och dag 3 med 7, 2 mg respektive 2, 8 mg (37% respektive 28%).
Denna minskning i opioidanvändning följdes av en signifikant minskning av patientrapporterade opioidrelaterade symtom.
En förbättrad smärtlindring jämfört med behandling med endast opioider kunde påvisas.
Ytterligare studier inom andra kirurgiska specialiteter har visat liknande observationer.
Det finns inga data som indikerar generellt minskat antal biverkningar vid användning av parecoxib jämfört med placebo vid samtidig användning av opioider.
Gastrointestinala studier:
I korttidsstudier (7 dagar) med friska, yngre och äldre (≥ 65 år) individer som fått Dynastat, var incidensen av gastroduodenala sår eller erosioner som konstaterats med endoskopi högre (5- 21%) än för placebo (5- 12%), men statistiskt signifikant lägre än incidensen för NSAID (66- 90%).
I två placebo- kontrollerade säkerhetsstudier där patienter fick parecoxibnatrium i minst 3 dygn och därefter oral valdecoxib - behandling under en total behandlingstid på 10- 14 dagar, granskades förutom rutinmässig biverkningsrapportering även vissa i förväg specificerade biverkningskategorier, som bedömdes av en oberoende expertgrupp.
Alla patienter fick standard- analgesi under behandlingen.
Patienterna fick acetylsalicylsyra i lågdos före randomisering och under hela uppföljningstiden i de två bypassoperations- studierna.
I den första bypassoperations- studien, som var dubbelblind och placebo- kontrollerad, undersöktes patienter som behandlades med parecoxibnatrium 40 mg iv 2 gånger dagligen under minst 3 dygn följt av valdecoxib- behandling 40 mg 2 gånger dagligen (parecoxibnatrium/ valdecoxib- gruppen, n=311) eller placebo/ placebo (n=151) under totalt 14 dagar.
Nio i förväg specificerade biverkningskategorier utvärderades (kardiovaskulär/ tromboembolisk incident, perikardit, nydebuterad eller försämrad kronisk hjärtsvikt, njursvikt/ nedsatt njurfunktion, komplikationer vid ulcus i övre magtarmkanalen, större blödning utanför magtarmkanalen, infektioner, icke- infektiösa lung- komplikationer samt död).
Incidensen för kardiovaskulär/ tromboembolisk incident (hjärtinfarkt, ischemi, CVA, djup ventrombos och lungemboli) var signifikant högre (p < 0, 05) i parecoxib/ valdecoxib- gruppen jämfört med placebo/ placebo- gruppen under perioden för iv- behandling (2, 2% respektive 0, 0%) samt under hela studieperioden (4, 8% respektive 1, 3%).
Frekvensen av komplikationer vid operationssåret (främst sår efter sternotomi) var högre i parecoxib/ valdecoxib- gruppen.
I den andra bypassoperations- studien utvärderades fyra i förväg specificerade biverkningskategorier (kardiovaskulär/ tromboembolisk incident, nedsatt njurfunktion/ njursvikt, ulcus/ blödning i övre magtarmkanalen, komplikationer vid operationssåret).
Patienter randomiserades inom 24 h efter bypassoperation till en av följande grupper: parecoxib 40 mg iv initialt, därefter 20 mg iv var 12: e timme under minst 3 dygn följt av valdecoxib peroralt (20 mg var 12: e timme) (n=544) under resterande tid av behandlingsperiodens 10 dagar; placebo iv följt av valdecoxib peroralt (n=544); eller placebo iv följt av placebo peroralt (n=548).
En signifikant högre incidens (p=0, 033) för kardiovaskulära/ tromboemboliska biverkningar sågs i parecoxib/ valdecoxib- gruppen (2, 0%) jämfört med placebo/ placebo- gruppen (0, 5%).
Placebo/ valdecoxib- behandling var förenad med en högre incidens av kardiovaskulära/ tromboemboliska incidenter jämfört med placebo- behandling, men skillnaden var inte statistiskt signifikant.
Dessa patienter fick inte valdecoxib.
De i förväg specificerade biverkningar som hade högst incidens i alla tre behandlingsgrupper förekom inom kategorin komplikationer vid operationssåret, och inkluderade djupa infektioner efter kirurgiska ingrepp och påverkan på sårläkning efter sternotomi.
Det fanns inga signifikanta skillnader mellan aktiva behandlingar och placebo för någon av de andra specificerade biverkningskategorierna (nedsatt njurfunktion/ njursvikt, komplikationer vid ulcus i övre magtarmkanalen, komplikationer vid operationssåret).
I en stor (n=1050) studie på större operationer inom ortopedi/ allmän kirurgi fick patienterna en initial dos av parecoxib 40 mg iv, därefter 20 mg iv var 12: e timme under minst 3 dygn följt av valdecoxib peroralt (20 mg var 12: e timme) (n=525) under resterande tid av behandlingsperiodens 10 dagar, eller placebo iv följt av placebo peroralt (n=525).
Det fanns inga signifikanta skillnader i den totala säkerhetsprofilen, inkluderande de fyra i förväg specificerade biverkningskategorier som beskrivs ovan för den andra bypassoperations- studien, mellan parecoxibnatrium/ valdecoxib och placebo- behandling för dessa patienter efter operation.
Trombocytstudier:
I en serie små flerdosstudier med yngre och äldre friska individer visade Dynastat 20 mg eller 40 mg två gånger dagligen ingen effekt på trombocytaggregation eller blödningstid jämfört med placebo.
Hos yngre personer som fick Dynastat 40 mg två gånger dagligen sågs ingen kliniskt signifikant effekt på acetylsalicylsyra- medierad hämning av trombocytfunktionen (se avsnitt 4. 5).
36 5. 2 Farmakokinetiska uppgifter
Efter iv eller im injektion omvandlas parecoxib snabbt till valdecoxib, den farmakologiskt aktiva formen, genom enzymatisk hydrolys i levern.
Absorption Exponeringen av valdecoxib efter engångsdoser av Dynastat, mätt som både ytan under plasmakoncentration/ tidkurvan (AUC) och maximal koncentration (Cmax), är ungefär linjär inom det kliniska dosintervallet.
Efter dosering två gånger dagligen är AUC och Cmax linjära upp till 50 mg iv och 20 mg im.
Vid dosering två gånger dagligen uppnåddes steady state- plasmakoncentrationer av valdecoxib inom 4 dagar.
Efter engångsdoser av parecoxibnatrium 20 mg iv och im uppnåddes Cmax för valdecoxib efter ca 30 minuter respektive ca 1 timme.
Exponeringen av valdecoxib givet iv eller im var likvärdig beträffande AUC och Cmax.
Exponeringen av parecoxib var likvärdig efter iv och im administrering beträffande AUC.
Medelvärdet av Cmax för parecoxib efter im administrering var lägre jämfört med iv bolus, beroende på långsammare extravaskulär absorption efter im administrering.
Dessa minskningar ansågs inte kliniskt betydelsefulla eftersom Cmax för valdecoxib är jämförbart med administrering av parecoxibnatruim im och iv.
Distribution Distributionsvolymen för valdecoxib efter iv administrering är ca 55 liter.
Plasmaproteinbindningen är ca 98% i koncentrationsområdet som uppnås med den högsta rekommenderade dosen, 80 mg/ dygn.
Valdecoxib, men inte parecoxib, fördelas i stor utsträckning in i erytrocyter.
Metabolism Parecoxib metaboliseras snabbt och i stort sett fullständigt till valdecoxib och propionsyra in vivo med en plasmahalveringstid på ca 22 minuter.
Valdecoxib elimineras genom omfattande metabolism i levern, via ett flertal vägar, däribland cytokrom P450 (CYP) isoenzymerna CYP 3A4 och CYP 2C9, samt glukuronidering (ca 20%) av sulfonamiddelen.
En hydroxylerad metabolit av valdecoxib (via CYP- vägen) som är aktiv som COX- 2- hämmare har identifierats i human plasma.
Beroende på den låga koncentrationen av denna metabolit antas den inte bidra med någon signifikant klinisk effekt efter administrering av terapeutiska doser av parecoxibnatrium.
Elimination Valdecoxib elimineras genom metabolism i levern och mindre än 5% oförändrat valdecoxib återfinns i urin.
Inget oförändrat parecoxib återfinns i urin, och endast spårmängder i faeces.
Cirka 70% av dosen utsöndras i urinen som inaktiva metaboliter.
Plasmaclearance (CLp) för valdecoxib är ca 6 liter/ timme.
Halveringstiden i eliminationsfasen (t1/ 2) för valdecoxib, efter iv eller im administrering av parecoxibnatrium, är ca 8 timmar.
Äldre personer:
Dynastat har givits till fler än 335 äldre patienter (65- 96 år) i farmakokinetiska och terapeutiska studier.
Hos friska äldre personer minskade ” apparent oral clearance ” för valdecoxib, vilket resulterade i ca 40% högre plasmaexponering av valdecoxib jämfört med friska yngre personer.
Efter justering för kroppsvikt var plasmaexponeringen av valdecoxib vid steady state 16% högre hos äldre kvinnor jämfört med äldre män (se avsnitt 4. 2).
Nedsatt njurfunktion:
Hos patienter med varierande grad av njurfunktionsnedsättning som gavs 20 mg Dynastat iv distribuerades parecoxib snabbt från plasma.
Eftersom renal eliminering av valdecoxib inte har betydelse för dess fördelning fann man inga förändringar av clearance för valdecoxib, inte ens hos patienter med svår njurfunktionsnedsättning eller hos patienter som genomgick dialys (se avsnitt 4. 2).
Hos patienter med måttligt nedsatt leverfunktion (Child- Pugh- skala 7- 9) bör behandlingen inledas med halva den
37 rekommenderade dosen av Dynastat, och maximal dygnsdos bör minskas till 40 mg, eftersom exponeringen av valdecoxib är mer än fördubblad (130%) hos dessa patienter.
Patienter med svår leverfunktionsnedsättning har inte studerats och behandling med Dynastat rekommenderas därför inte för patienter med svår leverfunktionsnedsättning (se avsnitt 4. 2 och 4. 3).
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmäntoxicitet, med dubbla dosen jämfört med maximal humanexponering, visade inte några särskilda risker för människa.
I studier med upprepad dosering till hund och råtta var exponeringen av valdecoxib (den aktiva metaboliten av parecoxib) ungefär 80% av den systemiska exponeringen hos äldre människor vid maximal rekommenderad dygnsdos, 80 mg.
Högre doser förknippades med försämring av och fördröjd läkning av hudinfektioner, en effekt som antagligen hör samman med COX- 2- hämning.
Vid studier av reproduktionseffekten på kanin sågs förluster efter implantation, resorption och sänkt kroppsvikt hos foster vid doser som inte var toxiska för moderdjuren.
Parecoxib påverkade inte fertiliteten för han - eller honråtta.
Effekterna av parecoxib har inte utvärderats under senare delen av graviditeten eller under pre - och postnatalperioden.
Digivande råttor som fick en engångsdos parecoxibnatrium iv, visade koncentrationer av parecoxib, valdecoxib och en aktiv valdecoxib- metabolit i mjölken som var jämförbara med moderdjurens plasmakoncentrationer.
Den karcinogena potentialen av parecoxib har inte studerats.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver Dinatriumvätefosfat Fosforsyra och/ eller natriumhydroxid (för pH- justering).
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
Dynastat och opioider bör inte administreras i samma spruta.
Användning av Ringer- Laktat injektionsvätska, lösning eller Ringer- Laktat med glukos 50 g/ l (5%) injektionsvätska, lösning för beredning ger utfällning av parecoxib, och rekommenderas därför inte.
Användning av sterilt vatten för injektionsvätskor rekommenderas inte då den resulterande lösningen inte blir isoton.
Injicera inte Dynastat i venösa infarter där infusion pågår med något annat läkemedel.
Både före och efter injektion av Dynastat i venösa infarter måste infarten spolas igenom noga med en kompatibel lösning (se avsnitt 6. 6).
Injektion i venösa infarter där infusion pågår med Ringer- Laktat med glukos 50 g/ l (5%) eller andra vätskor för intravenöst bruk som inte tas upp under 6. 6, rekommenderas inte då det kan orsaka fällning.
38 6. 3 Hållbarhet
3 år.
Kemisk och fysikalisk hållbarhet under användning har visats för färdigberedd lösning i 24 timmar vid 25°C.
Utifrån ett mikrobiologiskt perspektiv ska den aseptiskt beredda lösningen användas omedelbart.
Normalt ska färdigberedd lösning inte förvaras längre tid än 12 timmar vid 25°C, om inte beredningen har skett under kontrollerade och validerade aseptiska förhållanden.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar före beredning.
Färdigberedd lösning får ej kylas eller frysas.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Dynastat tillhandahålls i förpackningar innehållande 10 injektionsflaskor.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Dynastat måste beredas före användning.
Dynastat innehåller inga konserveringsmedel.
Beredning ska ske med aseptisk teknik.
Spädningsvätskor för beredning De spädningsvätskor som rekommenderas för beredning av injektionsvätskan är:
Natriumkloridlösning 9 mg/ ml (0, 9%) Glukos 50 g/ l (5%) infusionsvätska, lösning Natriumklorid 4, 5 mg/ ml (0, 45%) med glukos 50 g/ l (5%) injektionsvätska, lösning
Beredningsanvisning Använd aseptisk teknik för beredning av frystorkat parecoxib (som parecoxibnatrium).
Drag upp 2 ml av rekommenderad spädningsvätska i steril nål och spruta.
Lös pulvret fullständigt genom att försiktigt snurra injektionsflaskan.
Inspektera färdigberedd produkt före användning.
Hela mängden i injektions - flaskan ska användas för en enda injektion.
Efter beredning, före administrering ska lösningen inspekteras visuellt med avseende på partikelförekomst och missfärgning.
Lösningen ska inte användas om den är missfärgad, grumlig eller om partiklar finns i lösningen.
I annat fall ska lösningen kasseras.
Den färdigberedda lösningen är isoton.
Natriumkloridlösning 9 mg/ ml (0, 9%) Glukos 50 g/ l (5%) infusionsvätska, lösning
39 Natriumklorid 4, 5 mg/ ml (0, 45%) med glukos 50 g/ l (5%) injektionsvätska, lösning Ringer- Laktat injektionsvätska, lösning
Endast för engångsbruk.
Ej använt läkemedel och avfall ska hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Limited Sandwich Kent CT13 9NJ Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 209/ 005
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
22 mars 2002 Datum för första förnyat godkännande:
22 mars 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
40 1.
LÄKEMEDLETS NAMN
Dynastat 40 mg pulver och vätska till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller 40 mg parecoxib (i form av 42, 36 mg parecoxibnatrium) för beredning.
Efter beredning blir den slutliga koncentrationen parecoxib 20 mg/ ml.
Vid beredning med natriumkloridlösning 9 mg/ ml (0, 9%) innehåller Dynastat ca 0, 44 mEq natrium per injektionsflaska.
För fullständig förteckning över hjälpämnen se 6. 1
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Vitt till benvitt pulver.
Spädningsvätska: klar, ofärgad lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Korttidsbehandling av postoperativ smärta.
4. 2 Dosering och administreringssätt
Den rekommenderade dosen är 40 mg givet intravenöst (iv) eller intramuskulärt (im), vid behov följt av 20 mg eller 40 mg var 6: e till var 12: e timme, högst 80 mg/ dygn.
Intravenös bolusinjektion kan ges snabbt, direkt i venen eller i en befintlig venös infart.
Intramuskulär injektion ska ges långsamt och djupt in i muskeln (se avsnitt 6. 6 för beredningsföreskrifter).
Samtidig användning med opioidanalgetika:
Opioidanalgetika kan ges samtidigt med parecoxib, enligt dosering i ovanstående avsnitt.
Vid all klinisk bedömning administrerades parecoxib enligt ett fast tidsintervall medan opioidanalgetikan administrerades vid behov.
Eftersom den kardiovaskulära risken med selektiva cyklooxygenas- 2 (COX- 2) hämmare kan öka med dosen och behandlingstiden, bör kortast möjliga behandlingstid eftersträvs och lägsta effektiva dygnsdos användas.
När Dynastat kombineras i lösning med andra läkemedel kan utfällning ske och därför får Dynastat inte blandas med något annat läkemedel, vare sig under beredning eller vid injektion.
Hos de patienter där samma venösa infart ska användas för injektion av ett annat läkemedel måste infarten spolas igenom noga med en kompatibel lösning, både före och efter injektion av Dynastat.
Kompatibla lösningar i venös infart Efter beredning med rekommenderade spädningsvätskor får Dynastat endast injiceras iv eller im, eller genom venösa infarter där infusion pågår med:
41 Natriumkloridlösning 9 mg/ ml (0, 9%) Glukos 50 g/ l (5%) infusionsvätska, lösning Natriumklorid 4, 5 mg/ ml (0, 45%) med glukos 50 g/ l (5%) injektionsvätska, lösning Ringer- Laktat injektionsvätska, lösning
Injektion i venösa infarter där infusion pågår med Ringer- Laktat med glukos 50 g/ l (5%) eller andra vätskor för intravenöst bruk som inte tas upp ovan, rekommenderas inte då det kan orsaka fällning.
Äldre:
I allmänhet behövs inte någon dosjustering vid behandling av äldre patienter (≥ 65 år).
Hos äldre patienter som väger mindre än 50 kg är det dock tillrådligt att inleda behandlingen med halva den rekommenderade dosen av Dynastat, och minska den maximala dygnsdosen till 40 mg (se avsnitt 5. 2).
Nedsatt leverfunktion:
I allmänhet behövs inte någon dosjustering vid behandling av patienter med lätt leverfunktionsnedsättning (Child- Pugh- skala 5- 6).
Hos patienter med måttligt nedsatt leverfunktion (Child- Pugh- skala 7- 9) inleds behandlingen med Dynastat med försiktighet och med halva den rekommenderade dosen, samt reduktion av den maximala dygnsdosen till 40 mg.
Det finns ingen klinisk erfarenhet av behandling av patienter med svår leverfunktionsnedsättning (Child- Pugh- skala ≥10), och behandling av denna patientgrupp är därför kontraindicerad (se avsnitt 4. 3 och 5. 2).
Nedsatt njurfunktion:
Baserat på farmakokinetiska data behövs ingen dosjustering vid behandling av patienter med lätt till måttligt nedsatt njurfunktion (kreatininclearance 30- 80 ml/ min).
Behandling av patienter med svår njurfunktionsnedsättning (kreatininclearance < 30 ml/ min) eller av patienter predisponerade för vätskeretention ska inledas med den lägsta rekommenderade dosen och patienternas njurfunktion ska noga monitoreras (se avsnitt 4. 4 och 5. 2).
Barn och ungdomar:
Det finns ingen erfarenhet från barn och ungdomar.
Behandling av denna patientgrupp rekommenderas därför inte.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne (se avsnitt 6. 1).
Allvarlig allergisk läkemedelsreaktion av något slag i anamnesen, i synnerhet hudreaktioner såsom Stevens- Johnsons syndrom, toxisk epidermal nekrolys, erythema multiforme, eller känd överkänslighet mot sulfonamider (se avsnitt 4. 4 och 4. 8).
Aktivt ulcus eller pågående gastrointestinal (GI) blödning.
Patienter som fått symptom på astma, akut rinit, näspolyper, angioneurotiskt ödem, urtikaria eller annan typ av allergisk reaktion vid intag av acetylsalicylsyra eller NSAID, inklusive COX- 2 (cyklooxygenas- 2) hämmare.
Under tredje trimestern av graviditet samt vid amning (se avsnitt 4. 6 och 5. 3).
Svår leverfunktionsnedsättning (serumalbumin < 25 g/ l eller Child- Pugh- skala ≥10).
Inflammatorisk tarmsjukdom.
Kronisk hjärtsvikt (NYHA II- IV).
Behandling av postoperativ smärta efter bypassoperation av kranskärl (se avsnitt 4. 8 och 5. 1).
Etablerad ischemisk hjärtsjukdom, perifer kärlsjukdom och/ eller cerebrovaskulär sjukdom.
4. 4 Varningar och försiktighet
Den kliniska erfarenheten av behandling med Dynastat i mer än tre dagar är begränsad.
Om effekten inte ökar bör andra terapeutiska alternativ övervägas (se avsnitt 4. 2).
COX- 2 hämmare har satts i samband med ökad risk för kardiovaskulära och trombotiska händelser vid långtidsanvändning.
Den exakta risknivån vid en enkeldos har inte fastställts, inte heller exakt vilken behandlingslängd som kan ge en ökad risk.
Patienter med betydande riskfaktorer för kardiovaskulära händelser (t ex hypertoni, hyperlipidemi, diabetes mellitus, rökning) bör endast behandlas med parecoxib efter noggrant övervägande (se avsnitt 5. 1).
Vid tecken på försämring av specifika kliniska symptom hos sådana patienter, bör lämpliga åtgärder vidtas och avbrytande av parecoxib- behandling övervägas (se avsnitt 5. 1).
Dynastat har inte studerats vid andra typer av kardiovaskulär revaskularisering än bypassoperation av kranskärl.
I studier vid andra typer av kirurgiska ingrepp inkluderades endast patienter med ASA klass I- III (funktionsklass enligt American Society of Anaesthesiology).
COX- 2- hämmare kan inte ersätta acetylsalicylsyra som profylax mot kardiovaskulära trombo - emboliska sjukdomar, då de saknar trombocytaggregationshämmande effekt.
Trombocytaggregations - hämmande behandling skall därför inte avbrytas (se avsnitt 5. 1).
Övre gastrointestinala komplikationer [perforationer, ulcus eller blödningar (PUB)], vissa med fatal utgång, har förekommit hos patienter som behandlats med parecoxib.
Försiktighet rekommenderas vid behandling av patienter med stor risk att utveckla gastrointestinala komplikationer av NSAID: äldre, patienter som samtidigt använder andra NSAID eller acetylsalicylsyra och patienter med gastrointestinala sjukdomar såsom ulcerationer och gastrointestinal blödning i anamnesen.
Risken för gastrointestinala biverkningar (gastrointestinala ulcerationer eller andra gastrointestinala komplikationer) ökar ytterligare när parecoxib tas tillsammans med acetylsalicylsyra (även vid låga doser).
Dynastat har studerats vid tandkirurgi, ortopedisk kirurgi, gynekologisk kirurgi (främst hysterektomi) och by- pass- kirurgi på kranskärl.
Erfarenheten från andra typer av operationer är begränsad, t ex gastrointestinal eller urologisk kirurgi.
Allvarliga hudreaktioner, inkluderande erythema multiforme, exfoliativ dermatit och Stevens – Johnsons syndrom har i klinisk användning efter godkännande rapporterats hos patienter som behandlats med parecoxib.
Dessutom har allvarliga hudreaktioner, vissa med fatal utgång, inkluderande toxisk epidermal nekrolys, i klinisk användning efter godkännande rapporterats hos patienter som behandlats med valdecoxib (den aktiva metaboliten av parecoxib) och kan inte uteslutas för parecoxib (se avsnitt 4. 8).
Reaktionerna debuterar i de flesta fall under den första behandlingsmånaden.
Behandlande läkare bör vidta lämpliga åtgärder för att kontrollera patienter med avseende på eventuell debut av allvarliga hudreaktioner under behandlingen, t. ex genom extra läkarbesök.
Patienter ska uppmanas att omedelbart rapportera uppkomna hudreaktioner till behandlande läkare.
Behandling med parecoxib bör avbrytas vid första tecken på uppkomst av hudutslag, slemhinneskada eller något annat tecken på överkänslighet.
Det är känt att allvarliga hudreaktioner förekommer vid användning av olika läkemedel inkluderande NSAID och selektiva COX- 2 hämmare.
Den rapporterade frekvensen av allvarliga hudreaktioner tycks dock vara högre för valdecoxib (den aktiva metaboliten av parecoxib) jämfört med andra selektiva COX- 2- hämmare.
Patienter som tidigare uppvisat sulfonamidallergi kan löpa större risk att drabbas av hudreaktioner (se avsnitt 4. 3).
Patienter utan tidigare sulfonamidallergi kan också riskera att drabbas av allvarliga hudreaktioner.
43 Överkänslighetsreaktioner (anafylaxi och angioödem) har rapporterats i klinisk användning efter godkännande av valdecoxib och parecoxib (se avsnitt 4. 8).
En del av dessa reaktioner har inträffat hos patienter som tidigare fått allergiska reaktioner mot sulfonamider (se avsnitt 4. 3).
Behandling med parecoxib bör avbrytas vid första tecken på överkänslighet.
I klinisk användning efter godkännande har akut njursvikt rapporterats hos patienter som behandlas med parecoxib (se avsnitt 4. 8).
Eftersom prostaglandinsynteshämning kan medföra försämrad njurfunktion och vätskeretention, ska försiktighet iakttas när Dynastat ges till patienter med nedsatt njurfunktion (se avsnitt 4. 2) eller hypertoni, eller till patienter med nedsatt hjärt - eller leverfunktion eller andra tillstånd som är predisponerande för vätskeretention.
Försiktighet ska iakttas när behandling med Dynastat påbörjas hos patienter som är dehydrerade.
I sådana fall är det lämpligt att först rehydrera patienterna och sedan starta behandlingen med Dynastat.
Dynastat ska användas med försiktighet hos patienter med måttlig leverfunktionsnedsättning (Child - Pugh- skala 7- 9) (se avsnitt 4. 2).
Om patientens tillstånd försämras under pågående behandling med avseende på ovan nämnda händelser, skall lämpliga åtgärder vidtas och avbrytande av behandling med parecoxib bör övervägas.
Dynastat kan dölja feber och andra tecken på inflammation (se avsnitt 5. 1).
I enstaka fall har försämring av mjukdelsinfektioner beskrivits i samband med användning av NSAID och i pre- kliniska studier med Dynastat (se avsnitt 5. 3).
Man bör vara uppmärksam på tecken till infektion i operationssåret för kirurgiska patienter som behandlas med Dynastat.
Försiktighet bör iakttas vid samtidig behandling med Dynastat och warfarin eller andra orala antikoagulantia (se avsnitt 4. 5).
Liksom för övriga läkemedel som hämmar cyklooxygenas/ prostaglandin- syntesen rekommenderas Dynastat inte till kvinnor som försöker bli gravida (se avsnitt 4. 6 och 5. 1).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Farmakodynamiska interaktioner Behandling med antikoagulantia bör övervakas, särskilt under de första dagarna efter påbörjad behandling med Dynastat hos patienter som får warfarin eller andra antikoagulantia, eftersom dessa patienter löper en ökad risk för blödningskomplikationer.
Patienter som tar orala antikoagulantia ska därför följas noga med avseende på protrombintid, INR, särskilt de första dagarna efter insättandet eller vid förändrad dosering av parecoxib (se avsnitt 4. 4).
Dynastat påverkade inte den acetylsalicylsyra- medierad hämningen av trombocytaggregation eller blödningstider.
Kliniska prövningar tyder på att Dynastat kan ges tillsammans med acetylsalicylsyra i låg dos (≤325 mg).
Liksom för andra NSAID visar studier en ökad risk för gastrointestinala ulcus eller andra gastrointestinala komplikationer vid samtidig behandling med acetysalicylsyra i lågdos jämfört med behandling med enbart parecoxib (se avsnitt 5. 1).
Samtidig administrering av parecoxibnatrium och heparin påverkade inte farmakodynamiken för heparin (aktiverad partiell tromboplastintid) jämfört med enbart heparin.
NSAID- preparat kan minska effekten av diuretika och antihypertensiva läkemedel.
Liksom för NSAID gäller att risken för akut njurinsufficiens kan öka när ACE- hämmare eller diuretika ges samtidigt som parecoxibnatrium.
44 Samtidig administrering av NSAID och ciklosporin eller takrolimus tyder på ökad nefrotoxicitet av ciklosporin och takrolimus.
Njurfunktionen bör övervakas när parecoxibnatrium ges samtidigt som något av dessa läkemedel.
Dynastat kan ges tillsammans med opioidanalgetika.
Dygnsbehovet av opioider (dosering vid behov) minskade signifikant vid samtidig administrering av parecoxib i kliniska studier.
Effekter av andra läkemedel på farmakokinetiken för parecoxib (eller dess aktiva metabolit valdecoxib) Parecoxib hydrolyseras snabbt till den aktiva metaboliten valdecoxib.
Hos människa har studier visat att metabolismen av valdecoxib huvudsakligen medieras via isoenzymerna CYP 3A4 och 2C9.
Plasmaexponeringen (AUC och Cmax) för valdecoxib var förhöjd (62% respektive 19%) när det gavs tillsammans med flukonazol (huvudsakligen en CYP 2C9- hämmare), vilket tyder på att dosen av parecoxibnatrium bör minskas hos patienter som behandlas med flukonazol.
Plasmaexponeringen (AUC och Cmax) för valdecoxib var förhöjd (38% respektive 24%) när det gavs tillsammans med ketokonazol (CYP 3A4- hämmare), men dosjustering är i allmänhet inte nödvändig hos patienter som behandlas med ketokonazol.
Effekten av enzyminduktion har inte studerats.
Metabolismen för valdecoxib kan öka vid samtidig administrering av enzyminducerare såsom rifampicin, fenytoin, karbamazepin eller dexametason.
Effekt av parecoxib (eller dess aktiva metabolit valdecoxib) på farmakokinetiken för andra läkemedel Behandling med valdecoxib (40 mg två gånger dagligen under 7 dagar) gav en 3- faldig ökning av plasmakoncentrationer av dextrometorfan (CYP 2D6- substrat).
Försiktighet bör därför iakttas vid samtidig administrering av Dynastat och läkemedel som huvudsakligen metaboliseras via CYP 2D6, och som har ett smalt terapeutiskt fönster (t ex flekainid, propafenon, metoprolol).
Plasmaexponering av omeprazol (CYP 2C19- substrat) 40 mg en gång dagligen ökade med 46% efter administrering av valdecoxib 40 mg två gånger dagligen under 7 dagar, medan plasmaexponeringen av valdecoxib inte påverkades.
Dessa resultat tyder på att valdecoxib, trots att det inte metaboliseras via CYP 2C19, kan hämma detta isoenzym.
Försiktighet bör därför iakttas vid administrering av Dynastat tillsammans med läkemedel som är kända CYP 2C19- substrat (t ex fenytoin, diazepam och imipramin).
Vid interaktionsstudier på patienter med reumatoid artrit som fick metotrexat intramuskulärt en gång per vecka, hade oralt administrerat valdecoxib (40 mg två gånger dagligen) ingen kliniskt signifikant effekt på plasmakoncentrationen av metotrexat.
Adekvat kontroll med avseende på metotrexat - relaterad toxicitet bör dock övervägas vid samtidig administrering av dessa två läkemedel.
Samtidig administrering av valdecoxib och litium gav signifikant minskning av serumclearance för litium (25%) och renalt clearance (30%) med 34% högre serumexponering, jämfört med litium ensamt.
Serumlitiumkoncentrationen bör övervakas noggrant när behandling med parecoxibnatrium påbörjas eller ändras hos patienter som behandlas med litium.
Samtidig administrering av valdecoxib och glibenklamid (CYP 3A4- substrat) påverkade varken farmakokinetiken (exponeringen) eller farmakodynamiken (blodglukos - och insulinnivåerna) för glibenklamid.
Injektionsanestetika:
Samtidig administrering av parecoxibnatrium 40 mg intravenöst och propofol (CYP 2C9- substrat) eller midazolam (CYP 3A4- substrat) påverkade varken farmakokinetiken (metabolism och exponering) eller farmakodynamiken (effekter på EEG, psykomotoriska tester och uppvaknande efter sedering) för iv propofol eller iv midazolam.
Vidare hade samtidig administrering av valdecoxib ingen kliniskt signifikant effekt på CYP 3A4- medierad metabolism i lever och tarm av oralt administrerat midazolam.
Administrering av iv parecoxibnatrium 40 mg hade ingen signifikant effekt på farmakokinetiken för vare sig iv fentanyl eller iv alfentanil (båda CYP 3A4- substrat).
45 Inhalationsanestetika:
Inga formella interaktionsstudier har gjorts.
I kirurgiska studier, där parecoxibnatrium gavs pre- operativt, sågs inga farmakodynamiska interaktioner hos patienter som fick parecoxibnatrium och inhalationsanestesi med lustgas och isofluran (se avsnitt 5. 1).
4. 6 Graviditet och amning
Graviditet:
Parecoxibnatrium misstänks orsaka allvarliga fosterskador vid användning under sista trimestern, eftersom läkemedlet, liksom andra prostaglandinsyntes- hämmare, kan orsaka prematur slutning av ductus arteriosus eller inertia uteri (se avsnitt 4. 3, 5. 1 och 5. 3).
Användning av Dynastat är kontraindicerad (se avsnitt 4. 3) under graviditetens sista trimester.
Liksom övriga läkemedel som hämmar COX- 2 rekommenderas inte Dynastat till kvinnor som försöker bli gravida (se avsnitt 4. 4, 5. 1 och 5. 3).
Adekvata data från behandling av gravida kvinnor eller användning under förlossning med valdecoxib saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 1 och 5. 3).
Risken för människa är okänd.
Dynastat ska användas under de två första trimestrarna av graviditet endast då det är absolut nödvändigt (dvs inte potentiella fördelar för patienten överväger den potentiella risken för fostret).
Amning:
Parecoxib, valdecoxib (den aktiva metaboliten av parecoxib) och en aktiv valdecoxib- metabolit utsöndras i mjölken på digivande råttor.
Det är inte känt om valdecoxib utsöndras i human modersmjölk.
Dynastat ska inte ges till kvinnor som ammar (se avsnitt 4. 3 och 5. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Patienter som upplever yrsel, vertigo eller somnolens efter behandling med Dynastat bör avstå från att köra bil eller använda maskiner.
4. 8 Biverkningar
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Av de patienter som behandlades med Dynastat i kontrollerade kliniska prövningar hade 1962 patienter postoperativ smärta.
Följande biverkningar hade en frekvens som var högre än den för placebo och rapporterades hos 1543 patienter som fick Dynastat 20 eller 40 mg, som engångsdos eller som upprepade doser (upp till 80 mg/ dygn) i 12 placebokontrollerade studier efter tandkirurgi, gynekologisk kirurgi, ortopedisk kirurgi eller by- pass- kirurgi i hjärtats kranskärl, liksom pre- operativ administrering vid tandkirurgi och ortopedisk kirurgi.
Frekvensen terapiavbrott på grund av biverkningar var i dessa studier 5, 0% hos patienter som fick Dynastat och 4, 3% hos patienter som fick placebo.
[Mycket vanliga (≥1/ 10), Vanliga (≥1/ 100, < 1/ 10), Mindre vanliga (≥1/ 1000, < 1/ 100), Sällsynta (≥1/ 10 000, < 1/ 1000), Mycket sällsynta (< 1/ 10 000) inga kända (kan inte beräknas från tillgängliga data)]
Onormal serös sekretion från sternotomi, sårinfektion
Trombocytopeni
Hypokalemi
Psykiska störningar Vanliga:
Agitation, sömnsvårigheter
Centrala och perifera nervsystemet Vanliga:
Bradykardi
Förvärrad hypertoni
Respiratorisk insufficiens, faryngit
Gastroduodenalt sår
Ekkymos
Ryggsmärta
Oliguri
Perifert ödem
Förhöjt S- ASAT, förhöjt S- ALAT, förhöjt S- urea
Följande sällsynta, allvarliga biverkningar har rapporterats i samband med användning av NSAID, och kan inte uteslutas för Dynastat: bronkialspasm och hepatit.
Efter bypassoperation av kranskärl löper patienter som fått Dynastat större risk att drabbas av biverkningar, t ex kardiovaskulär/ tromboembolisk incident, djupa infektioner efter kirurgiska ingrepp eller komplikationer vid läkning av operationssåret.
Kardiovaskulär/ tromboembolisk incident inbegriper hjärtinfarkt, stroke/ TIA, lungemboli och djup ventrombos (se avsnitt 4. 3 och 5. 1).
I klinisk användning efter godkännande har följande biverkningar rapporterats i samband med användning av parecoxib:
Sällsynta: akut njursvikt, njursvikt, hjärtinfarkt, kronisk hjärtsvikt, buksmärta, illamående, kräkningar, dyspné, takykardi och Stevens- Johnsons syndrom.
Mycket sällsynta: erythema multiforme, exfoliativ dermatit och överkänslighetsreaktioner inkluderande anafylaxi och angioödem (se avsnitt 4. 4).
47 I klinisk användning efter godkännande har följande reaktion rapporterats i samband med valdecoxib - användning, och kan inte uteslutas för parecoxib: toxisk epidermal nekrolys (se avsnitt 4. 4).
4. 9 Överdosering
Inga fall av överdosering av parecoxib har rapporterats.
Efter en överdos bör patienten behandlas med symptomatisk och stödjande terapi.
Valdecoxib elimineras inte genom hemodialys.
Diures eller alkalisering av urinen har sannolikt ingen verkan eftersom valdecoxib har hög proteinbindning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Coxiber, ATC- kod:
M01AH04
Parecoxib är en prodrug till valdecoxib.
Valdecoxib är en selektiv cyklooxygenas- 2 (COX- 2) hämmare inom det kliniska dosintervallet.
Cyklooxygenas svarar för bildning av prostaglandiner.
Två isoformer, COX- 1 och COX- 2, har identifierats.
COX- 2 är den isoform som induceras via pro- inflammatoriska stimuli och antas vara primärt involverad i bildningen av prostanoider som framkallar smärta, inflammation och feber.
COX - 2 är även involverat i ovulation, implantation och slutning av ductus arteriosus, reglering av njurfunktion och CNS- funktioner (feberinduktion, smärtupplevelse och kognitiv funktion).
Det kan också ha en roll vid utläkning av ulcus.
COX- 2 har påvisats i vävnad runt magsår hos människa men dess betydelse för utläkning av ulcus har inte fastställts.
Skillnaden i trombocytaggregationshämmande effekt mellan vissa COX- 1- hämmande NSAID och selektiva COX- 2- hämmare kan vara av klinisk signifikans hos patienter med risk för tromboemboliska reaktioner.
Selektiva COX- 2- hämmare minskar bildning av systemiskt (och därmed möjligen endotelialt) prostacyklin utan att påverka trombocyt- tromboxan.
Den kliniska relevansen av dessa observationer har inte fastställts.
Dynastat har visat effekt i studier vid tandkirurgi, gynekologisk kirurgi (hysterektomi), ortopedisk kirurgi (knä - eller höftledsplastik) och by- pass- kirurgi på kranskärl.
Efter administrering av engångsdoser Dynastat 40 mg iv eller im, sågs märkbar analgetisk effekt efter 7- 13 minuter, kliniskt betydelsefull analgesi visades efter 23- 39 minuter och maximal effekt inom 2 timmar.
Den analgetiska effekten av 40 mg dosen var jämförbar med ketorolak 60 mg im eller ketorolak 30 mg iv.
Durationen av smärtlindringen efter en engångsdos var beroende av dosen samt typ och grad av smärta, och varierade mellan 6 timmar och mer än 12 timmar.
Opioidsparande effekter:
I en placebokontrollerad studie inom ortopedisk kirurgi/ allmänkirurgi (n=1050), erhöll patienter Dynastat 40 mg iv som initial parenteral dos följt av 20 mg två gånger dagligen under ett minimum av 72 timmar, som tillägg till standardbehandling inkluderande kompletterande opioider efter patientbehov.
Vid behandling med Dynastat minskade opioidanvändningen dag 2 och dag 3 med 7, 2 mg respektive 2, 8 mg (37% respektive 28%).
Denna minskning i opioidanvändning följdes av en signifikant minskning av patientrapporterade opioidrelaterade symtom.
En förbättrad smärtlindring jämfört med behandling med endast opioider kunde påvisas.
Ytterligare studier inom andra kirurgiska specialiteter har visat liknande observationer.
Det finns inga data som indikerar generellt minskat antal biverkningar vid användning av parecoxib jämfört med placebo vid samtidig användning av opioider.
Gastrointestinala studier:
I korttidsstudier (7 dagar) med friska, yngre och äldre (≥ 65 år) individer som fått Dynastat, var incidensen av gastroduodenala sår eller erosioner som konstaterats med endoskopi högre (5- 21%) än för placebo (5- 12%), men statistiskt signifikant lägre än incidensen för NSAID (66- 90%).
I två placebo- kontrollerade säkerhetsstudier där patienter fick parecoxibnatrium i minst 3 dygn och därefter oral valdecoxib - behandling under en total behandlingstid på 10- 14 dagar, granskades förutom rutinmässig biverkningsrapportering även vissa i förväg specificerade biverkningskategorier, som bedömdes av en oberoende expertgrupp.
Alla patienter fick standard- analgesi under behandlingen.
Patienterna fick acetylsalicylsyra i lågdos före randomisering och under hela uppföljningstiden i de två bypassoperations- studierna.
I den första bypassoperations- studien, som var dubbelblind och placebo- kontrollerad, undersöktes patienter som behandlades med parecoxibnatrium 40 mg iv 2 gånger dagligen under minst 3 dygn följt av valdecoxib- behandling 40 mg 2 gånger dagligen (parecoxibnatrium/ valdecoxib- gruppen, n=311) eller placebo/ placebo (n=151) under totalt 14 dagar.
Nio i förväg specificerade biverkningskategorier utvärderades (kardiovaskulär/ tromboembolisk incident, perikardit, nydebuterad eller försämrad kronisk hjärtsvikt, njursvikt/ nedsatt njurfunktion, komplikationer vid ulcus i övre magtarmkanalen, större blödning utanför magtarmkanalen, infektioner, icke- infektiösa lung- komplikationer samt död).
Incidensen för kardiovaskulär/ tromboembolisk incident (hjärtinfarkt, ischemi, CVA, djup ventrombos och lungemboli) var signifikant högre (p < 0, 05) i parecoxib/ valdecoxib- gruppen jämfört med placebo/ placebo- gruppen under perioden för iv- behandling (2, 2% respektive 0, 0%) samt under hela studieperioden (4, 8% respektive 1, 3%).
Frekvensen av komplikationer vid operationssåret (främst sår efter sternotomi) var högre i parecoxib/ valdecoxib- gruppen.
I den andra bypassoperations- studien utvärderades fyra i förväg specificerade biverkningskategorier (kardiovaskulär/ tromboembolisk incident, nedsatt njurfunktion/ njursvikt, ulcus/ blödning i övre magtarmkanalen, komplikationer vid operationssåret).
Patienter randomiserades inom 24 h efter bypassoperation till en av följande grupper: parecoxib 40 mg iv initialt, därefter 20 mg iv var 12: e timme under minst 3 dygn följt av valdecoxib peroralt (20 mg var 12: e timme) (n=544) under resterande tid av behandlingsperiodens 10 dagar; placebo iv följt av valdecoxib peroralt (n=544); eller placebo iv följt av placebo peroralt (n=548).
En signifikant högre incidens (p=0, 033) för kardiovaskulära/ tromboemboliska biverkningar sågs i parecoxib/ valdecoxib- gruppen (2, 0%) jämfört med placebo/ placebo- gruppen (0, 5%).
Placebo/ valdecoxib- behandling var förenad med en högre incidens av kardiovaskulära/ tromboemboliska incidenter jämfört med placebo- behandling, men skillnaden var inte statistiskt signifikant.
Dessa patienter fick inte valdecoxib.
De i förväg specificerade biverkningar som hade högst incidens i alla tre behandlingsgrupper förekom inom kategorin komplikationer vid operationssåret, och inkluderade djupa infektioner efter kirurgiska ingrepp och påverkan på sårläkning efter sternotomi.
Det fanns inga signifikanta skillnader mellan aktiva behandlingar och placebo för någon av de andra specificerade biverkningskategorierna (nedsatt njurfunktion/ njursvikt, komplikationer vid ulcus i övre magtarmkanalen, komplikationer vid operationssåret).
I en stor (n=1050) studie på större operationer inom ortopedi/ allmän kirurgi fick patienterna en initial dos av parecoxib 40 mg iv, därefter 20 mg iv var 12: e timme under minst 3 dygn följt av valdecoxib peroralt (20 mg var 12: e timme) (n=525) under resterande tid av behandlingsperiodens 10 dagar, eller placebo iv följt av placebo peroralt (n=525).
Det fanns inga signifikanta skillnader i den totala säkerhetsprofilen, inkluderande de fyra i förväg specificerade biverkningskategorier som beskrivs ovan för den andra bypassoperations- studien, mellan parecoxibnatrium/ valdecoxib och placebo- behandling för dessa patienter efter operation.
Trombocytstudier:
I en serie små flerdosstudier med yngre och äldre friska individer visade Dynastat 20 mg eller 40 mg två gånger dagligen ingen effekt på trombocytaggregation eller blödningstid jämfört med placebo.
Hos yngre personer som fick Dynastat 40 mg två gånger dagligen sågs ingen kliniskt signifikant effekt på acetylsalicylsyra- medierad hämning av trombocytfunktionen (se avsnitt 4. 5).
49 5. 2 Farmakokinetiska uppgifter
Efter iv eller im injektion omvandlas parecoxib snabbt till valdecoxib, den farmakologiskt aktiva formen, genom enzymatisk hydrolys i levern.
Absorption Exponeringen av valdecoxib efter engångsdoser av Dynastat, mätt som både ytan under plasmakoncentration/ tidkurvan (AUC) och maximal koncentration (Cmax), är ungefär linjär inom det kliniska dosintervallet.
Efter dosering två gånger dagligen är AUC och Cmax linjära upp till 50 mg iv och 20 mg im.
Vid dosering två gånger dagligen uppnåddes steady state- plasmakoncentrationer av valdecoxib inom 4 dagar.
Efter engångsdoser av parecoxibnatrium 20 mg iv och im uppnåddes Cmax för valdecoxib efter ca 30 minuter respektive ca 1 timme.
Exponeringen av valdecoxib givet iv eller im var likvärdig beträffande AUC och Cmax.
Exponeringen av parecoxib var likvärdig efter iv och im administrering beträffande AUC.
Medelvärdet av Cmax för parecoxib efter im administrering var lägre jämfört med iv bolus, beroende på långsammare extravaskulär absorption efter im administrering.
Dessa minskningar ansågs inte kliniskt betydelsefulla eftersom Cmax för valdecoxib är jämförbart med administrering av parecoxibnatruim im och iv.
Distribution Distributionsvolymen för valdecoxib efter iv administrering är ca 55 liter.
Plasmaproteinbindningen är ca 98% i koncentrationsområdet som uppnås med den högsta rekommenderade dosen, 80 mg/ dygn.
Valdecoxib, men inte parecoxib, fördelas i stor utsträckning in i erytrocyter.
Metabolism Parecoxib metaboliseras snabbt och i stort sett fullständigt till valdecoxib och propionsyra in vivo med en plasmahalveringstid på ca 22 minuter.
Valdecoxib elimineras genom omfattande metabolism i levern, via ett flertal vägar, däribland cytokrom P450 (CYP) isoenzymerna CYP 3A4 och CYP 2C9, samt glukuronidering (ca 20%) av sulfonamiddelen.
En hydroxylerad metabolit av valdecoxib (via CYP- vägen) som är aktiv som COX- 2- hämmare har identifierats i human plasma.
Beroende på den låga koncentrationen av denna metabolit antas den inte bidra med någon signifikant klinisk effekt efter administrering av terapeutiska doser av parecoxibnatrium.
Elimination Valdecoxib elimineras genom metabolism i levern och mindre än 5% oförändrat valdecoxib återfinns i urin.
Inget oförändrat parecoxib återfinns i urin, och endast spårmängder i faeces.
Cirka 70% av dosen utsöndras i urinen som inaktiva metaboliter.
Plasmaclearance (CLp) för valdecoxib är ca 6 liter/ timme.
Halveringstiden i eliminationsfasen (t1/ 2) för valdecoxib, efter iv eller im administrering av parecoxibnatrium, är ca 8 timmar.
Äldre personer:
Dynastat har givits till fler än 335 äldre patienter (65- 96 år) i farmakokinetiska och terapeutiska studier.
Hos friska äldre personer minskade ” apparent oral clearance ” för valdecoxib, vilket resulterade i ca 40% högre plasmaexponering av valdecoxib jämfört med friska yngre personer.
Efter justering för kroppsvikt var plasmaexponeringen av valdecoxib vid steady state 16% högre hos äldre kvinnor jämfört med äldre män (se avsnitt 4. 2).
Nedsatt njurfunktion:
Hos patienter med varierande grad av njurfunktionsnedsättning som gavs 20 mg Dynastat iv distribuerades parecoxib snabbt från plasma.
Eftersom renal eliminering av valdecoxib inte har betydelse för dess fördelning fann man inga förändringar av clearance för valdecoxib, inte ens hos patienter med svår njurfunktionsnedsättning eller hos patienter som genomgick dialys (se avsnitt 4. 2).
Hos patienter med måttligt nedsatt leverfunktion (Child- Pugh- skala 7- 9) bör behandlingen inledas med halva den
50 rekommenderade dosen av Dynastat, och maximal dygnsdos bör minskas till 40 mg, eftersom exponeringen av valdecoxib är mer än fördubblad (130%) hos dessa patienter.
Patienter med svår leverfunktionsnedsättning har inte studerats och behandling med Dynastat rekommenderas därför inte för patienter med svår leverfunktionsnedsättning (se avsnitt 4. 2 och 4. 3).
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmäntoxicitet, med dubbla dosen jämfört med maximal humanexponering, visade inte några särskilda risker för människa.
I studier med upprepad dosering till hund och råtta var exponeringen av valdecoxib (den aktiva metaboliten av parecoxib) ungefär 80% av den systemiska exponeringen hos äldre människor vid maximal rekommenderad dygnsdos, 80 mg.
Högre doser förknippades med försämring av och fördröjd läkning av hudinfektioner, en effekt som antagligen hör samman med COX- 2- hämning.
Vid studier av reproduktionseffekten på kanin sågs förluster efter implantation, resorption och sänkt kroppsvikt hos foster vid doser som inte var toxiska för moderdjuren.
Parecoxib påverkade inte fertiliteten för han - eller honråtta.
Effekterna av parecoxib har inte utvärderats under senare delen av graviditeten eller under pre - och postnatalperioden.
Digivande råttor som fick en engångsdos parecoxibnatrium iv, visade koncentrationer av parecoxib, valdecoxib och en aktiv valdecoxib- metabolit i mjölken som var jämförbara med moderdjurens plasmakoncentrationer.
Den karcinogena potentialen av parecoxib har inte studerats.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver Dinatriumvätefosfat Fosforsyra och/ eller natriumhydroxid (för pH- justering).
Spädningsvätska Natriumklorid Saltsyra eller natriumhydroxid (för pH- justering) Vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
Dynastat och opioider bör inte administreras i samma spruta.
Användning av Ringer- Laktat injektionsvätska, lösning eller Ringer- Laktat med glukos 50 g/ l (5%) injektionsvätska, lösning för beredning ger utfällning av parecoxib, och rekommenderas därför inte.
Användning av sterilt vatten för injektionsvätskor rekommenderas inte då den resulterande lösningen inte blir isoton.
Injicera inte Dynastat i venösa infarter där infusion pågår med något annat läkemedel.
Både före och efter injektion av Dynastat i venösa infarter måste infarten spolas igenom noga med en kompatibel lösning (se 6. 6).
51 Injektion i venösa infarter där infusion pågår med Ringer- Laktat med glukos 50 g/ l (5%) eller andra vätskor för intravenöst bruk som inte tas upp under 6. 6, rekommenderas inte då det kan orsaka fällning.
6. 3 Hållbarhet
3 år.
Kemisk och fysikalisk hållbarhet under användning har visats för färdigberedd lösning i 24 timmar vid 25°C.
Utifrån ett mikrobiologiskt perspektiv ska den aseptiskt beredda lösningen användas omedelbart.
Normalt ska färdigberedd lösning inte förvaras längre tid än 12 timmar vid 25°C, om inte beredningen har skett under kontrollerade och validerade aseptiska förhållanden.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar före beredning.
Färdigberedd lösning får ej kylas eller frysas.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Ampuller med spädningsvätska 2 ml ampull: ofärgat neutralt glas, typ I.
Dynastat tillhandahålls som sterila injektionsflaskor, förpackade tillsammans med 2 ml ampuller fyllda med 2 ml natriumkloridlösning 9 mg/ ml (0, 9%) (se nedan för olika förpackningsstorlekar och deras innehåll).
Förpackningsstorlekar 1x1: innehåller 1 injektionsflaska à 40 mg parecoxib och 1 ampull à 2 ml natriumkloridlösning 9 mg/ ml (0, 9%).
3x3: innehåller 3 injektionsflaskor à 40 mg parecoxib och 3 ampuller à 2 ml natriumkloridlösning 9 mg/ ml (0, 9%).
5x5: innehåller 5 injektionsflaskor à 40 mg parecoxib och 5 ampuller à 2 ml natriumkloridlösning 9 mg/ ml (0, 9%).
Alla förpackningsstorlekar kommer inte att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Dynastat måste beredas före användning.
Dynastat innehåller inga konserveringsmedel.
Beredning ska ske med aseptisk teknik.
Spädningsvätskor för beredning Lös upp 40 mg Dynastat i 2 ml natriumkloridlösning 9 mg/ ml (0, 9%).
Glukos 50 g/ l (5%) infusionsvätska, lösning Natriumklorid 4, 5 mg/ ml (0, 45%) med glukos 50 g/ l (5%) injektionsvätska, lösning
52 Beredningsanvisning Använd aseptisk teknik för beredning av frystorkat parecoxib (som parecoxibnatrium).
Drag upp 2 ml av rekommenderad spädningsvätska i steril nål och spruta.
Lös pulvret fullständigt genom att försiktigt snurra injektionsflaskan.
Inspektera färdigberedd produkt före användning.
Hela mängden i injektions - flaskan ska användas för en enda injektion.
Efter beredning, före administrering ska lösningen inspekteras visuellt med avseende på partikelförekomst och missfärgning.
Lösningen ska inte användas om den är missfärgad, grumlig eller om partiklar finns i lösningen.
I annat fall ska lösningen kasseras.
Den färdigberedda lösningen är isoton.
Blandbarhet med lösning i venös infart Efter beredning med rekommenderade spädningsvätskor får Dynastat endast injiceras iv eller im, eller genom venösa infarter där infusion pågår med:
Natriumkloridlösning 9 mg/ ml (0, 9%) Glukos 50 g/ l (5%) infusionsvätska, lösning Natriumklorid 4, 5 mg/ ml (0, 45%) med glukos 50 g/ l (5%) injektionsvätska, lösning Ringer- Laktat injektionsvätska, lösning
Endast för engångsbruk.
Ej använt läkemedel och avfall ska hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Limited Sandwich Kent CT13 9NJ Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 209/ 006- 008
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
22 mars 2002 Datum för första förnyat godkännande:
22 mars 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
53 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
NPIL Pharmaceuticals (UK) Ltd.
Whalton Road Morpeth Northumberland NE61 3YA Storbritannien
eller
Pfizer Manufacturing Belgium NV Rijksweg 12 2870 Puurs Belgien
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta satsen anges.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning ska inlämna årlig PSUR såvida inte annat specificerats av CHMP.
55 BILAGA III
MÄRKNING OCH BIPACKSEDEL
56 A.
MÄRKNING
57 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
TEXT PÅ YTTERKARTONG:
20 mg FÖRPACKNINGSSTORLEK:
10 injektionsflaskor
1.
LÄKEMEDLETS NAMN
Dynastat 20 mg pulver till injektionsvätska, lösning
Parecoxib (som parecoxibnatrium)
2.
DEKLARATION AV AKTIV SUBSTANS
Varje injektionsflaska innehåller 20 mg parecoxib, som 21, 18 mg parecoxibnatrium.
Efter beredning med 1 ml spädningsvätska, blir koncentrationen parecoxib 20 mg/ ml.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även dinatriumvätefosfat, fosforsyra och natriumhydroxid.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver till injektionsvätska, lösning
10 injektionsflaskor
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Intravenös eller intramuskulär användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar före beredning.
58 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Sandwich Kent CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 209/ 001
13.
BATCHNUMMER
< Batch > {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
Endast för engångsbruk.
Efter beredning ska produkten användas omedelbart.
16.
INFORMATION I BLINDSKRIFT
Dynastat 20 mg
59 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
TEXT PÅ INJEKTIONSFLASKA:
20 mg
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Dynastat 20 mg pulver till injektionsvätska, lösning
Parecoxib (som parecoxibnatrium)
IV/ IM
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
< Batch > {nummer}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
60 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ INNERFÖRPACKNINGEN
TEXT PÅ YTTERKARTONG:
20 mg FÖRPACKNINGSSTORLEK:
1.
LÄKEMEDLETS NAMN
Dynastat 20 mg pulver och vätska till injektionsvätska, lösning
Parecoxib (som parecoxibnatrium)
2.
DEKLARATION AV AKTIV SUBSTANS
Varje injektionsflaska innehåller 20 mg parecoxib, som 21, 18 mg parecoxibnatrium.
Efter beredning med 1 ml spädningsvätska, blir koncentrationen parecoxib 20 mg/ ml.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även dinatriumvätefosfat, fosforsyra och natriumhydroxid.
En ampull med 1 ml spädningsvätska innehåller natriumklorid, saltsyra, natriumhydroxid och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, lösning
1 injektionsflaska och 1 ampull med spädningsvätska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Intravenös eller intramuskulär användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
61 8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar före beredning.
Färdigberedd lösning ska användas omedelbart.
Lösningen är för engångsbruk och får ej kylas eller frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Sandwich Kent CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 209/ 002
13.
BATCHNUMMER
< Batch > {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
Endast för engångsbruk.
Efter beredning ska produkten användas omedelbart.
16.
INFORMATION I BLINDSKRIFT
Dynastat 20 mg
62 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ INNERFÖRPACKNINGEN
TEXT PÅ YTTERKARTONG:
20 mg FÖRPACKNINGSSTORLEK:
3 injektionsflaskor och 3 ampuller med spädningsvätska
1.
LÄKEMEDLETS NAMN
Dynastat 20 mg pulver och vätska till injektionsvätska, lösning
Parecoxib (som parecoxibnatrium)
2.
DEKLARATION AV AKTIV SUBSTANS
Varje injektionsflaska innehåller 20 mg parecoxib, som 21, 18 mg parecoxibnatrium.
Efter beredning med 1 ml spädningsvätska, blir koncentrationen parecoxib 20 mg/ ml.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även dinatriumvätefosfat, fosforsyra och natriumhydroxid.
En ampull med 1 ml spädningsvätska innehåller natriumklorid, saltsyra, natriumhydroxid och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, lösning
3 injektionsflaskor och 3 ampuller med spädningsvätska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Intravenös eller intramuskulär användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
63 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar före beredning.
Färdigberedd lösning ska användas omedelbart.
Lösningen är för engångsbruk och får ej kylas eller frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Sandwich Kent CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 209/ 003
13.
BATCHNUMMER
< Batch > {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
Endast för engångsbruk.
Efter beredning ska produkten användas omedelbart.
16.
INFORMATION I BLINDSKRIFT
Dynastat 20 mg
64 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ INNERFÖRPACKNINGEN
TEXT PÅ YTTERKARTONG:
20 mg FÖRPACKNINGSSTORLEK:
5 injektionsflaskor och 5 ampuller med spädningsvätska
1.
LÄKEMEDLETS NAMN
Dynastat 20 mgpulver och vätska till injektionsvätska, lösning
Parecoxib (som parecoxibnatrium)
2.
DEKLARATION AV AKTIV SUBSTANS
Varje injektionsflaska innehåller 20 mg parecoxib, som 21, 18 mg parecoxibnatrium.
Efter beredning med 1 ml spädningsvätska, blir koncentrationen parecoxib 20 mg/ ml.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även dinatriumvätefosfat, fosforsyra och natriumhydroxid.
En ampull med 1 ml spädningsvätska innehåller natriumklorid, saltsyra, natriumhydroxid och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, lösning
5 injektionsflaskor och 5 ampuller med spädningsvätska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Intravenös eller intramuskulär användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
65 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar före beredning.
Färdigberedd lösning ska användas omedelbart.
Lösningen är för engångsbruk och får ej kylas eller frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Sandwich Kent CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 209/ 004
13.
BATCHNUMMER
< Batch > {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
Endast för engångsbruk.
Efter beredning ska produkten användas omedelbart.
16.
INFORMATION I BLINDSKRIFT
Dynastat 20 mg
66 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
TEXT PÅ AMPULL:
1 ml
1.
LÄKEMEDLETS NAMN
Natriumkloridlösning 9 mg/ ml (0, 9%)
2.
ADMINISTRERINGSSÄTT
Spädningsvätska till Dynastat 20 mg
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
< Batch > {nummer}
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 ml
6.
ÖVRIGT
67 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ INNERFÖRPACKNINGEN
TEXT PÅ YTTERKARTONG:
40 mg FÖRPACKNINGSSTORLEK:
10 injektionsflaskor
1.
LÄKEMEDLETS NAMN
Dynastat 40 mgpulver till injektionsvätska, lösning
Parecoxib (som parecoxibnatrium)
2.
DEKLARATION AV AKTIV SUBSTANS
Varje injektionsflaska innehåller 40 mg parecoxib, som 42, 36 mg parecoxibnatrium.
Efter beredning med 2 ml spädningsvätska, blir koncentrationen parecoxib 20 mg/ ml.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även dinatriumvätefosfat, fosforsyra och natriumhydroxid.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver till injektionsvätska, lösning
10 injektionsflaskor
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Intravenös eller intramuskulär användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar före beredning.
68 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Sandwich Kent CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 209/ 005
13.
BATCHNUMMER
< Batch > {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
Endast för engångsbruk.
Efter beredning ska produkten användas omedelbart.
16.
INFORMATION I BLINDSKRIFT
Dynastat 40 mg
69 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
TEXT PÅ INJEKTIONSFLASKA:
40 mg
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Dynastat 40 mgpulver till injektionsvätska, lösning
Parecoxib (som parecoxibnatrium)
IV/ IM
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
< Batch > {nummer}
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
70 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ INNERFÖRPACKNINGEN
TEXT PÅ YTTERKARTONG:
40 mg FÖRPACKNINGSSTORLEK:
1.
LÄKEMEDLETS NAMN
Dynastat 40 mg pulver och vätska till injektionsvätska, lösning
Parecoxib (som parecoxibnatrium)
2.
DEKLARATION AV AKTIV SUBSTANS
Varje injektionsflaska innehåller 40 mg parecoxib, som 42, 36 mg parecoxibnatrium.
Efter beredning med 2 ml spädningsvätska, blir koncentrationen parecoxib 20 mg/ ml.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även dinatriumvätefosfat, fosforsyra och natriumhydroxid.
En ampull med 2 ml spädningsvätska innehåller natriumklorid, saltsyra, natriumhydroxid och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, lösning
1 injektionsflaska och 1 ampull med spädningsvätska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Intravenös eller intramuskulär användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
71 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar före beredning.
Färdigberedd lösning ska användas omedelbart.
Lösningen är för engångsbruk och får ej kylas eller frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Sandwich Kent CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 209/ 006
13.
BATCHNUMMER
< Batch > {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
Endast för engångsbruk.
Efter beredning ska produkten användas omedelbart.
16.
INFORMATION I BLINDSKRIFT
Dynastat 40 mg
72 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ INNERFÖRPACKNINGEN
TEXT PÅ YTTERKARTONG:
40 mg FÖRPACKNINGSSTORLEK:
3 injektionsflaskor och 3 ampuller med spädningsvätska
1.
LÄKEMEDLETS NAMN
Dynastat 40 mgpulver och vätska till injektionsvätska, lösning
Parecoxib (som parecoxibnatrium)
2.
DEKLARATION AV AKTIV SUBSTANS
Varje injektionsflaska innehåller 40 mg parecoxib, som 42, 36 mg parecoxibnatrium.
Efter beredning med 2 ml spädningsvätska, blir koncentrationen parecoxib 20 mg/ ml.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även dinatriumvätefosfat, fosforsyra och natriumhydroxid.
En ampull med 2 ml spädningsvätska innehåller natriumklorid, saltsyra, natriumhydroxid och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, lösning
3 injektionsflaskor och 3 ampuller med spädningsvätska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Intravenös eller intramuskulär användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
73 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar före beredning.
Färdigberedd lösning ska användas omedelbart.
Lösningen är för engångsbruk och får ej kylas eller frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Sandwich Kent CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 209/ 007
13.
BATCHNUMMER
< Batch > {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
Endast för engångsbruk.
Efter beredning ska produkten användas omedelbart.
16.
INFORMATION I BLINDSKRIFT
Dynastat 40 mg
74 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ INNERFÖRPACKNINGEN
TEXT PÅ YTTERKARTONG:
40 mg FÖRPACKNINGSSTORLEK:
5 injektionsflaskor och 5 ampuller med spädningsvätska
1.
LÄKEMEDLETS NAMN
Dynastat 40 mg pulver och vätska till injektionsvätska, lösning
Parecoxib (som parecoxibnatrium)
2.
DEKLARATION AV AKTIV SUBSTANS
Varje injektionsflaska innehåller 40 mg parecoxib, som 42, 36 mg parecoxibnatrium.
Efter beredning med 2 ml spädningsvätska, blir koncentrationen parecoxib 20 mg/ ml.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även dinatriumvätefosfat, fosforsyra och natriumhydroxid.
En ampull med 2 ml spädningsvätska innehåller natriumklorid, saltsyra, natriumhydroxid och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, lösning
5 injektionsflaskor och 5 ampuller med spädningsvätska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Intravenös eller intramuskulär användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
75 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar före beredning.
Färdigberedd lösning ska användas omedelbart.
Lösningen är för engångsbruk och får ej kylas eller frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Sandwich Kent CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 209/ 008
13.
BATCHNUMMER
< Batch > {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
Endast för engångsbruk.
Efter beredning ska produkten användas omedelbart.
16.
INFORMATION I BLINDSKRIFT
Dynastat 40 mg
76 UPPGIFTER SOM SKALL FINNAS PÅ INRE SMÅ LÄKEMEDELSFÖRPACKNINGAR
40 mg
2 ml
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Natriumkloridlösning 9 mg/ ml (0, 9%)
2.
ADMINISTRERINGSSÄTT
Spädningsvätska till Dynastat 40 mg
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
< Batch > {nummer}
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
2 ml
6.
ÖVRIGT
78 B.
BIPACKSEDEL
79 BIPACKSEDEL:
Dynastat 20 mg pulver till injektionsvätska, lösning parecoxib (som parecoxibnatrium)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
1.
Vad Dynastat är och vad det används för 2.
Innan du använder Dynastat 3.
Hur du använder Dynastat 4.
Eventuella biverkningar 5.
Hur Dynastat ska förvaras 6.
Övriga upplysningar
1.
VAD DYNASTAT ÄR OCH VAD DET ANVÄNDS FÖR
Dynastat är ett pulver för injektionsvätska, lösning.
Det tillhandahålls i kartonger innehållande 10 injektionsflaskor i glas.
Dynastat används för att behandla smärta.
Dynastat ges av en läkare eller sjuksköterska, vanligen efter en operation på sjukhus eller klinik.
Dynastat tillhör en grupp läkemedel som kallas COX- 2 - hämmare (förkortning av cyklooxygenas- 2- hämmare).
Smärta och svullnad orsakas ibland av ämnen i kroppen som kallas prostaglandiner.
Dynastat verkar genom att minska mängden av dessa prostaglandiner.
Det finns andra prostaglandiner som skyddar magslemhinnan eller gör så att blodet levras (koagulerar), men Dynastat påverkar inte dem.
2.
INNAN DU ANVÄNDER DYNASTAT
Använd inte Dynastat • om du är allergisk (överkänslig) mot parecoxib eller något av övriga innehållsämnen i Dynastat • om du har fått en allvarlig allergisk reaktion (särskilt en allvarlig hudreaktion) mot något läkemedel • om du har fått en allergisk reaktion av en grupp läkemedel som kallas sulfonamider (t ex vissa antibiotika som används för att behandla infektioner) • om du för närvarande har magsår, tarmsår eller blödning i magtarmkanalen • om du har fått en allergisk reaktion av acetylsalicylsyra eller av andra s k NSAID läkemedel (t ex ibuprofen) eller av COX- 2- hämmare.
Dessa reaktioner kan innefatta väsande andning (bronkialspasm), svår nästäppa, hudklåda, utslag eller svullnad av ansikte, läppar eller tunga, andra allergiska reaktioner eller näspolyper efter användning av dessa läkemedel • om du är gravid och har passerat 6: e månaden • om du ammar • om du har en allvarlig leversjukdom • om du har en inflammatorisk sjukdom i tarmarna (ulcerös kolit eller Crohns sjukdom) • om du har hjärtsvikt • om du ska genomgå en hjärtoperation eller operation av artärer (blodkärl), inklusive kranskärlsoperation
Om något av detta gäller dig, ska du inte behandlas med Dynastat.
Meddela din läkare eller sjuksköterska omedelbart.
Var särskilt försiktig med Dynastat
Innan du får Dynastat, försäkra dig om att din läkare känner till om du tidigare har haft sår, blödning eller perforation i magtarmkanalen.
Använd inte Dynastat om du för närvarande har magsår, tarmsår eller blödning i magtarmkanalen om du använder acetylsalicylsyra eller andra s k NSAID läkemedel (t ex ibuprofen) om du röker om du har diabetes om du har kärlkramp, blodpropp, högt blodtryck eller höga kolesterolvärden om du använder läkemedel som minskar blodplättarnas förmåga att klumpa ihop sig (t ex acetylsalicylsyra) om du har vätskeansamling i kroppen (ödem) om du har lever - eller njursjukdom.
Använd inte Dynastat om du har en allvarlig leversjukdom om risk finns att du är uttorkad – t ex om du har haft diarré eller kräkts eller inte kunnat dricka vätska om du har en infektion, eftersom Dynastat kan dölja feber (som är ett tecken på infektion) om du använder ” blodförtunnande ” läkemedel som minskar blodets koagulationsförmåga (t ex warfarin) om du är kvinna och försöker bli gravid
Användning av andra läkemedel Tala om för din läkare eller sjuksköterska om du tar eller nyligen har tagit (under den senaste veckan) andra läkemedel – även läkemedel som du köpt utan recept.
Läkemedel kan ibland påverka varandras effekt.
Din läkare behöver kanske minska dosen av Dynastat eller andra läkemedel, eller du bör kanske ta ett annat läkemedel.
Det är särskilt viktigt att berätta om du använder:
Acetylsalicylsyra eller andra antiinflammatoriska läkemedel Flukonazol – används mot svampinfektioner ACE- hämmare – används mot högt blodtryck och hjärtbesvär Ciklosporin eller takrolimus – används efter transplantationer Warfarin – eller andra blodförtunnande läkemedel Litium – används för att behandla depression Rifampicin – används mot bakterieinfektioner Antiarytmika – används för att behandla oregelbunden hjärtrytm Fenytoin eller karbamazepin – används mot epilepsi Teofyllin – används mot astma Metotrexat – används mot reumatism och cancer Antidepressiva – används för att behandla depression Neuroleptika – används för att behandla psykoser
Dynastat kan användas tillsammans med låg dos av acetylsalicylsyra.
Graviditet och amning Tala om för din läkare om du är gravid, eftersom Dynastat då kanske inte är lämpligt för dig.
Du ska inte behandlas med Dynastat under de tre sista graviditetsmånaderna.
Om du ammar ska du inte använda Dynastat.
Fråga din läkare om råd: det kan vara bättre att sluta amma helt för att behandlas med Dynastat.
81 Rådfråga läkare eller apotekspersonal innan du tar något läkemedel om du är gravid eller ammar.
Körförmåga och användning av maskiner Om du känner dig yr eller trött efter injektionen ska du inte köra bil eller använda maskiner förrän du känner dig bättre igen.
3.
HUR DU ANVÄNDER DYNASTAT
Dynastat ges av en läkare eller sjuksköterska, som löser upp pulvret innan du får injektionen.
Lösningen injiceras i en ven eller en muskel.
Du kommer bara att behandlas med Dynastat under kortare tid, och bara som smärtlindring.
Om det finns partiklar i injektionslösningen eller om pulvret eller lösningen är missfärgad ska produkten inte användas.
Vanlig dos att börja med är 40 mg.
Du kan få ytterligare en dos, 20 mg eller 40 mg, 6 till 12 timmar efter den första.
Du får inte mer än 80 mg under ett dygn.
Vissa personer kan få lägre dos Personer med leverproblem Personer med allvarliga njurproblem Patienter över 65 år som väger mindre än 50 kg Personer som använder flukonazol.
Om Dynastat används tillsammans med kraftigt smärtlindrande läkemedel såsom morfin ska dosen av Dynastat vara samma som beskrivs ovan.
Dynastat ges inte till barn och ungdomar under 18 år.
Personer över 18 år får den dos som ges till vuxna.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Dynastat orsaka biverkninga men alla användare behöver inte få dem.
Vissa personer kan få biverkningar av Dynastat.
Om du observerar en eller flera av dessa biverkningar, eller andra som inte nämns, tala om det för en läkare eller sjuksköterska eftersom en del av dessa biverkningar kan vara allvarliga och kräva omedelbar läkarvård.
Sluta ta Dynastat och tala genast om för din läkare:
- om du får utslag eller sårbildning någonstans på kroppen (t ex på huden, i mun, ögon, ansikte, på
läppar eller tunga) eller om du får några andra tecken på en allergisk reaktion, som hudutslag, svullnad av ansikte, läppar eller tunga som kan orsaka väsljud, andningsproblem eller problem att svälja – detta inträffar sällan
- om din hud får blåsor eller fjällar – detta inträffar sällan
- hudreaktioner kan uppkomma när som helst men inträffar oftast under den första
Frekvensen av dessa reaktioner tycks vara högre för valdecoxib jämfört med andra COX- 2- hämmare
- om du får gulsot (din hud eller dina ögonvitor ser gulaktiga ut)
- om du får några tecken på blödning i magsäcken eller tarmen, till exempel svart eller blodfläckad
avföring eller kräkning med blod i
82 Vanliga biverkningar Kan förekomma hos mellan 1 och 10 personer av 100 Blodtrycket kan bli högre eller lägre Du kan få ryggsmärta Anklar, ben och fötter kan svullna (vätskeansamling) Du kan få domningar Du kan få magvärk, sämre matsmältning, väderspänning och gaser Prover kan visa på onormala njurfunktionsvärden Du kan känna oro och få svårt att sova Det finns risk för blodbrist Du kan få ont i halsen eller svårt att andas Du kan få klåda Urinmängden kan bli mindre än vanligt Inflammation och smärta efter tandutdragning. > Om du drabbas av en eller flera av dessa biverkningar, tala med din läkare eller sjuksköterska.
Mindre vanliga biverkningar Kan förekomma hos färre än 1 person av 100 Förhöjning av redan högt blodtryck Magsår Långsammare hjärtrytm Blodprover kan visa på onormala leverfunktionsvärden Du kan lättare få blåmärken (eller få minskat antal blodplättar) Operationssår kan bli infekterade Det finns risk för stroke (slaganfall). > Om du drabbas av en eller flera av dessa biverkningar, tala med din läkare eller sjuksköterska.
Sällsynta biverkningar Kan förekomma hos färre än 1 person av 1000 Utslag eller sårbildning någonstans på kroppen (t ex på huden, i mun, ögon, ansikte, på läppar eller tunga) eller andra tecken på en allergisk reaktion, som hudutslag, svullnad av ansikte, läppar eller tunga, väsande andning, andnings - eller sväljsvårigheter Svullnad, blåsbildning eller fjällning av huden Njursvikt inkluderande akut njursvikt Hjärtsvikt, hjärtinfarkt Snabb eller oregelbunden puls Andfåddhet Hepatit (inflammation i levern) Buksmärtor Illamående Kräkningar
5.
HUR DYNASTAT SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångdatum som anges på etiketten.
Inga särskilda förvaringsanvisningar innan beredning.
Din läkare ska använda Dynastat så snart som möjligt efter att pulvret blandats med spädningsvätskan.
83 Om det finns partiklar i injektionslösningen eller om pulvret eller lösningen är missfärgad ska lösningen inte användas.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
− Den aktiva substansen är parecoxib (som parecoxibnatrium).
Varje injektionsflaska innehåller 20 mg paracoxib, i form av 21, 18 mg parecoxibnatrium.
Vid beredning med 1 ml spädningsvätska blir koncentrationen parecoxib 20 mg/ ml.
Vid beredning med natriumkloridlösning 9 mg/ ml (0. 9%) innehåller Dynastat ca 0. 22 mEq natrium per injektionsflaska.
− Övriga innehållsämnen är Pulver Dinatriumvätefosfat Fosforsyra och/ eller natriumhydroxid (för pH- justering).
Läkemedlets utseende och förpackningsstorlekar
Dynastat tillhandahålls som vitt till benvitt pulver.
Pulvret är förpackat i injektionsflaska (2 ml) i ofärgat glas med en laminerad propp, försedd med en gul avrivbar kapsyl över aluminiumförsegling.
Innehavare av godkännande för försäljning och tillverkare:
Pfizer Limited, Sandwich, Kent CT13 9NJ Storbritannien.
NPIL Pharmaceuticals (UK) Ltd., Morpeth, Northumberland NE61 3YA, Storbritannien.
Pfizer Manufacturing Belgium NV, Rijksweg 12, 2870 Puurs, Belgien
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België / Belgique / Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0) 2 554 62 11 България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Luxembourg/ Luxemburg Pfizer S. A.
Tél/ Tel: +32 (0) 2 554 62 11 Magyarország Pfizer Kft.
Tel.: + 36 1 488 37 00
Česká republika Pfizer s. r. o.
Tel: +420- 283- 004- 111 Danmark Pfizer ApS Tlf: +45 44 20 11 00 Deutschland Pfizer Pharma GmbH Tel: +49 (0) 30 550055 51000
Malta V. J.
Salomone Pharma Ltd.
Tel: +356 21 22 01 74 Nederland Pfizer bv Tel: +31 (0) 10 406 43 01 Norge Pfizer AS Tlf: +47 67 52 61 00
84 Eesti Österreich Pfizer Luxembourg SARL Eesti filiaal Tel: +372 6 405 328 Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785800
Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0) 1 521 15- 0 Polska Pfizer Polska Sp. z o. o., Tel.: +48 22 335 61 00
España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
France Pfizer Tél: +33 (0) 1 58 07 34 40
România Pfizer România S. R. L.
Tel: +40 (0) 21 207 28 00
Ireland Pfizer Healthcare Ireland Tel:
1800 633 363 (toll free) +44 (0) 1304 616161
Slovenija Pfizer Luxembourg SARL Pfizer, podružnica za svetovanje s področja farmacevtske dejavnosti, Ljubljana Tel: + 386 (0) 152 11 400
Tel: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel: +421– 2– 3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh/ Tel: +358( 0) 9 43 00 40
Κύπρος Geo.
Pavlides & Araouzos Ltd, Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0) 8 550 520 00
Latvija Pfizer Luxembourg SARL filiāle Latvijā Tel: +371 670 35 775
United Kingdom Pfizer Limited Tel: +44 (0) 1304 616161
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
85 Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Administreras genom intramuskulär (im) eller intravenös (iv) injektion.
Intramuskulär injektion ska ges långsamt och djupt in i muskeln.
Intravenös bolusinjektion kan ges snabbt och direkt i en ven eller i en befintlig venös infart.
Spädningsvätskor för beredning Detta läkemedel ska inte blandas med andra läkemedel och får endast beredas med: • natriumkloridlösning 9 mg/ ml (0, 9%) • glukos 50 g/ l (5%) infusionsvätska, lösning • natriumklorid 4, 5 mg/ ml (0, 45%) med glukos 50 g/ l (5%) injektionsvätska, lösning Användning av Ringer- Laktat injektionsvätska, lösning eller Ringer- Laktat med glukos 50 g/ l (5%) injektionsvätska, lösning för beredning ger utfällning av parecoxib, och rekommenderas därför inte.
Användning av sterilt vatten för injektionsvätskor rekommenderas inte för beredning då den resulterande lösningen inte blir isoton.
Beredningsanvisning Använd aseptisk teknik för beredning av frystorkat parecoxib (som parecoxibnatrium).
20 mg injektionsflaska:
Tag av den gula avrivbara kapsylen för att exponera mitten av gummiproppen på injektionsflaskan.
För in nålen genom gummiproppens mittpunkt och spruta ner spädningsvätskan i injektionsflaskan.
Inspektera färdigberedd produkt före användning.
Lösningen ska inte användas om den är missfärgad, grumlig eller om partiklar syns i lösningen.
Hela mängden i injektionsflaskan ska användas för en enda injektion.
Blandbarhet i venösa infarter När Dynastat kombineras i lösning med andra läkemedel kan utfällning ske och därför får Dynastat inte blandas med något annat läkemedel, vare sig under beredning eller vid injektion.
Hos de patienter där samma venösa infart ska användas för injektion av ett annat läkemedel måste infarten spolas igenom noga med en kompatibel lösning, både före och efter injektion av Dynastat.
Efter beredning med rekommenderade spädningsvätskor får Dynastat endast injiceras i venösa infarter där infusion pågår med: • natriumkloridlösning 9 mg/ ml (0, 9%) • glukos 50 g/ l (5%) infusionsvätska, lösning • natriumklorid 4, 5 mg/ ml (0, 45%) med glukos 50 g/ l (5%) injektionsvätska, lösning • Ringer- Laktat injektionsvätska, lösning Injektion i venösa infarter där infusion pågår med Ringer- Laktat med glukos 50 g/ l (5%) eller andra vätskor för intravenöst bruk som inte tas upp här, rekommenderas inte då det kan orsaka fällning.
Lösningen är endast avsedd för engångsbruk och får inte förvaras i kyl eller frys.
86 BIPACKSEDEL:
Dynastat 20 mg pulver och vätska till injektionsvätska, lösning parecoxib (som parecoxibnatrium)
- Om några biverknigar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
1.
Vad Dynastat är och vad det används för 2.
Innan du använder Dynastat 3.
Hur du använder Dynastat 4.
Eventuella biverkningar 5.
Hur Dynastat ska förvaras 6.
Övriga upplysningar
1.
VAD DYNASTAT ÄR OCH VAD DET ANVÄNDS FÖR
Dynastat är ett pulver för injektionsvätska, lösning.
Det tillhandahålls i kartonger innehållande 1, 3 eller 5 injektionsflaskor som även innehåller 1, 3 eller 5 glasampuller med spädningsvätska för att lösa upp innehållet i injektionsflaskorna.
Alla förpackningsstorlekar kommer inte att marknadsföras.
Dynastat används för att behandla smärta.
Dynastat ges av en läkare eller sjuksköterska, vanligen efter en operation på sjukhus eller klinik.
Dynastat tillhör en grupp läkemedel som kallas COX- 2 - hämmare (förkortning av cyklooxygenas- 2- hämmare).
Smärta och svullnad orsakas ibland av ämnen i kroppen som kallas prostaglandiner.
Dynastat verkar genom att minska mängden av dessa prostaglandiner.
Det finns andra prostaglandiner som skyddar magslemhinnan eller gör så att blodet levras (koagulerar), men Dynastat påverkar inte dem.
2.
INNAN DU ANVÄNDER DYNASTAT
Använd inte Dynastat • om du är allergisk (överkänslig) mot parecoxib eller något av övriga innehållsämnen i Dynastat • om du har fått en allvarlig allergisk reaktion (särskilt en allvarlig hudreaktion) mot något läkemedel • om du har fått en allergisk reaktion av en grupp läkemedel som kallas sulfonamider (t ex vissa antibiotika som används för att behandla infektioner) • om du för närvarande har magsår, tarmsår eller blödning i magtarmkanalen • om du har fått en allergisk reaktion av acetylsalicylsyra eller av andra s k NSAID läkemedel (t ex ibuprofen) eller av COX- 2- hämmare.
Dessa reaktioner kan innefatta väsande andning (bronkialspasm), svår nästäppa, hudklåda, utslag eller svullnad av ansikte, läppar eller tunga, andra allergiska reaktioner eller näspolyper efter användning av dessa läkemedel • om du är gravid och har passerat 6: e månaden • om du ammar • om du har en allvarlig leversjukdom • om du har en inflammatorisk sjukdom i tarmarna (ulcerös kolit eller Crohns sjukdom) • om du har hjärtsvikt
87 • om du ska genomgå en hjärtoperation eller operation av artärer (blodkärl), inklusive kranskärlsoperation • om du har en diagnosticerad hjärtsjukdom och/ eller sjukdom i hjärnans blodkärl, t ex hjärtinfarkt, stroke (slaganfall) inklusive TIA (mini- stroke), förträngning i blodkärl till hjärtat eller hjärnan, eller har opererats för att rensa eller leda förbi förträngningen i dessa blodkärl • om du har eller har haft problem med blodcirkulationen (perifer kärlsjukdom) eller om du har opererats för arteriell kärlsjukdom i benen.
Om något av detta gäller dig, ska du inte behandlas med Dynastat.
Meddela din läkare eller sjuksköterska omedelbart.
Var särskilt försiktig med Dynastat
Innan du får Dynastat, försäkra dig om att din läkare känner till om du tidigare har haft sår, blödning eller perforation i magtarmkanalen.
Använd inte Dynastat om du för närvarande har magsår, tarmsår eller blödning i magtarmkanalen om du använder acetylsalicylsyra eller andra s k NSAID läkemedel (t ex ibuprofen) om du röker om du har diabetes om du har kärlkramp, blodpropp, högt blodtryck eller höga kolesterolvärden om du använder läkemedel som minskar blodplättarnas förmåga att klumpa ihop sig (t ex acetylsalicylsyra) om du har vätskeansamling i kroppen (ödem) • om du har lever - eller njursjukdom.
Använd inte Dynastat om du har en allvarlig leversjukdom • om risk finns att du är uttorkad – t ex om du har haft diarré eller kräkts eller inte kunnat dricka vätska om du har en infektion, eftersom Dynastat kan dölja feber (som är ett tecken på infektion) om du använder ” blodförtunnande ” läkemedel som minskar blodets koagulationsförmåga (t ex warfarin) • om du är kvinna och försöker bli gravid
Användning av andra läkemedel Tala om för din läkare eller sjuksköterska om du tar eller nyligen har tagit (under den senaste veckan) andra läkemedel – även läkemedel som du köpt utan recept.
Läkemedel kan ibland påverka varandras effekt.
Din läkare behöver kanske minska dosen av Dynastat eller andra läkemedel, eller du bör kanske ta ett annat läkemedel.
Det är särskilt viktigt att berätta om du använder:
Acetylsalicylsyra eller andra antiinflammatoriska läkemedel • Flukonazol – används mot svampinfektioner • ACE- hämmare – används mot högt blodtryck och hjärtbesvär • Ciklosporin eller takrolimus – används efter transplantationer • Warfarin – eller andra blodförtunnande läkemedel • Litium – används för att behandla depression • Rifampicin – används mot bakterieinfektioner • Antiarytmika – används för att behandla oregelbunden hjärtrytm • Fenytoin eller karbamazepin – används mot epilepsi • Teofyllin – används mot astma • Metotrexat – används mot reumatism och cancer • Antidepressiva – används för att behandla depression • Neuroleptika – används för att behandla psykoser
Dynastat kan användas tillsammans med låg dos av acetylsalicylsyra.
Graviditet och amning • Tala om för din läkare om du är gravid, eftersom Dynastat då kanske inte är lämpligt för dig.
Du ska inte behandlas med Dynastat under de tre sista graviditetsmånaderna.
88 • Om du ammar ska du inte använda Dynastat.
Fråga din läkare om råd: det kan vara bättre att sluta amma helt för att behandlas med Dynastat.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel om du är gravid eller ammar.
Körförmåga och användning av maskiner Om du känner dig yr eller trött efter injektionen ska du inte köra bil eller använda maskiner förrän du känner dig bättre igen.
3.
HUR DU ANVÄNDER DYNASTAT
Dynastat ges av en läkare eller sjuksköterska, som löser upp pulvret innan du får injektionen.
Lösningen injiceras i en ven eller en muskel.
Du kommer bara att behandlas med Dynastat under kortare tid, och bara som smärtlindring.
Om det finns partiklar i injektionslösningen eller om pulvret eller lösningen är missfärgad ska produkten inte användas.
Vanlig dos att börja med är 40 mg.
Du kan få ytterligare en dos, 20 mg eller 40 mg, 6 till 12 timmar efter den första.
Du får inte mer än 80 mg under ett dygn.
Vissa personer kan få lägre dos:
Personer med leverproblem Personer med allvarliga njurproblem Patienter över 65 år som väger mindre än 50 kg Personer som använder flukonazol.
Om Dynastat används tillsammans med kraftigt smärtlindrande läkemedel såsom morfin ska dosen av Dynastat vara samma som beskrivs ovan.
Dynastat ges inte till barn och ungdomar under 18 år.
Personer över 18 år får den dos som ges till vuxna.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Dynastat orsaka biverkningar men alla användare behöver inte få dem.
Vissa personer kan få biverkningar av Dynastat.
Om du observerar en eller flera av dessa biverkningar, eller andra som inte nämns, tala om det för en läkare eller sjuksköterska eftersom en del av dessa biverkningar kan vara allvarliga och kräva omedelbar läkarvård.
Sluta ta Dynastat och tala genast om för din läkare:
- om du får utslag eller sårbildning någonstans på kroppen (t ex på huden, i mun, ögon, ansikte, på
läppar eller tunga) eller om du får några andra tecken på en allergisk reaktion, som hudutslag, svullnad av ansikte, läppar eller tunga som kan orsaka väsljud, andningsproblem eller problem att svälja – detta inträffar sällan
- om din hud får blåsor eller fjällar – detta inträffar sällan
- hudreaktioner kan uppkomma när som helst men inträffar oftast under den första
Frekvensen av dessa reaktioner tycks vara högre för valdecoxib jämfört med andra COX- 2- hämmare
- om du får gulsot (din hud eller dina ögonvitor ser gulaktiga ut)
- om du får några tecken på blödning i magsäcken eller tarmen, till exempel svart eller blodfläckad
avföring eller kräkning med blod i
Vanliga biverkningar Kan förekomma hos mellan 1 och 10 personer av 100 • Blodtrycket kan bli högre eller lägre • Du kan få ryggsmärta • Anklar, ben och fötter kan svullna (vätskeansamling) • Du kan få domningar • Du kan få magvärk, sämre matsmältning, väderspänning och gaser • Prover kan visa på onormala njurfunktionsvärden • Du kan känna oro och få svårt att sova • Det finns risk för blodbrist • Du kan få ont i halsen eller svårt att andas • Du kan få klåda • Urinmängden kan bli mindre än vanligt • Inflammation och smärta efter tandutdragning > Om du drabbas av en eller flera av dessa biverkningar, tala med din läkare eller sjuksköterska.
Mindre vanliga biverkningar Kan förekomma hos färre än 1 person av 100 • Förhöjning av redan högt blodtryck • Magsår • Långsammare hjärtrytm • Blodprover kan visa på onormala leverfunktionsvärden • Du kan lättare få blåmärken (eller få minskat antal blodplättar) • Operationssår kan bli infekterade • Det finns risk för stroke (slaganfall) > Om du drabbas av en eller flera av dessa biverkningar, tala med din läkare eller sjuksköterska.
Sällsynta biverkningar Kan förekomma hos färre än 1 person av 1000 • Utslag eller sårbildning någonstans på kroppen (t ex på huden, i mun, ögon, ansikte, på läppar eller tunga) eller andra tecken på en allergisk reaktion, som hudutslag, svullnad av ansikte, läppar eller tunga, väsande andning, andnings - eller sväljsvårigheter • Svullnad, blåsbildning eller fjällning av huden • Njursvikt inkluderande akut njursvikt • Hjärtsvikt, hjärtinfarkt Snabb eller oregelbunden puls • Andfåddhet • Hepatit (inflammation i levern) Buksmärtor Illamående • Kräkningar > Om du drabbas av en eller flera av dessa biverkningar, kontakta din läkare eller sjuksköterska.
5.
HUR DYNASTAT SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten.
Inga särskilda förvaringsanvisningar innan beredning.
90 Din läkare ska använda Dynastat så snart som möjligt efter att pulvret blandats med spädningsvätskan.
Om det finns partiklar i injektionslösningen eller om pulvret eller lösningen är missfärgad ska lösningen inte användas.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
− Den aktiva subtstansen parecoxib (som av parecoxibnatrium).
Varje injektionsflaska innehåller 20 mg parecoxib, i form av 21, 18 mg parecoxibnatrium.
Vid beredning med 1 ml spädningsvätska blir koncentrationen parecoxib 20 mg/ ml.
Vid beredning med natriumkloridlösning 9 mg/ ml (0. 9%) innehåller Dynastat ca 0. 22 mEq natrium per injektionsflaska.
− Övriga innehållsämnen är:
Pulver Dinatriumvätefosfat Fosforsyra och/ eller natriumhydroxid (för pH- justering).
Spädningsvätska Natriumklorid Saltsyra eller natriumhydroxid (för pH- justering) Vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Dynastat tillhandahålls som vitt till benvitt pulver.
Pulvret är förpackat i injektionsflaska (2 ml) i ofärgat glas med en laminerad propp, försedd med en gul avrivbar kapsyl över aluminiumförsegling.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning:
Pfizer Limited, Sandwich, Kent CT13 9NJ Storbritannien.
NPIL Pharmaceuticals (UK) Ltd., Morpeth, Northumberland NE61 3YA, Storbritannien.
Pfizer Manufacturing Belgium NV, Rijksweg 12, 2870 Puurs, Belgien
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België / Belgique / Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0) 2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél/ Tel: +32 (0) 2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel.: + 36 1 488 37 00
Česká republika Pfizer s. r. o.
Tel: +420- 283- 004- 111
Malta V. J.
Salomone Pharma Ltd.
Tel: +356 21 22 01 74
91 Danmark Pfizer ApS Tlf: +45 44 20 11 00 Deutschland Pfizer Pharma GmbH Tel: +49 (0) 30 550055 51000
Nederland Pfizer bv Tel: +31 (0) 10 406 43 01 Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL Eesti filiaal Tel: +372 6 405 328 Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785800
Österreich Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0) 1 521 15- 0 Polska Pfizer Polska Sp. z o. o., Tel.: +48 22 335 61 00
España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
France Pfizer Tél: +33 (0) 1 58 07 34 40
România Pfizer România S. R. L.
Tel: +40 (0) 21 207 28 00
Ireland Pfizer Healthcare Ireland Tel:
1800 633 363 (toll free) +44 (0) 1304 616161
Slovenija Pfizer Luxembourg SARL Pfizer, podružnica za svetovanje s področja farmacevtske dejavnosti, Ljubljana Tel: + 386 (0) 152 11 400
Tel: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel: +421– 2– 3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh/ Tel: +358( 0) 9 43 00 40
Κύπρος Geo.
Pavlides & Araouzos Ltd, Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0) 8 550 520 00
Latvija Pfizer Luxembourg SARL filiāle Latvijā Tel: +371 670 35 775
United Kingdom Pfizer Limited Tel: +44 (0) 1304 616161
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
92 Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Administreras genom intramuskulär (im) eller intravenös (iv) injektion.
Intramuskulär injektion ska ges långsamt och djupt in i muskeln.
Intravenös bolusinjektion kan ges snabbt och direkt i en ven eller i en befintlig venös infart.
Spädningsvätskor för beredning Detta läkemedel ska inte blandas med andra läkemedel och får endast beredas med: • natriumkloridlösning 9 mg/ ml (0, 9%) • glukos 50 g/ l (5%) infusionsvätska, lösning • natriumklorid 4, 5 mg/ ml (0, 45%) med glukos 50 g/ l (5%) injektionsvätska, lösning Användning av Ringer- Laktat injektionsvätska, lösning eller Ringer- Laktat med glukos 50 g/ l (5%) injektionsvätska, lösning för beredning ger utfällning av parecoxib, och rekommenderas därför inte.
Användning av sterilt vatten för injektionsvätskor rekommenderas inte för beredning då den resulterande lösningen inte blir isoton.
Beredningsanvisning Använd aseptisk teknik för beredning av frystorkat parecoxib (som parecoxibnatrium).
20 mg injektionsflaska:
Tag av den gula avrivbara kapsylen för att exponera mitten av gummiproppen på injektionsflaskan.
För in nålen genom gummiproppens mittpunkt och spruta ner spädningsvätskan i injektionsflaskan.
Inspektera färdigberedd produkt före användning.
Lösningen ska inte användas om den är missfärgad, grumlig eller om partiklar syns i lösningen.
Hela mängden i injektionsflaskan ska användas för en enda injektion.
Blandbarhet i venösa infarter När Dynastat kombineras i lösning med andra läkemedel kan utfällning ske och därför får Dynastat inte blandas med något annat läkemedel, vare sig under beredning eller vid injektion.
Hos de patienter där samma venösa infart ska användas för injektion av ett annat läkemedel måste infarten spolas igenom noga med en kompatibel lösning, både före och efter injektion av Dynastat.
Efter beredning med rekommenderade spädningsvätskor får Dynastat endast injiceras i venösa infarter där infusion pågår med: • natriumkloridlösning 9 mg/ ml (0, 9%) • glukos 50 g/ l (5%) infusionsvätska, lösning • natriumklorid 4, 5 mg/ ml (0, 45%) med glukos 50 g/ l (5%) injektionsvätska, lösning • Ringer- Laktat injektionsvätska, lösning Injektion i venösa infarter där infusion pågår med Ringer- Laktat med glukos 50 g/ l (5%) eller andra vätskor för intravenöst bruk som inte tas upp här, rekommenderas inte då det kan orsaka fällning.
Lösningen är endast avsedd för engångsbruk och får inte förvaras i kyl eller frys.
93 BIPACKSEDEL:
Dynastat 40 mg pulver till injektionsvätska, lösning parecoxib (som parecoxibnatrium)
- Om några biverkning blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
1.
Vad Dynastat är och vad det används för 2.
Innan du använder Dynastat 3.
Hur du använder Dynastat 4.
Eventuella biverkningar 5.
Hur Dynastat ska förvaras 6.
Övriga upplysningar
1.
VAD DYNASTAT ÄR OCH VAD DET ANVÄNDS FÖR
Dynastat är ett pulver för injektionsvätska, lösning.
Det tillhandahålls i kartonger innehållande 10 injektionsflaskor i glas.
Dynastat används för att behandla smärta.
Dynastat ges av en läkare eller sjuksköterska, vanligen efter en operation på sjukhus eller klinik.
Dynastat tillhör en grupp läkemedel som kallas COX- 2 - hämmare (förkortning av cyklooxygenas- 2- hämmare).
Smärta och svullnad orsakas ibland av ämnen i kroppen som kallas prostaglandiner.
Dynastat verkar genom att minska mängden av dessa prostaglandiner.
Det finns andra prostaglandiner som skyddar magslemhinnan eller gör så att blodet levras (koagulerar), men Dynastat påverkar inte dem.
2.
INNAN DU ANVÄNDER DYNASTAT
Använd inte Dynastat • om du är allergisk (överkänslig) mot parecoxib eller något av övriga innehållsämnen i Dynastat • om du har fått en allvarlig allergisk reaktion (särskilt en allvarlig hudreaktion) mot något läkemedel • om du har fått en allergisk reaktion av en grupp läkemedel som kallas sulfonamider (t ex vissa antibiotika som används för att behandla infektioner) • om du för närvarande har magsår, tarmsår eller blödning i magtarmkanalen • om du har fått en allergisk reaktion av acetylsalicylsyra eller av andra s k NSAID läkemedel (t ex ibuprofen) eller av COX- 2- hämmare.
Dessa reaktioner kan innefatta väsande andning (bronkialspasm), svår nästäppa, hudklåda, utslag eller svullnad av ansikte, läppar eller tunga, andra allergiska reaktioner eller näspolyper efter användning av dessa läkemedel • om du är gravid och har passerat 6: e månaden • om du ammar • om du har en allvarlig leversjukdom • om du har en inflammatorisk sjukdom i tarmarna (ulcerös kolit eller Crohns sjukdom) • om du har hjärtsvikt • om du ska genomgå en hjärtoperation eller operation av artärer (blodkärl), inklusive kranskärlsoperation
94 • om du har en diagnosticerad hjärtsjukdom och/ eller sjukdom i hjärnans blodkärl, t ex hjärtinfarkt, stroke (slaganfall) inklusive TIA (mini- stroke), förträngning i blodkärl till hjärtat eller hjärnan, eller har opererats för att rensa eller leda förbi förträngningen i dessa blodkärl • om du har eller har haft problem med blodcirkulationen (perifer kärlsjukdom) eller om du har opererats för arteriell kärlsjukdom i benen.
Om något av detta gäller dig, ska du inte behandlas med Dynastat.
Meddela din läkare eller sjuksköterska omedelbart.
Var särskilt försiktig med Dynastat
Innan du får Dynastat, försäkra dig om att din läkare känner till om du tidigare har haft sår, blödning eller perforation i magtarmkanalen.
Använd inte Dynastat om du för närvarande har magsår, tarmsår eller blödning i magtarmkanalen om du använder acetylsalicylsyra eller andra s k NSAID läkemedel (t ex ibuprofen) om du röker om du har diabetes om du har kärlkramp, blodpropp, högt blodtryck eller höga kolesterolvärden om du använder läkemedel som minskar blodplättarnas förmåga att klumpa ihop sig (t ex acetylsalicylsyra) om du har vätskeansamling i kroppen (ödem) om du har lever - eller njursjukdom.
Använd inte Dynastat om du har en allvarlig leversjukdom om risk finns att du är uttorkad – t ex om du har haft diarré eller kräkts eller inte kunnat dricka vätska om du har en infektion, eftersom Dynastat kan dölja feber (som är ett tecken på infektion) om du använder ” blodförtunnande ” läkemedel som minskar blodets koagulationsförmåga (t ex warfarin) om du är kvinna och försöker bli gravid
Användning av andra läkemedel Tala om för din läkare eller sjuksköterska om du tar eller nyligen har tagit (under den senaste veckan) andra läkemedel – även läkemedel som du köpt utan recept.
Läkemedel kan ibland påverka varandras effekt.
Din läkare behöver kanske minska dosen av Dynastat eller andra läkemedel, eller du bör kanske ta ett annat läkemedel.
Det är särskilt viktigt att berätta om du använder:
Acetylsalicylsyra eller andra antiinflammatoriska läkemedel Flukonazol – används mot svampinfektioner ACE- hämmare – används mot högt blodtryck och hjärtbesvär Ciklosporin eller takrolimus – används efter transplantationer Warfarin – eller andra blodförtunnande läkemedel Litium – används för att behandla depression Rifampicin – används mot bakterieinfektioner Antiarytmika – används för att behandla oregelbunden hjärtrytm Fenytoin eller karbamazepin – används mot epilepsi Teofyllin – används mot astma Metotrexat – används mot reumatism och cancer Antidepressiva – används för att behandla depression Neuroleptika – används för att behandla psykoser
Dynastat kan användas tillsammans med låg dos av acetylsalicylsyra.
Graviditet och amning Tala om för din läkare om du är gravid, eftersom Dynastat då kanske inte är lämpligt för dig.
Du ska inte behandlas med Dynastat under de tre sista graviditetsmånaderna.
Om du ammar ska du inte använda Dynastat.
Fråga din läkare om råd: det kan vara bättre att sluta amma helt för att behandlas med Dynastat.
95 Rådfråga läkare eller apotektspersonal innan du tar något läkemedel om du är gravid eller ammar.
Körförmåga och användning av maskiner Om du känner dig yr eller trött efter injektionen ska du inte köra bil eller använda maskiner förrän du känner dig bättre igen.
3.
HUR DU ANVÄNDER DYNASTAT
Dynastat ges av en läkare eller sjuksköterska, som löser upp pulvret innan du får injektionen.
Lösningen injiceras i en ven eller en muskel.
Du kommer bara att behandlas med Dynastat under kortare tid, och bara som smärtlindring.
Om det finns partiklar i injektionslösningen eller om pulvret eller lösningen är missfärgad ska produkten inte användas.
Vanlig dos att börja med är 40 mg.
Du kan få ytterligare en dos, 20 mg eller 40 mg, 6 till 12 timmar efter den första.
Du får inte mer än 80 mg under ett dygn.
Vissa personer kan få lägre dos:
Personer med leverproblem Personer med allvarliga njurproblem Patienter över 65 år som väger mindre än 50 kg Personer som använder flukonazol.
Om Dynastat används tillsammans med kraftigt smärtlindrande läkemedel såsom morfin ska dosen av Dynastat vara samma som beskrivs ovan.
Dynastat ges inte till barn och ungdomar under 18 år.
Personer över 18 år får den dos som ges till vuxna.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Dynastat orsaka biverkningar men alla användare behöver inte få dem.
Vissa personer kan få biverkningar av Dynastat.
Om du observerar en eller flera av dessa biverkningar, eller andra som inte nämns, tala om det för en läkare eller sjuksköterska eftersom en del av dessa biverkningar kan vara allvarliga och kräva omedelbar läkarvård.
Sluta ta Dynastat och tala genast om för din läkare:
- om du får utslag eller sårbildning någonstans på kroppen (t ex på huden, i mun, ögon, ansikte, på
läppar eller tunga) eller om du får några andra tecken på en allergisk reaktion, som hudutslag, svullnad av ansikte, läppar eller tunga som kan orsaka väsljud, andningsproblem eller problem att svälja – detta inträffar sällan
- om din hud får blåsor eller fjällar – detta inträffar sällan
- hudreaktioner kan uppkomma när som helst men inträffar oftast under den första
Frekvensen av dessa reaktioner tycks vara högre för valdecoxib jämfört med andra COX- 2- hämmare
- om du får gulsot (din hud eller dina ögonvitor ser gulaktiga ut)
- om du får några tecken på blödning i magsäcken eller tarmen, till exempel svart eller blodfläckad
avföring eller kräkning med blod i
96 Vanliga biverkningar Kan förekomma hos mellan 1 och 10 personer av 100 Blodtrycket kan bli högre eller lägre Du kan få ryggsmärta Anklar, ben och fötter kan svullna (vätskeansamling) Du kan få domningar Du kan få magvärk, sämre matsmältning, väderspänning och gaser Prover kan visa på onormala njurfunktionsvärden Du kan känna oro och få svårt att sova Det finns risk för blodbrist Du kan få ont i halsen eller svårt att andas Du kan få klåda Urinmängden kan bli mindre än vanligt Inflammation och smärta efter tandutdragning > Om du drabbas av en eller flera av dessa biverkningar, tala med din läkare eller sjuksköterska.
Mindre vanliga biverkningar Kan förekomma hos färre än 1 person av 100 Förhöjning av redan högt blodtryck Magsår Långsammare hjärtrytm Blodprover kan visa på onormala leverfunktionsvärden Du kan lättare få blåmärken (eller få minskat antal blodplättar) Operationssår kan bli infekterade Det finns risk för stroke (slaganfall) > Om du drabbas av en eller flera av dessa biverkningar, tala med din läkare eller sjuksköterska.
Sällsynta biverkningar Kan förekomma hos färre än 1 person av 1000 Utslag eller sårbildning någonstans på kroppen (t ex på huden, i mun, ögon, ansikte, på läppar eller tunga) eller andra tecken på en allergisk reaktion, som hudutslag, svullnad av ansikte, läppar eller tunga, väsande andning, andnings - eller sväljsvårigheter Svullnad, blåsbildning eller fjällning av huden Njursvikt inkluderande akut njursvikt Hjärtsvikt, hjärtinfarkt Snabb eller oregelbunden puls Andfåddhet Hepatit (inflammation i levern) Buksmärtor Illamående Kräkningar > Om du drabbas av en eller flera av dessa biverkningar, kontakta din läkare eller sjuksköterska.
5.
HUR DYNASTAT SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten.
Inga särskilda förvaringsanvisningar innan beredning.
Din läkare ska använda Dynastat så snart som möjligt efter att pulvret blandats med spädningsvätskan.
Om det finns partiklar i injektionslösningen eller om pulvret eller lösningen är missfärgad ska lösningen inte användas.
97 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
− Den aktiva subtstansen parecoxib (som parecoxibnatrium).
Varje injektionsflaska innehåller 40 mg parecoxib, i form av 42, 36 mg parecoxibnatrium.
Vid beredning med 2 ml spädningsvätska blir koncentrationen parecoxib 20 mg/ ml.
Vid beredning med natriumkloridlösning 9 mg/ ml (0. 9%) innehåller Dynastat ca 0. 44 mEq natrium per injektionsflaska.
− Övriga innehållsämnen är:
Pulver Dinatriumvätefosfat Fosforsyra och/ eller natriumhydroxid (för pH- justering).
Läkemedlets utseende och förpackningsstorlekar Dynastat tillhandahålls som vitt till benvitt pulver.
Pulvret är förpackat i injektionsflaska (2 ml) i ofärgat glas med en laminerad propp, försedd med en lila avrivbar kapsyl över aluminiumförsegling.
Innehavare av godkännande för försäljning och tillverkare:
Pfizer Limited, Sandwich, Kent CT13 9NJ Storbritannien.
NPIL Pharmaceuticals (UK) Ltd., Morpeth, Northumberland NE61 3YA, Storbritannien.
Pfizer Manufacturing Belgium NV, Rijksweg 12, 2870 Puurs, Belgien
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België / Belgique / Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0) 2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél/ Tel: +32 (0) 2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel.: + 36 1 488 37 00
Česká republika Pfizer s. r. o.
Tel: +420- 283- 004- 111 Danmark Pfizer ApS Tlf: +45 44 20 11 00 Deutschland Pfizer Pharma GmbH Tel: +49 (0) 30 550055 51000
Malta V. J.
Salomone Pharma Ltd.
Tel: +356 21 22 01 74 Nederland Pfizer bv Tel: +31 (0) 10 406 43 01 Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL Eesti filiaal Tel: +372 6 405 328 Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785800
Tel: +43 (0) 1 521 15- 0 Polska Pfizer Polska Sp. z o. o., Tel.: +48 22 335 61 00
98 España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
France Pfizer Tél: +33 (0) 1 58 07 34 40
România Pfizer România S. R. L.
Tel: +40 (0) 21 207 28 00
Ireland Pfizer Healthcare Ireland Tel:
1800 633 363 (toll free) +44 (0) 1304 616161
Slovenija Pfizer Luxembourg SARL Pfizer, podružnica za svetovanje s področja farmacevtske dejavnosti, Ljubljana Tel: + 386 (0) 152 11 400
Tel: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel: +421– 2– 3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh/ Tel: +358( 0) 9 43 00 40
Κύπρος Geo.
Pavlides & Araouzos Ltd, Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0) 8 550 520 00
Latvija Pfizer Luxembourg SARL filiāle Latvijā Tel: +371 670 35 775
United Kingdom Pfizer Limited Tel: +44 (0) 1304 616161
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
99 Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Administreras genom intramuskulär (im) eller intravenös (iv) injektion.
Intramuskulär injektion ska ges långsamt och djupt in i muskeln.
Intravenös bolusinjektion kan ges snabbt och direkt i en ven eller i en befintlig venös infart.
Spädningsvätskor för beredning Detta läkemedel ska inte blandas med andra läkemedel och får endast beredas med: • natriumkloridlösning 9 mg/ ml (0, 9%) • glukos 50 g/ l (5%) infusionsvätska, lösning • natriumklorid 4, 5 mg/ ml (0, 45%) med glukos 50 g/ l (5%) injektionsvätska, lösning Användning av Ringer- Laktat injektionsvätska, lösning eller Ringer- Laktat med glukos 50 g/ l (5%) injektionsvätska, lösning för beredning ger utfällning av parecoxib, och rekommenderas därför inte.
Användning av sterilt vatten för injektionsvätskor rekommenderas inte för beredning då den resulterande lösningen inte blir isoton.
Beredningsanvisning Använd aseptisk teknik för beredning av frystorkat parecoxib (som parecoxibnatrium).
40 mg injektionsflaska:
Drag upp 2 ml av rekommenderad spädningsvätska i steril nål och spruta.
Lös pulvret fullständigt genom att försiktigt snurra injektionsflaskan.
Inspektera färdigberedd produkt före användning.
Lösningen ska inte användas om den är missfärgad, grumlig eller om partiklar syns i lösningen.
Hela mängden i injektionsflaskan ska användas för en enda injektion.
Blandbarhet i venösa infarter När Dynastat kombineras i lösning med andra läkemedel kan utfällning ske och därför får Dynastat inte blandas med något annat läkemedel, vare sig under beredning eller vid injektion.
Hos de patienter där samma venösa infart ska användas för injektion av ett annat läkemedel måste infarten spolas igenom noga med en kompatibel lösning, både före och efter injektion av Dynastat.
Efter beredning med rekommenderade spädningsvätskor får Dynastat endast injiceras i venösa infarter där infusion pågår med: • natriumkloridlösning 9 mg/ ml (0, 9%) • glukos 50 g/ l (5%) infusionsvätska, lösning • natriumklorid 4, 5 mg/ ml (0, 45%) med glukos 50 g/ l (5%) injektionsvätska, lösning • Ringer- Laktat injektionsvätska, lösning Injektion i venösa infarter där infusion pågår med Ringer- Laktat med glukos 50 g/ l (5%) eller andra vätskor för intravenöst bruk som inte tas upp här, rekommenderas inte då det kan orsaka fällning.
Lösningen är endast avsedd för engångsbruk och får inte förvaras i kyl eller frys.
100 BIPACKSEDEL:
Dynastat 40 mg pulver och vätska till injektionsvätska, lösning parecoxib (som parecoxibnatrium)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
1.
Vad Dynastat är och vad det används för 2.
Innan du använder Dynastat 3.
Hur du anävnder Dynastat 4.
Eventuella biverkningar 5.
Hur Dynastat ska förvaras 6.
Övriga upplysningar
1.
VAD DYNASTAT ÄR OCH VAD DET ANVÄNDS FÖR
Dynastat är ett pulver för injektionsvätska, lösning.
Det tillhandahålls i kartonger innehållande 1, 3 eller 5 injektionsflaskor som även innehåller 1, 3 eller 5 glasampuller med spädningsvätska för att lösa upp innehållet i injektionsflaskorna.
Alla förpackningsstorlekar kommer inte att marknadsföras.
Dynastat används för att behandla smärta.
Dynastat ges av en läkare eller sjuksköterska, vanligen efter en operation på sjukhus eller klinik.
Dynastat tillhör en grupp läkemedel som kallas COX- 2 - hämmare (förkortning av cyklooxygenas- 2- hämmare).
Smärta och svullnad orsakas ibland av ämnen i kroppen som kallas prostaglandiner.
Dynastat verkar genom att minska mängden av dessa prostaglandiner.
Det finns andra prostaglandiner som skyddar magslemhinnan eller gör så att blodet levras (koagulerar), men Dynastat påverkar inte dem.
2.
INNAN DU ANVÄNDER DYNASTAT
Använd inte Dynastat • om du är allergisk (överkänslig) mot parecoxib eller något av övriga innehållsämnen i Dynastat • om du har fått en allvarlig allergisk reaktion (särskilt en allvarlig hudreaktion) mot något läkemedel • om du har fått en allergisk reaktion av en grupp läkemedel som kallas sulfonamider (t ex vissa antibiotika som används för att behandla infektioner) • om du för närvarande har magsår, tarmsår eller blödning i magtarmkanalen • om du har fått en allergisk reaktion av acetylsalicylsyra eller av andra s k NSAID läkemedel (t ex ibuprofen) eller av COX- 2- hämmare.
Dessa reaktioner kan innefatta väsande andning (bronkialspasm), svår nästäppa, hudklåda, utslag eller svullnad av ansikte, läppar eller tunga, andra allergiska reaktioner eller näspolyper efter användning av dessa läkemedel • om du är gravid och har passerat 6: e månaden • om du ammar • om du har en allvarlig leversjukdom • om du har en inflammatorisk sjukdom i tarmarna (ulcerös kolit eller Crohns sjukdom) • om du har hjärtsvikt
101 • om du ska genomgå en hjärtoperation eller operation av artärer (blodkärl), inklusive kranskärlsoperation • om du har en diagnosticerad hjärtsjukdom och/ eller sjukdom i hjärnans blodkärl, t ex hjärtinfarkt, stroke (slaganfall) inklusive TIA (mini- stroke), förträngning i blodkärl till hjärtat eller hjärnan, eller har opererats för att rensa eller leda förbi förträngningen i dessa blodkärl • om du har eller har haft problem med blodcirkulationen (perifer kärlsjukdom) eller om du har opererats för arteriell kärlsjukdom i benen.
Om något av detta gäller dig, ska du inte behandlas med Dynastat.
Meddela din läkare eller sjuksköterska omedelbart.
Var särskilt försiktig med Dynastat
Innan du får Dynastat, försäkra dig om att din läkare känner till om du tidigare har haft sår, blödning eller perforation i magtarmkanalen.
Använd inte Dynastat om du för närvarande har magsår, tarmsår eller blödning i magtarmkanalen om du använder acetylsalicylsyra eller andra s k NSAID läkemedel (t ex ibuprofen) om du röker om du har diabetes om du har kärlkramp, blodpropp, högt blodtryck eller höga kolesterolvärden om du använder läkemedel som minskar blodplättarnas förmåga att klumpa ihop sig (t ex acetylsalicylsyra) om du har vätskeansamling i kroppen (ödem) om du har lever - eller njursjukdom.
Använd inte Dynastat om du har en allvarlig leversjukdom om risk finns att du är uttorkad – t ex om du har haft diarré eller kräkts eller inte kunnat dricka vätska om du har en infektion, eftersom Dynastat kan dölja feber (som är ett tecken på infektion) om du använder ” blodförtunnande ” läkemedel som minskar blodets koagulationsförmåga (t ex warfarin) om du är kvinna och försöker bli gravid
Användning av andra läkemedel Tala om för din läkare eller sjuksköterska om du tar eller nyligen har tagit (under den senaste veckan) andra läkemedel – även läkemedel som du köpt utan recept.
Läkemedel kan ibland påverka varandras effekt.
Din läkare behöver kanske minska dosen av Dynastat eller andra läkemedel, eller du bör kanske ta ett annat läkemedel.
Det är särskilt viktigt att berätta om du använder:
Acetylsalicylsyra eller andra antiinflammatoriska läkemedel Flukonazol – används mot svampinfektioner ACE- hämmare – används mot högt blodtryck och hjärtbesvär Ciklosporin eller takrolimus – används efter transplantationer Warfarin – eller andra blodförtunnande läkemedel Litium – används för att behandla depression Rifampicin – används mot bakterieinfektioner Antiarytmika – används för att behandla oregelbunden hjärtrytm Fenytoin eller karbamazepin – används mot epilepsi Teofyllin – används mot astma Metotrexat – används mot reumatism och cancer Antidepressiva – används för att behandla depression Neuroleptika – används för att behandla psykoser
Dynastat kan användas tillsammans med låg dos av acetylsalicylsyra.
Graviditet och amning Tala om för din läkare om du är gravid, eftersom Dynastat då kanske inte är lämpligt för dig.
Du ska inte behandlas med Dynastat under de tre sista graviditetsmånaderna.
102 Om du ammar ska du inte använda Dynastat.
Fråga din läkare om råd: det kan vara bättre att sluta amma helt för att behandlas med Dynastat.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel om du är gravid eller ammar.
Körförmåga och användning av maskiner Om du känner dig yr eller trött efter injektionen ska du inte köra bil eller använda maskiner förrän du känner dig bättre igen.
3.
HUR DU ANVÄNDER DYNASTAT
Dynastat ges av en läkare eller sjuksköterska, som löser upp pulvret innan du får injektionen.
Lösningen injiceras i en ven eller en muskel.
Du kommer bara att behandlas med Dynastat under kortare tid, och bara som smärtlindring.
Om det finns partiklar i injektionslösningen eller om pulvret eller lösningen är missfärgad ska produkten inte användas.
Vanlig dos att börja med är 40 mg.
Du kan få ytterligare en dos, 20 mg eller 40 mg, 6 till 12 timmar efter den första.
Du får inte mer än 80 mg under ett dygn.
Vissa personer kan få lägre dos:
Personer med leverproblem Personer med allvarliga njurproblem Patienter över 65 år som väger mindre än 50 kg Personer som använder flukonazol.
Om Dynastat används tillsammans med kraftigt smärtlindrande läkemedel såsom morfin ska dosen av Dynastat vara samma som beskrivs ovan.
Dynastat ges inte till barn och ungdomar under 18 år.
Personer över 18 år får den dos som ges till vuxna.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Dynastat orsaka biverkningar men alla användare behöver inte få dem.
Vissa personer kan få biverkningar av Dynastat.
Om du observerar en eller flera av dessa biverkningar, eller andra som inte nämns, tala om det för en läkare eller sjuksköterska eftersom en del av dessa biverkningar kan vara allvarliga och kräva omedelbar läkarvård.
Sluta ta Dynastat och tala genast om för din läkare:
- om du får utslag eller sårbildning någonstans på kroppen (t ex på huden, i mun, ögon, ansikte, på
läppar eller tunga) eller om du får några andra tecken på en allergisk reaktion, som hudutslag, svullnad av ansikte, läppar eller tunga som kan orsaka väsljud, andningsproblem eller problem att svälja – detta inträffar sällan
- om din hud får blåsor eller fjällar – detta inträffar sällan
- hudreaktioner kan uppkomma när som helst men inträffar oftast under den första
Frekvensen av dessa reaktioner tycks vara högre för valdecoxib jämfört med andra COX- 2- hämmare
- om du får gulsot (din hud eller dina ögonvitor ser gulaktiga ut)
- om du får några tecken på blödning i magsäcken eller tarmen, till exempel svart eller blodfläckad
avföring eller kräkning med blod i
Vanliga biverkningar Kan förekomma hos mellan 1 och 10 personer av 100 Blodtrycket kan bli högre eller lägre Du kan få ryggsmärta Anklar, ben och fötter kan svullna (vätskeansamling) Du kan få domningar Du kan få magvärk, sämre matsmältning, väderspänning och gaser Prover kan visa på onormala njurfunktionsvärden Du kan känna oro och få svårt att sova Det finns risk för blodbrist Du kan få ont i halsen eller svårt att andas Du kan få klåda Urinmängden kan bli mindre än vanligt Inflammation och smärta efter tandutdragning > Om du drabbas av en eller flera av dessa biverkningar, tala med din läkare eller sjuksköterska.
Mindre vanliga biverkningar Kan förekomma hos färre än 1 person av 100 Förhöjning av redan högt blodtryck Magsår Långsammare hjärtrytm Blodprover kan visa på onormala leverfunktionsvärden Du kan lättare få blåmärken (eller få minskat antal blodplättar) Operationssår kan bli infekterade Det finns risk för stroke (slaganfall) > Om du drabbas av en eller flera av dessa biverkningar, tala med din läkare eller sjuksköterska.
Sällsynta biverkningar Kan förekomma hos färre än 1 person av 1000 Utslag eller sårbildning någonstans på kroppen (t ex på huden, i mun, ögon, ansikte, på läppar eller tunga) eller andra tecken på en allergisk reaktion, som hudutslag, svullnad av ansikte, läppar eller tunga, väsande andning, andnings - eller sväljsvårigheter Svullnad, blåsbildning eller fjällning av huden Njursvikt inkluderande akut njursvikt Hjärtsvikt, hjärtinfarkt Snabb eller oregelbunden puls Andfåddhet Hepatit (inflammation i levern) Buksmärtor Illamående Kräkningar
> Om du drabbas av en eller flera av dessa biverkningar, kontakta din läkare eller sjuksköterska.
5.
HUR DYNASTAT SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten.
Inga särskilda förvaringanvisningar innan beredning.
104 Din läkare ska använda Dynastat så snart som möjligt efter att pulvret blandats med spädningsvätskan.
Om det finns partiklar i injektionslösningen eller om pulvret eller lösningen är missfärgad ska lösningen inte användas.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
− Den aktiva subtstansen parecoxib (som parecoxibnatrium).
Varje injektionsflaska innehåller 40 mg parecoxib, i form av 42, 36 mg parecoxibnatrium.
Vid beredning med 2 ml spädningsvätska blir koncentrationen parecoxib 20 mg/ ml.
Vid beredning med natriumkloridlösning 9 mg/ ml (0. 9%) innehåller Dynastat ca 0. 44 mEq natrium per injektionsflaska.
− Övriga innehållsämnen är:
Pulver Dinatriumvätefosfat Fosforsyra och/ eller natriumhydroxid (för pH- justering).
Spädningsvätska Natriumklorid Saltsyra eller natriumhydroxid (för pH- justering) Vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar Dynastat tillhandahålls som vitt till benvitt pulver.
Pulvret är förpackat i injektionsflaska (5 ml) i ofärgat glas med en laminerad propp, försedd med en lila avrivbar kapsyl över aluminiumförsegling.
Spädningsvätskan är förpackad i en neutral glasampull (2 ml) i ofärgat glas.
Innehavare av godkännande för försäljning och tillverkare:
Pfizer Limited, Sandwich, Kent CT13 9NJ Storbritannien.
NPIL Pharmaceuticals (UK) Ltd., Morpeth, Northumberland NE61 3YA, Storbritannien.
Pfizer Manufacturing Belgium NV, Rijksweg 12, 2870 Puurs, Belgien
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België / Belgique / Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0) 2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél/ Tel: +32 (0) 2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel.: + 36 1 488 37 00
Česká republika Pfizer s. r. o.
Tel: +420- 283- 004- 111 Danmark Pfizer ApS Tlf: +45 44 20 11 00
Malta V. J.
Salomone Pharma Ltd.
Tel: +356 21 22 01 74 Nederland Pfizer bv Tel: +31 (0) 10 406 43 01
105 Deutschland Pfizer Pharma GmbH Tel: +49 (0) 30 550055 51000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL Eesti filiaal Tel: +372 6 405 328 Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785800
Österreich Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0) 1 521 15- 0 Polska Pfizer Polska Sp. z o. o., Tel.: +48 22 335 61 00
España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
France Pfizer Tél: +33 (0) 1 58 07 34 40
România Pfizer România S. R. L.
Tel: +40 (0) 21 207 28 00
Ireland Pfizer Healthcare Ireland Tel:
1800 633 363 (toll free) +44 (0) 1304 616161
Slovenija Pfizer Luxembourg SARL Pfizer, podružnica za svetovanje s področja farmacevtske dejavnosti, Ljubljana Tel: + 386 (0) 152 11 400
Tel: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel: +421– 2– 3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh/ Tel: +358( 0) 9 43 00 40
Κύπρος Geo.
Pavlides & Araouzos Ltd, Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0) 8 550 520 00
Latvija Pfizer Luxembourg SARL filiāle Latvijā Tel: +371 670 35 775
United Kingdom Pfizer Limited Tel: +44 (0) 1304 616161
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
< ------------------------------------------------------------------------------------------------------------------------------
106 Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Intravenös bolusinjektion kan ges snabbt och direkt i en ven eller i en befintlig venös infart.
Spädningsvätskor för beredning Detta läkemedel ska inte blandas med andra läkemedel och får endast beredas med: • natriumkloridlösning 9 mg/ ml (0, 9%) • glukos 50 g/ l (5%) infusionsvätska, lösning • natriumklorid 4, 5 mg/ ml (0, 45%) med glukos 50 g/ l (5%) injektionsvätska, lösning Användning av Ringer- Laktat injektionsvätska, lösning eller Ringer- Laktat med glukos 50 g/ l (5%) injektionsvätska, lösning för beredning ger utfällning av parecoxib, och rekommenderas därför inte.
Användning av sterilt vatten för injektionsvätskor rekommenderas inte för beredning då den resulterande lösningen inte blir isoton.
Beredningsanvisning Använd aseptisk teknik för beredning av frystorkat parecoxib (som parecoxibnatrium).
40 mg injektionsflaska:
Drag upp 2 ml av rekommenderad spädningsvätska i steril nål och spruta.
Lös pulvret fullständigt genom att försiktigt snurra injektionsflaskan.
Inspektera färdigberedd produkt före användning.
Lösningen ska inte användas om den är missfärgad, grumlig eller om partiklar syns i lösningen.
Hela mängden i injektionsflaskan ska användas för en enda injektion.
Blandbarhet i venösa infarter När Dynastat kombineras i lösning med andra läkemedel kan utfällning ske och därför får Dynastat inte blandas med något annat läkemedel, vare sig under beredning eller vid injektion.
Hos de patienter där samma venösa infart ska användas för injektion av ett annat läkemedel måste infarten spolas igenom noga med en kompatibel lösning, både före och efter injektion av Dynastat.
Efter beredning med rekommenderade spädningsvätskor får Dynastat endast injiceras i venösa infarter där infusion pågår med: • natriumkloridlösning 9 mg/ ml (0, 9%) • glukos 50 g/ l (5%) infusionsvätska, lösning • natriumklorid 4, 5 mg/ ml (0, 45%) med glukos 50 g/ l (5%) injektionsvätska, lösning • Ringer- Laktat injektionsvätska, lösning Injektion i venösa infarter där infusion pågår med Ringer- Laktat med glukos 50 g/ l (5%) eller andra vätskor för intravenöst bruk som inte tas upp här, rekommenderas inte då det kan orsaka fällning.
Lösningen är endast avsedd för engångsbruk och får inte förvaras i kyl eller frys.
107
European Medicines Agency
EMEA/ H/ C/ 372
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
g DYNEPO
in Sammanfattning av EPAR för allmänheten
jn äl s Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det
ör förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
f Vill du ha mer information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
tf än Vad är Dynepo?
Styrkorna varierar mellan 2 000 IE/ ml och dk 20 000 IE/ ml och det aktiva innehållsämnet är epoetin delta. go Vad används Dynepo för?
Läkemedlet kan användas både på re
patienter som genomgår dialys (en blodreningsteknik) och på patienter som inte genomgår dialys.
Läkemedlet är receptbelagt. ng
Hur används Dynepo? lä
Behandling med Dynepo ska inledas av läkare med erfarenhet av behandling av patienter med njursvikt.
Dynepo kan ges intravenöst (injektion i en ven) eller subkutant (injektion under huden). e
Begynnelsedoserna är 50 IE/ kg tre gånger i veckan om det ges intravenöst, och två gånger i veckan t
Doserna anpassas efter responsen. in
Hur verkar Dynepo? är
Ett hormon som kallas erytropoetin stimulerar produktionen av röda blodkroppar från benmärgen.
Epoetin delta, som är det aktiva innehållsämnet i Dynepo, är en kopia av det humana hormonet och t
framställs med en metod som kallas genaktiveringsteknik: enzymet framställs av en cell i vilken genen le
(koden) för enzymet aktiveras så att cellen producerar mer av enzymet som då kan hämtas och ed
användas i Dynepo.
Orsaken till anemi hos patienter med långvarig njursvikt kan vara en brist på erytropoetin.
Dynepo verkar genom att stimulera produktionen av röda blodkroppar på samma sätt som erytropoetin. m ke
Hur har Dynepos effekt undersökts?
Dynepos effekt vid behandling av anemi har studerats på sammanlagt 1 308 patienter med kronisk Lä
I den ena av studierna gjordes en jämförelse mellan Dynepo givet intravenöst och epoetin alfa (en liknande läkemedelstyp).
I den andra studien jämfördes tre olika doseringsscheman av subkutant Dynepo.
Det viktigaste effektmåttet i de kliniska studierna var huruvida Dynepo ökade hemoglobinnivåerna (det protein som finns i röda blodkroppar och som transporterar syre i kroppen).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vilken nytta har Dynepo visat vid studierna?
Dynepo visade sig lika effektivt som epoetin alfa när det gällde att öka hemoglobinnivåerna hos patienterna.
Effektiviteten var densamma vid intravenös och subkutan administrering.
Vilka är riskerna med Dynepo?
De vanligaste biverkningarna är hypertoni (högt blodtryck), huvudvärk, och, för patienter som genomgår dialys, problem med dialysslangarna.
Förteckningen över samtliga biverkningar som rapporterats för Dynepo finns i bipacksedeln.
g Dynepo ska inte ges till personer som kan vara överkänsliga (allergiska) mot epoetin delta eller något
in av de övriga innehållsämnena.
Eftersom allergiska reaktioner då och då har inträffat rekommenderas det att den första
jn dosen Dynepo ges under medicinsk övervakning.
äl Varför har Dynepo godkänts?
s Kommittén för humanläkemedel (CHMP) fann att nyttan med Dynepo är större än riskerna för
ör behandling av anemi hos patienter med kronisk njursvikt.
Kommittén rekommenderade att Dynepo skulle godkännas för försäljning.
f ör Mera information om Dynepo:
Den 18 mars 2002 beviljade Europeiska kommissionen Shire Pharmaceutical Contracts Ltd ett
tf godkännande för försäljning av Dynepo som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) för Dynepo finns i sin helhet här. dk go Denna sammanfattning aktualiserades senast 03- 2007. re ng lä e t in är t le ed m ke Lä
©EMEA 2007
2/ 2
ng EU- nummer
Läkemedlets Styrka
Läkemedelsform Administreringssätt Förpackning Innehåll
Förpackningsstorlek
ni
namn
(Koncentration)
lj ä EU/ 1/ 02/ 211/ 001
Dynepo
1 000 IU
Injektionsvätska, För intravenös och
förfylld spruta 0, 5ml
6 förfyllda sprutor
rs
lösning
subkutan användning (glas)
(2 000 IU/ 1, 0ml)
fö EU/ 1/ 02/ 211/ 002
Dynepo
2 000 IU
Injektionsvätska, För intravenös och
förfylld spruta 0, 5ml
6 förfyllda sprutor
ör
lösning
subkutan användning (glas)
(4 000 IU/ 1, 0ml)
tf EU/ 1/ 02/ 211/ 003
Dynepo
3 000 IU
Injektionsvätska, lösning
För intravenös och subkutan användning
förfylld spruta (glas)
0, 3ml (10 000 IU/ 1, 0ml)
6 förfyllda sprutor
än EU/ 1/ 02/ 211/ 004
Dynepo
4 000 IU
Injektionsvätska, För intravenös och
förfylld spruta 0, 4ml
6 förfyllda sprutor
od
lösning
subkutan användning (glas)
(10 000 IU/ 1, 0ml)
g EU/ 1/ 02/ 211/ 005
Dynepo
0, 5ml (20 000 IU/ 1, 0ml)
6 förfyllda sprutor
re g EU/ 1/ 02/ 211/ 010
Dynepo
5 000 IU
Injektionsvätska, För intravenös och
förfylld spruta 0, 5ml
6 förfyllda sprutor
l EU/ 1/ 02/ 211/ 011
Dynepo
6 000 IU
Injektionsvätska, För intravenös och
förfylld spruta 0, 3ml
6 förfyllda sprutor
te
lösning
subkutan användning (glas)
(20 000 IU/ 1, 0ml)
in EU/ 1/ 02/ 211/ 012
Dynepo
8 000 IU
Injektionsvätska, För intravenös och
förfylld spruta 0, 4ml
6 förfyllda sprutor
är
lösning
subkutan användning (glas)
(20 000 IU/ 1, 0ml)
t le ed em k Lä 1/ 1
PRODUKTRESUMÉ go dk än tf ör
1.
LÄKEMEDLETS NAMN
Dynepo 1 000 IU/ 0, 5 ml, injektionsvätska, lösning i förfylld spruta.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Förfylld spruta innehållande 1 000 IU per 0, 5 ml dos (2 000 IU/ ml) av den aktiva substansen epoetin
Epoetin delta framställs i humana celler (HT- 1080) med genaktiveringsteknik.
in För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
äl s Injektionsvätska, lösning i förfylld spruta.
ör Klar, färglös och vattenliknande.
4. 1
Terapeutiska indikationer
än Dynepo är indicerat för behandling av symtomatisk anemi associerad med kronisk njursvikt hos vuxna dk patienter.
Det kan användas för patienter som genomgår dialys samt för patienter som inte genomgår dialys. go
4. 2
Dosering och administreringssätt
Behandling med Dynepo skall påbörjas av läkare med erfarenhet av behandling av anemi associerad ng
med kronisk njursvikt..
Doseringen av Dynepo måste justeras individuellt för att bibehålla hemoglobinnivån inom intervallet lä
En läkarbedömning t
av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
Dynepo ska administreras in
antingen subkutant eller intravenöst för att öka hemoglobinhalten till högst 12 g/ dl (7, 5 mmol/ l).
Subkutan användning är att föredra till patienter som inte får hemodialys för att undvika att sticka hål är
På grund av intrapatientvariabilitet kan individuella hemoglobinvärden för en patient tillfälligt över - le
Hemoglobinvariabilitet bör åtgärdas med dos - ed
En hemoglobinnivå som förblir över 12 g/ dl (7, 5 mmol/ l) ska undvikas.
Riktlinjer för m
lämplig dosjustering när hemoglobinvärden överskridande 12 g/ dl (7, 5 mmol/ l) observeras, beskrivs nedan (se avsnittet Dosanpassning nedan). ke
Om detta Lä
inträffar ska lämplig dosjustering göras enligt medföljande information.
Patienter bör övervakas noggrant för att säkerställa att den lägsta godkända dosen av Dynepo används för att ge fullgod kontroll av symtom på anemi.
50 IU/ kg två gånger i veckan vid subkutan administrering.
2 Under de tre första månaderna efter påbörjad peritoneal dialys inträffar ofta en ökning av hemoglobin.
Innan justering av dosen görs skall det gå tillräckligt lång tid för att bestämma patientens svar på en dos av Dynepo.
På grund av tiden som krävs för erytropoes, kan ett intervall om cirka 4 veckor gå mellan dosjustering (initiering, ökning, minskning eller avslutande) och en signifikant ändring av hemoglobin.
g det inte är kliniskt indicerat.
in Dosen ska minskas med 25- 50% eller tillfälligt sättas ut och sedan återinsättas med en lägre dos om:
jn
- -
hemoglobinnivån når ≥ 12 g/ dl, eller ökningstakten av hemoglobinnivån än större än 2 g/ dl under en period av 4 veckor.
äl s Dosen ska ökas med 25- 50% om:
ör
- -
hemoglobinnivån ligger under < 10 g/ dl och ökningstakten av hemoglobinnivån är mindre än 0, 7 g/ dl under en period av 4 veckor.
f ör Administrering Dynepo kan administreras intravenöst eller subkutant.
tf efter utbildning av hälsovårdspersonal.
än Den veckodos som behövs av Dynepo är lägre när Dynepo administreras subkutant jämfört med om
det administreras intravenöst.
dk
För subkutana injektioner bör kanylens hela längd föras in vinkelrätt i ett hudveck som hålls mellan go tumme och pekfinger, hudvecket bör hållas under hela injektionen.
Kassera sprutan efter användning. re ng
Särskilda populationer Dynepo är inte indicerat för hanteringen av anemi i samband med cancer. lä
Ingen dosjustering är nödvändig för äldre patienter.
total hemoglobinkoncentration mellan 7 och 9 g/ dl. t
Erfarenhet hos barn är begränsad. in
På grund av begränsad erfarenhet har inte effekt och säkerhet för Dynepo utvärderats hos patienter med försämrad leverfunktion. är
Kontraindikationer t le
Överkänslighet mot den aktiva substansen eller mot något hjälpämne. ed
Okontrollerad hypertension. m
Varningar och försiktighet
Lä
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga kardiovaskulära händelser när erytropoesstimulerande ämnen (erythropoiesis stimulating agents (ESAs)) administrerades för att uppnå en hemoglobinhalt över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visat signifikanta fördelar som kan hänföras till administrering av epoetiner när hemoglobinkoncentrationer ökar bortom den nivå som krävs för att kontrollera symtom på anemi och för att undvika blodtransfusion.
3 Hypertension De flesta patienter med kronisk njursvikt har hypertension i anamnesen.
Patienter som behandlas med Dynepo kan därför få ökat blodtryck eller en försämring av existerande hypertension.
Därför skall patienter som behandlas med Dynepo följas noggrant och blodtrycket kontrolleras väl.
Blodtrycket skall kontrolleras innan och under behandling för att undvika akuta komplikationer såsom hypertensiv encefalopati och relaterade komplikationer (krampanfall, stroke).
Om dessa reaktioner inträffar kräver de omedelbar läkarhjälp och intensivvård.
Särskild uppmärksamhet skall ges plötslig, skarp
g migränliknande huvudvärk som är en eventuell varningssignal.
in Ökning av blodtrycket kan kräva behandling med antihypertensiva läkemedel.
Dessutom bör en minskning av dosen Dynepo övervägas.
Om blodtrycket förblir högt, kan ett tillfälligt avbrytande av
jn behandlingen krävas.
När hypertensionen är under kontroll med en mer intensiv behandling kan behandling med Dynepo
äl åter påbörjas med en reducerad dos.
Detta är den
f vanligaste orsaken till ett icke fullständigt svar på erytropoetin- behandlingen.
Därför skall patientens
ör järndepå, inkluderande transferrinmättnad och serumferritin, utvärderas innan och under behandling.
Om transferrinmättnaden
tf faller under 20%, eller om ferritin faller under 100 ng/ ml, skall järn ges.
än som stödjer erytropoesen stimulerad av Dynepo. dk Anemi hos epoetin- resistenta eller hyporesponsiva patienter som inte svarar på 20 000 IU/ vecka ska undersökas samt remitteras till hematolog. go
Hos patienter utan järnbrist med otillräckligt svar på Dynepo- behandling skall följande förhållanden utredas och behandlas, om lämpligt: re
Ockult blodförlust • Hyperparathyroidism/ osteitis fibrosa cystica • Aluminiumförgiftning lä
• Hemoglobinopati såsom thalassemi eller sicklecellsanemi • Vitaminbrist, såsom folsyra - eller vitamin B12- brist • e
Maligna sjukdomar inklusive multipelt myelom och myelodysplastiskt syndrom in
• Malnutrition. • är
Laboratoriekontroll Det rekommenderas att en blodstatus/ differentialräkning görs regelbundet. t le
Hemoglobinnivån skall bestämmas en gång i veckan tills dess att den stabiliserats inom det föreslagna ed
intervallet och underhållningsdosen fastställts.
Hemoglobinnivån skall m
därefter kontrolleras med regelbundna intervall. ke
Serumprover av kreatinin och kalium skall kontrolleras regelbundet under behandling med Dynepo.
Lä
Övrigt Trots att det inte har observerats med Dynepo men då anafylaktiska reaktioner kan inträffa med erytropoetin rekommenderas att den första dosen administreras under medicinsk övervakning.
Användning av Dynepo hos nefrosklerotiska patienter som ännu inte genomgår dialys skall bestämmas individuellt eftersom en påskyndning av progressen av njursvikt inte säkert kan uteslutas.
4 Under hemodialys kan patienter behandlade med Dynepo kräva ökad antikoagulationsbehandling för att förhindra trombosbildning i den arteriovenösa shunten.
Felanvändning av epoetin på friska personer kan leda till överdriven ökning av hemoglobin och hematokrit.
Detta kan leda till livshotande kardiovaskulära komplikationer.
4. 5
Interaktioner med andra läkemedel och övriga interaktioner
g Inga interaktionsstudier har utförts.
in Inga interaktioner har rapporterats under behandling med Dynepo i samband med kliniska studier.
Graviditet och amning
äl Graviditet:
Risken för
s människa är okänd.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Vid användning under
ör graviditet bör samtidig järnsubstitution till modern övervägas.
f Amning:
Det är okänt om Dynepo utsöndras i modersmjölk.
Då många substanser utsöndras i
ör modersmjölk ska försiktighet iakttas när Dynepo ges till ammande mödrar.
Effekter på förmågan att framföra fordon och använda maskiner
än Dynepo har inga eller obetydliga effekter på förmågan att framföra fordon och använda maskiner. dk
Biverkningar
Ungefär 10% av patienterna kan förväntas uppleva biverkningar.
De mest vanliga är hypertoni, accessrelaterad trombos och huvudvärk.
mellan 10 och 12 g/ dl. ng
Biverkningarna som upplevdes under behandling med Dynepo ordnas efter frekvens i tabellen nedan.
Biverkningarna presenteras inom varje frekvensgrupp efter fallande allvarlighetsgrad. lä
e
Vanlig
Mindre vanlig
Sällsynt
in
t
(> 1/ 100, < 1/ 10)
(> 1/ 1, 000, < 1/ 100)
(> 1/ 10, 000, < 1/ 1000)
Blodet och lymfsystemet:
Polycytemi
Trombocytos är
Centrala och perifera nervsystemet: t le
Huvudvärk
Konvulsioner
ed
Blodkärl:
Hypertoni
m
Magtarmkanalen:
Diarré
Illamående ke
Hud och subkutan vävnad:
Pruritus
Lä
Allmänna symptom
Accessrelaterad
Smärta
och/ eller symtom vid
trombos
Reaktion vid
administreringsstället:
injektionsstället (t. ex. smärta, blödning) influensaliknande syndrom
Förhöjda serumvärden av kreatinin och kalium har observerats (se avsnitt 4. 4).
5
4. 9
Överdosering
Den maximala dosen epoetin delta som säkert kan administreras i enstaka eller multipla doser har inte fastställts.
Behandling kan resultera i polycytemi om hemoglobin/ hematokrit inte följs noggrant och dosen justeras.
Epoetin delta
in kan sedan återinsättas med en lägre dos (se avsnitt 4. 2).
jn Om allvarlig polycytemi inträffar, kan konventionella metoder (flebotomi) vara nödvändiga för att minska hemoglobinnivåerna.
5.
FARMAKOLOGISKA EGENSKAPER
f
5. 1
Farmakodynamiska egenskaper
ör Farmakoterapeutisk grupp:
Medel vid anemier, ATC- kod:
B03XA.
tf Erytropoetin är ett glykoprotein som stimulerar bildning av erytrocyter från prekursorer från
Det fungerar som mitos- stimulerande faktor och differentieringshormon. dk Den biologiska effekten av erytropoetin har visats vid intravenös och subkutan administrering i flera djurmodeller in vivo (råtta och hund).
Vid administration av epoetin delta ökar antalet erytrocyter, go Hb- värden och retikulocytantal liksom 59Fe- inkorporeringshastigheten.
neutraliserande antikroppar mot epoetin delta hos människa. ng
När administrationen stoppas, återvänder de erytropoetiska parametrarna till basnivån inom återhämtningsperioden på 1- 3 månader.
Subkutan administration resulterar i ett mönster av lä
erytropoetisk stimulering liknande det vid intravenös administration. e
Patienter med cancer t
Dynepo är inte indicerat för behandling av anemi i samband med cancer in
Erytropoetin - är
receptorer kan uttryckas på ytan av flera olika typer av tumörceller. t
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier med epoetin alfa, le
beta och darbepoetin alfa där 2 833 patienter deltog, av vilka fyra var dubbelblinda, placebo - ed
kontrollerade studier och en var en öppen studie.
I två studier var målkoncentrationerna för hemoglobin > 13 g/ dl; i de m
återstående tre studierna var de 12- 14 g/ dl.
I de ke
fyra placebokontrollerade studierna låg riskkvoten för total överlevnad mellan 1, 25 och 2, 47 till förmån för kontroller.
Dessa studier har visat en konsekvent, oförklarad, statistiskt signifikant Lä
överskottsmortalitet hos patienter med anemi i samband med olika vanliga cancrar och som har fått rekombinant humant erytropoetin jämfört med kontroller.
Totalt överlevnadsutfall i prövningarna kan inte tillfredsställande förklaras med skillnader i förekomst av trombos och relaterade komplikationer mellan de som fått rekombinant humant erytropoetin och de i kontrollgruppen.
En systematisk granskning av mer än 9 000 cancerpatienter som deltog i 57 kliniska prövningar, har också utförts.
Metaanalys av total överlevnadsdata gav en uppskattad riskkvot på 1, 08 till förmån för kontroller (95% KI:
0, 99; 1, 18; 42 prövningar och 8 167 patienter).
En ökad, relativ risk för
6 tromboemboliska händelser (RR 1, 67; 95% KI:
1, 35; 2, 06; 35 prövningar och 6 769 patienter) observerades hos patienter behandlade med rekombinant humant erytropoetin.
Det finns därmed konsekventa belägg för att en avsevärd fara föreligger för patienter med cancer som behandlas med rekombinant humant erytropoetin.
Det är oklart i vilken utsträckning resultatet är av betydelse för administrering av rekombinant humant erytropoetin till patienter med cancer, behandlade med kemoterapi för att uppnå hemoglobinkoncentrationer lägre än 13 g/ dl, eftersom få patienter med dessa egenskaper ingick i granskade data.
Det är oklart i
g vilken utsträckning resultatet som observerades i ovannämnda kliniska prövningar gäller denna
in patientgrupp, särskilt med tanke på att doserna som administreras vid njurindikationen är lägre än vid cancerindikationen.
jn
Farmakokinetiska egenskaper
äl s Farmakokinetiken för erytropoetin efter administration av epoetin delta har studerats hos både friska
Halveringstiden varierar från 4, 7 till
f 13, 2 timmar hos patienter.
Mätbara
ör koncentrationer av erytropoetin bibehålls i serum i åtminstone 24 timmar efter doser från cirka 50 IU/ kg till 300 IU/ kg.
Exponering av erytropoetin efter administration av epoetin delta ökar
tf proportionerligt hos patienter som fått intravenösa doser om 50 IU/ kg till 300 IU/ kg.
Ingen ackumulering av epoetin delta observerades efter upprepad intravenös administration tre gånger i
än veckan. dk Peak serumkoncentrationerna för subkutant administrerat epoetin delta inträffar mellan 8 och 36 timmar efter injektion.
Halveringstiden för subkutant administrerat epoetin delta är förlängd jämfört go med intravenös administration och varierar mellan 27 till 33 timmar hos patienter.
Biotillgängligheten för subkutant administrerat epoetin delta ligger mellan 26% och 36%. re
Prekliniska säkerhetsuppgifter ng
Djurstudier som utfördes både med Dynepo och erytropoetin alfa på dräktiga råttor och kaniner visade inte någon teratogen effekt, men indikerade klassrelaterade reversibla effekter på tillväxt och lä
hematopoes hos avkomman.
Effekterna i icke- kliniska studier observerades endast vid exponeringar som ansågs vara tillräckligt e
mycket högre än den maximala humana exponeringen, vilket indikerar föga relevans för klinisk t
6. 1 ed
Förteckning över hjälpämnen le
Natriumdivätefosfatmonohydrat Dinatriumfosfatheptahydrat m
Polysorbat 20 Natriumklorid ke
Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
Hållbarhet
2 år
Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 C– 8 C).
Får ej frysas.
Förvara sprutorna i ytterkartongenför att skydda mot ljus.
Oöppnade förfyllda sprutor kan förvaras utanför kylskåp men vid högst 25°C under maximalt 5 dagar.
Den reviderade utgångsdagen för förvaring vid högst 25°C får inte överskrida utgångsdagen som angetts i enlighet med hållbarheten på 24 månader.
6. 5
Förpackningstyp och innehåll
jn Förfylld typ 1 glasspruta med bromobutylgummipropp, 27 G (gauge) nål av rostfritt stål med hårt kanylskydd av naturgummi och polystyren, polystyrenkolvstav och kanylsäkerhetsskydd..
äl Förpackningar om 6 förfyllda sprutor finns tillgängliga.
6. 6
Särskilda anvisningar för destruktion och övrig hantering.
f Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
ör Vid subkutan administrering skall injektionsstället ändras från gång till gång.
tf än Kontrollera den förfyllda sprutan före användning.
Använd inte Dynepo, om lösningen inte är klar, färglös och vattenliknande, eller om den innehåller synliga fasta partiklar.
Längre
kraftig skakning kan denaturera den aktiva substansen.
Sprutan är förmonterad med ett kanylsäkerhetsskydd för att förhindra kanylstickskador.
Detta påverkar go inte sprutans normala funktion och sprutan kan roteras i apparaten.
Administrera erfoderlig dos.
När injektionen har administrerats kommer kanylsäkerhetsskyddet att skydda kanylen när kolven släpps.
Låt sprutan förflytta sig uppåt tills hela kanylen är skyddad. re ng
7.
INNEHAVARE AV GODKÄNNANDE
Shire Pharmaceutical Contracts Ltd Hampshire International Business Park e
Chineham, Basingstoke t in
Hampshire RG24 8EP Storbritannien är
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING t le
EU/ 1/ 02/ 211/ 001 ed m
ke
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
18 mars 2007 Lä
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Utförlig information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
1.
LÄKEMEDLETS NAMN
Dynepo 2 000 IU/ 0, 5 ml, injektionsvätska, lösning i förfylld spruta.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Förfylld spruta innehållande 2 000 IU per 0, 5 ml dos (4 000 IU/ ml) av den aktiva substansen epoetin
Epoetin delta framställs i humana celler (HT- 1080) med genaktiveringsteknik.
in För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
äl s Injektionsvätska, lösning i förfylld spruta.
ör Klar, färglös och vattenliknande.
4. 1
Terapeutiska indikationer
än Dynepo är indicerat för behandling av symtomatisk anemi associerad med kronisk njursvikt hos vuxna dk patienter.
Det kan användas för patienter som genomgår dialys samt för patienter som inte genomgår dialys. go
4. 2
Dosering och administreringssätt
Behandling med Dynepo skall påbörjas av läkare med erfarenhet av behandling av anemi associerad ng
med kronisk njursvikt..
Doseringen av Dynepo måste justeras individuellt för att bibehålla hemoglobinnivån inom intervallet lä
En läkarbedömning t
av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
Dynepo ska administreras in
antingen subkutant eller intravenöst för att öka hemoglobinhalten till högst 12 g/ dl (7, 5 mmol/ l).
Subkutan användning är att föredra till patienter som inte får hemodialys för att undvika att sticka hål är
På grund av intrapatientvariabilitet kan individuella hemoglobinvärden för en patient tillfälligt över - le
Hemoglobinvariabilitet bör åtgärdas med dos - ed
En hemoglobinnivå som förblir över 12 g/ dl (7, 5 mmol/ l) ska undvikas.
Riktlinjer för m
lämplig dosjustering när hemoglobinvärden överskridande 12 g/ dl (7, 5 mmol/ l) observeras, beskrivs nedan (se avsnittet Dosanpassning nedan). ke
Om detta Lä
inträffar ska lämplig dosjustering göras enligt medföljande information.
Patienter bör övervakas noggrant för att säkerställa att den lägsta godkända dosen av Dynepo används för att ge fullgod kontroll av symtom på anemi.
50 IU/ kg två gånger i veckan vid subkutan administrering.
9 Under de tre första månaderna efter påbörjad peritoneal dialys inträffar ofta en ökning av hemoglobin.
Innan justering av dosen görs skall det gå tillräckligt lång tid för att bestämma patientens svar på en dos av Dynepo.
På grund av tiden som krävs för erytropoes, kan ett intervall om cirka 4 veckor gå mellan dosjustering (initiering, ökning, minskning eller avslutande) och en signifikant ändring av hemoglobin.
g det inte är kliniskt indicerat.
in Dosen ska minskas med 25- 50% eller tillfälligt sättas ut och sedan återinsättas med en lägre dos om:
jn
- -
hemoglobinnivån når ≥ 12 g/ dl, eller ökningstakten av hemoglobinnivån än större än 2 g/ dl under en period av 4 veckor.
äl s Dosen ska ökas med 25- 50% om:
ör
- -
hemoglobinnivån ligger under < 10 g/ dl och ökningstakten av hemoglobinnivån är mindre än 0, 7 g/ dl under en period av 4 veckor.
f ör Administrering Dynepo kan administreras intravenöst eller subkutant.
tf efter utbildning av hälsovårdspersonal.
än Den veckodos som behövs av Dynepo är lägre när Dynepo administreras subkutant jämfört med om
det administreras intravenöst.
dk
För subkutana injektioner bör kanylens hela längd föras in vinkelrätt i ett hudveck som hålls mellan go tumme och pekfinger, hudvecket bör hållas under hela injektionen.
Kassera sprutan efter användning. re ng
Särskilda populationer Dynepo är inte indicerat för hanteringen av anemi i samband med cancer. lä
Ingen dosjustering är nödvändig för äldre patienter.
total hemoglobinkoncentration mellan 7 och 9 g/ dl. t
Erfarenhet hos barn är begränsad. in
På grund av begränsad erfarenhet har inte effekt och säkerhet för Dynepo utvärderats hos patienter med försämrad leverfunktion. är
Kontraindikationer t le
Överkänslighet mot den aktiva substansen eller mot något hjälpämne. ed
Okontrollerad hypertension. m
Varningar och försiktighet
Lä
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga kardiovaskulära händelser när erytropoesstimulerande ämnen (erythropoiesis stimulating agents (ESAs)) administrerades för att uppnå en hemoglobinhalt över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visat signifikanta fördelar som kan hänföras till administrering av epoetiner när hemoglobinkoncentrationer ökar bortom den nivå som krävs för att kontrollera symtom på anemi och för att undvika blodtransfusion.
10 Hypertension De flesta patienter med kronisk njursvikt har hypertension i anamnesen.
Patienter som behandlas med Dynepo kan därför få ökat blodtryck eller en försämring av existerande hypertension.
Därför skall patienter som behandlas med Dynepo följas noggrant och blodtrycket kontrolleras väl.
Blodtrycket skall kontrolleras innan och under behandling för att undvika akuta komplikationer såsom hypertensiv encefalopati och relaterade komplikationer (krampanfall, stroke).
Om dessa reaktioner inträffar kräver de omedelbar läkarhjälp och intensivvård.
Särskild uppmärksamhet skall ges plötslig, skarp
g migränliknande huvudvärk som är en eventuell varningssignal.
in Ökning av blodtrycket kan kräva behandling med antihypertensiva läkemedel.
Dessutom bör en minskning av dosen Dynepo övervägas.
Om blodtrycket förblir högt, kan ett tillfälligt avbrytande av
jn behandlingen krävas.
När hypertensionen är under kontroll med en mer intensiv behandling kan behandling med Dynepo
äl åter påbörjas med en reducerad dos.
Detta är den
f vanligaste orsaken till ett icke fullständigt svar på erytropoetin- behandlingen.
Därför skall patientens
ör järndepå, inkluderande transferrinmättnad och serumferritin, utvärderas innan och under behandling.
Om transferrinmättnaden
tf faller under 20%, eller om ferritin faller under 100 ng/ ml, skall järn ges.
än som stödjer erytropoesen stimulerad av Dynepo. dk Anemi hos epoetin- resistenta eller hyporesponsiva patienter som inte svarar på 20 000 IU/ vecka ska undersökas samt remitteras till hematolog. go
Hos patienter utan järnbrist med otillräckligt svar på Dynepo- behandling skall följande förhållanden utredas och behandlas, om lämpligt: re
Ockult blodförlust • Hyperparathyroidism/ osteitis fibrosa cystica • Aluminiumförgiftning lä
• Hemoglobinopati såsom thalassemi eller sicklecellsanemi • Vitaminbrist, såsom folsyra - eller vitamin B12- brist • e
Maligna sjukdomar inklusive multipelt myelom och myelodysplastiskt syndrom in
• Malnutrition. • är
Laboratoriekontroll Det rekommenderas att en blodstatus/ differentialräkning görs regelbundet. t le
Hemoglobinnivån skall bestämmas en gång i veckan tills dess att den stabiliserats inom det föreslagna ed
intervallet och underhållningsdosen fastställts.
Hemoglobinnivån skall m
därefter kontrolleras med regelbundna intervall. ke
Serumprover av kreatinin och kalium skall kontrolleras regelbundet under behandling med Dynepo.
Lä
Övrigt Trots att det inte har observerats med Dynepo men då anafylaktiska reaktioner kan inträffa med erytropoetin rekommenderas att den första dosen administreras under medicinsk övervakning.
Användning av Dynepo hos nefrosklerotiska patienter som ännu inte genomgår dialys skall bestämmas individuellt eftersom en påskyndning av progressen av njursvikt inte säkert kan uteslutas.
11 Under hemodialys kan patienter behandlade med Dynepo kräva ökad antikoagulationsbehandling för att förhindra trombosbildning i den arteriovenösa shunten.
Felanvändning av epoetin på friska personer kan leda till överdriven ökning av hemoglobin och hematokrit.
Detta kan leda till livshotande kardiovaskulära komplikationer.
4. 5
Interaktioner med andra läkemedel och övriga interaktioner
g Inga interaktionsstudier har utförts.
in Inga interaktioner har rapporterats under behandling med Dynepo i samband med kliniska studier.
Graviditet och amning
äl Graviditet:
Risken för
s människa är okänd.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Vid användning under
ör graviditet bör samtidig järnsubstitution till modern övervägas.
f Amning:
Det är okänt om Dynepo utsöndras i modersmjölk.
Då många substanser utsöndras i
ör modersmjölk ska försiktighet iakttas när Dynepo ges till ammande mödrar.
Effekter på förmågan att framföra fordon och använda maskiner
än Dynepo har inga eller obetydliga effekter på förmågan att framföra fordon och använda maskiner. dk
Biverkningar
Ungefär 10% av patienterna kan förväntas uppleva biverkningar.
De mest vanliga är hypertoni, accessrelaterad trombos och huvudvärk.
mellan 10 och 12 g/ dl. ng
Biverkningarna som upplevdes under behandling med Dynepo ordnas efter frekvens i tabellen nedan.
Biverkningarna presenteras inom varje frekvensgrupp efter fallande allvarlighetsgrad. lä
e
Vanlig
Mindre vanlig
Sällsynt
in
t
(> 1/ 100, < 1/ 10)
(> 1/ 1, 000, < 1/ 100)
(> 1/ 10, 000, < 1/ 1000)
Blodet och lymfsystemet:
Polycytemi
Trombocytos är
Centrala och perifera nervsystemet: t le
Huvudvärk
Konvulsioner
ed
Blodkärl:
Hypertoni
m
Magtarmkanalen:
Diarré
Illamående ke
Hud och subkutan vävnad:
Pruritus
Lä
Allmänna symptom
Accessrelaterad
Smärta
och/ eller symtom vid
trombos
Reaktion vid
administreringsstället:
injektionsstället (t. ex. smärta, blödning) influensaliknande syndrom
Förhöjda serumvärden av kreatinin och kalium har observerats (se avsnitt 4. 4).
12
4. 9
Överdosering
Den maximala dosen epoetin delta som säkert kan administreras i enstaka eller multipla doser har inte fastställts.
Behandling kan resultera i polycytemi om hemoglobin/ hematokrit inte följs noggrant och dosen justeras.
Epoetin delta
in kan sedan återinsättas med en lägre dos (se avsnitt 4. 2).
jn Om allvarlig polycytemi inträffar, kan konventionella metoder (flebotomi) vara nödvändiga för att minska hemoglobinnivåerna.
5.
FARMAKOLOGISKA EGENSKAPER
f
5. 1
Farmakodynamiska egenskaper
ör Farmakoterapeutisk grupp:
Medel vid anemier, ATC- kod:
B03XA.
tf Erytropoetin är ett glykoprotein som stimulerar bildning av erytrocyter från prekursorer från
Det fungerar som mitos- stimulerande faktor och differentieringshormon. dk Den biologiska effekten av erytropoetin har visats vid intravenös och subkutan administrering i flera djurmodeller in vivo (råtta och hund).
Vid administration av epoetin delta ökar antalet erytrocyter, go Hb- värden och retikulocytantal liksom 59Fe- inkorporeringshastigheten.
neutraliserande antikroppar mot epoetin delta hos människa. ng
När administrationen stoppas, återvänder de erytropoetiska parametrarna till basnivån inom återhämtningsperioden på 1- 3 månader.
Subkutan administration resulterar i ett mönster av lä
erytropoetisk stimulering liknande det vid intravenös administration. e
Patienter med cancer t
Dynepo är inte indicerat för behandling av anemi i samband med cancer in
Erytropoetin - är
receptorer kan uttryckas på ytan av flera olika typer av tumörceller. t
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier med epoetin alfa, le
beta och darbepoetin alfa där 2 833 patienter deltog, av vilka fyra var dubbelblinda, placebo - ed
kontrollerade studier och en var en öppen studie.
I två studier var målkoncentrationerna för hemoglobin > 13 g/ dl; i de m
återstående tre studierna var de 12- 14 g/ dl.
I de ke
fyra placebokontrollerade studierna låg riskkvoten för total överlevnad mellan 1, 25 och 2, 47 till förmån för kontroller.
Dessa studier har visat en konsekvent, oförklarad, statistiskt signifikant Lä
överskottsmortalitet hos patienter med anemi i samband med olika vanliga cancrar och som har fått rekombinant humant erytropoetin jämfört med kontroller.
Totalt överlevnadsutfall i prövningarna kan inte tillfredsställande förklaras med skillnader i förekomst av trombos och relaterade komplikationer mellan de som fått rekombinant humant erytropoetin och de i kontrollgruppen.
En systematisk granskning av mer än 9 000 cancerpatienter som deltog i 57 kliniska prövningar, har också utförts.
Metaanalys av total överlevnadsdata gav en uppskattad riskkvot på 1, 08 till förmån för kontroller (95% KI:
0, 99; 1, 18; 42 prövningar och 8 167 patienter).
En ökad, relativ risk för
13 tromboemboliska händelser (RR 1, 67; 95% KI:
1, 35; 2, 06; 35 prövningar och 6 769 patienter) observerades hos patienter behandlade med rekombinant humant erytropoetin.
Det finns därmed konsekventa belägg för att en avsevärd fara föreligger för patienter med cancer som behandlas med rekombinant humant erytropoetin.
Det är oklart i vilken utsträckning resultatet är av betydelse för administrering av rekombinant humant erytropoetin till patienter med cancer, behandlade med kemoterapi för att uppnå hemoglobinkoncentrationer lägre än 13 g/ dl, eftersom få patienter med dessa egenskaper ingick i granskade data.
Det är oklart i
g vilken utsträckning resultatet som observerades i ovannämnda kliniska prövningar gäller denna
in patientgrupp, särskilt med tanke på att doserna som administreras vid njurindikationen är lägre än vid cancerindikationen.
jn
Farmakokinetiska egenskaper
äl s Farmakokinetiken för erytropoetin efter administration av epoetin delta har studerats hos både friska
Halveringstiden varierar från 4, 7 till
f 13, 2 timmar hos patienter.
Mätbara
ör koncentrationer av erytropoetin bibehålls i serum i åtminstone 24 timmar efter doser från cirka 50 IU/ kg till 300 IU/ kg.
Exponering av erytropoetin efter administration av epoetin delta ökar
tf proportionerligt hos patienter som fått intravenösa doser om 50 IU/ kg till 300 IU/ kg.
Ingen ackumulering av epoetin delta observerades efter upprepad intravenös administration tre gånger i
än veckan. dk Peak serumkoncentrationerna för subkutant administrerat epoetin delta inträffar mellan 8 och 36 timmar efter injektion.
Halveringstiden för subkutant administrerat epoetin delta är förlängd jämfört go med intravenös administration och varierar mellan 27 till 33 timmar hos patienter.
Biotillgängligheten för subkutant administrerat epoetin delta ligger mellan 26% och 36%. re
Prekliniska säkerhetsuppgifter ng
Djurstudier som utfördes både med Dynepo och erytropoetin alfa på dräktiga råttor och kaniner visade inte någon teratogen effekt, men indikerade klassrelaterade reversibla effekter på tillväxt och lä
hematopoes hos avkomman.
Effekterna i icke- kliniska studier observerades endast vid exponeringar som ansågs vara tillräckligt e
mycket högre än den maximala humana exponeringen, vilket indikerar föga relevans för klinisk t
6. 1 ed
Förteckning över hjälpämnen le
Natriumdivätefosfatmonohydrat Dinatriumfosfatheptahydrat m
Polysorbat 20 Natriumklorid ke
Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
Hållbarhet
2 år
Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 C– 8 C).
Får ej frysas.
Förvara sprutorna i ytterkartongenför att skydda mot ljus.
Oöppnade förfyllda sprutor kan förvaras utanför kylskåp men vid högst 25°C under maximalt 5 dagar.
Den reviderade utgångsdagen för förvaring vid högst 25°C får inte överskrida utgångsdagen som angetts i enlighet med hållbarheten på 24 månader.
6. 5
Förpackningstyp och innehåll
jn Förfylld typ 1 glasspruta med bromobutylgummipropp, 27 G (gauge) nål av rostfritt stål med hårt kanylskydd av naturgummi och polystyren, polystyrenkolvstav och kanylsäkerhetsskydd..
äl Förpackningar om 6 förfyllda sprutor finns tillgängliga.
6. 6
Särskilda anvisningar för destruktion och övrig hantering.
f Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
ör Vid subkutan administrering skall injektionsstället ändras från gång till gång.
tf än Kontrollera den förfyllda sprutan före användning.
Använd inte Dynepo, om lösningen inte är klar, färglös och vattenliknande, eller om den innehåller synliga fasta partiklar.
Längre
kraftig skakning kan denaturera den aktiva substansen.
Sprutan är förmonterad med ett kanylsäkerhetsskydd för att förhindra kanylstickskador.
Detta påverkar go inte sprutans normala funktion och sprutan kan roteras i apparaten.
Administrera erfoderlig dos.
När injektionen har administrerats kommer kanylsäkerhetsskyddet att skydda kanylen när kolven släpps.
Låt sprutan förflytta sig uppåt tills hela kanylen är skyddad. re ng
7.
INNEHAVARE AV GODKÄNNANDE
Shire Pharmaceutical Contracts Ltd Hampshire International Business Park e
Chineham, Basingstoke t in
Hampshire RG24 8EP Storbritannien är
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING t le
EU/ 1/ 02/ 211/ 002 ed m
ke
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
18 mars 2007 Lä
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Utförlig information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
15
1.
LÄKEMEDLETS NAMN
Dynepo 3 000 IU/ 0, 3 ml, injektionsvätska, lösning i förfylld spruta.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Epoetin
Epoetin delta framställs i humana celler (HT- 1080) med genaktiveringsteknik.
in För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
äl s Injektionsvätska, lösning i förfylld spruta.
ör Klar, färglös och vattenliknande.
4. 1
Terapeutiska indikationer
än Dynepo är indicerat för behandling av symtomatisk anemi associerad med kronisk njursvikt hos vuxna dk patienter.
Det kan användas för patienter som genomgår dialys samt för patienter som inte genomgår dialys. go
4. 2
Dosering och administreringssätt
Behandling med Dynepo skall påbörjas av läkare med erfarenhet av behandling av anemi associerad ng
med kronisk njursvikt..
Doseringen av Dynepo måste justeras individuellt för att bibehålla hemoglobinnivån inom intervallet lä
En läkarbedömning t
av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
Dynepo ska administreras in
antingen subkutant eller intravenöst för att öka hemoglobinhalten till högst 12 g/ dl (7, 5 mmol/ l).
Subkutan användning är att föredra till patienter som inte får hemodialys för att undvika att sticka hål är
På grund av intrapatientvariabilitet kan individuella hemoglobinvärden för en patient tillfälligt över - le
Hemoglobinvariabilitet bör åtgärdas med dos - ed
En hemoglobinnivå som förblir över 12 g/ dl (7, 5 mmol/ l) ska undvikas.
Riktlinjer för m
lämplig dosjustering när hemoglobinvärden överskridande 12 g/ dl (7, 5 mmol/ l) observeras, beskrivs nedan (se avsnittet Dosanpassning nedan). ke
Om detta Lä
inträffar ska lämplig dosjustering göras enligt medföljande information.
Patienter bör övervakas noggrant för att säkerställa att den lägsta godkända dosen av Dynepo används för att ge fullgod kontroll av symtom på anemi.
50 IU/ kg två gånger i veckan vid subkutan administrering.
16 Under de tre första månaderna efter påbörjad peritoneal dialys inträffar ofta en ökning av hemoglobin.
Innan justering av dosen görs skall det gå tillräckligt lång tid för att bestämma patientens svar på en dos av Dynepo.
På grund av tiden som krävs för erytropoes, kan ett intervall om cirka 4 veckor gå mellan dosjustering (initiering, ökning, minskning eller avslutande) och en signifikant ändring av hemoglobin.
g det inte är kliniskt indicerat.
in Dosen ska minskas med 25- 50% eller tillfälligt sättas ut och sedan återinsättas med en lägre dos om:
jn
- -
hemoglobinnivån når ≥ 12 g/ dl, eller ökningstakten av hemoglobinnivån än större än 2 g/ dl under en period av 4 veckor.
äl s Dosen ska ökas med 25- 50% om:
ör
- -
hemoglobinnivån ligger under < 10 g/ dl och ökningstakten av hemoglobinnivån är mindre än 0, 7 g/ dl under en period av 4 veckor.
f ör Administrering Dynepo kan administreras intravenöst eller subkutant.
tf efter utbildning av hälsovårdspersonal.
än Den veckodos som behövs av Dynepo är lägre när Dynepo administreras subkutant jämfört med om
det administreras intravenöst.
dk
För subkutana injektioner bör kanylens hela längd föras in vinkelrätt i ett hudveck som hålls mellan go tumme och pekfinger, hudvecket bör hållas under hela injektionen.
Kassera sprutan efter användning. re ng
Särskilda populationer Dynepo är inte indicerat för hanteringen av anemi i samband med cancer. lä
Ingen dosjustering är nödvändig för äldre patienter.
total hemoglobinkoncentration mellan 7 och 9 g/ dl. t
Erfarenhet hos barn är begränsad. in
På grund av begränsad erfarenhet har inte effekt och säkerhet för Dynepo utvärderats hos patienter med försämrad leverfunktion. är
Kontraindikationer t le
Överkänslighet mot den aktiva substansen eller mot något hjälpämne. ed
Okontrollerad hypertension. m
Varningar och försiktighet
Lä
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga kardiovaskulära händelser när erytropoesstimulerande ämnen (erythropoiesis stimulating agents (ESAs)) administrerades för att uppnå en hemoglobinhalt över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visat signifikanta fördelar som kan hänföras till administrering av epoetiner när hemoglobinkoncentrationer ökar bortom den nivå som krävs för att kontrollera symtom på anemi och för att undvika blodtransfusion.
17 Hypertension De flesta patienter med kronisk njursvikt har hypertension i anamnesen.
Patienter som behandlas med Dynepo kan därför få ökat blodtryck eller en försämring av existerande hypertension.
Därför skall patienter som behandlas med Dynepo följas noggrant och blodtrycket kontrolleras väl.
Blodtrycket skall kontrolleras innan och under behandling för att undvika akuta komplikationer såsom hypertensiv encefalopati och relaterade komplikationer (krampanfall, stroke).
Om dessa reaktioner inträffar kräver de omedelbar läkarhjälp och intensivvård.
Särskild uppmärksamhet skall ges plötslig, skarp
g migränliknande huvudvärk som är en eventuell varningssignal.
in Ökning av blodtrycket kan kräva behandling med antihypertensiva läkemedel.
Dessutom bör en minskning av dosen Dynepo övervägas.
Om blodtrycket förblir högt, kan ett tillfälligt avbrytande av
jn behandlingen krävas.
När hypertensionen är under kontroll med en mer intensiv behandling kan behandling med Dynepo
äl åter påbörjas med en reducerad dos.
Detta är den
f vanligaste orsaken till ett icke fullständigt svar på erytropoetin- behandlingen.
Därför skall patientens
ör järndepå, inkluderande transferrinmättnad och serumferritin, utvärderas innan och under behandling.
Om transferrinmättnaden
tf faller under 20%, eller om ferritin faller under 100 ng/ ml, skall järn ges.
än som stödjer erytropoesen stimulerad av Dynepo. dk Anemi hos epoetin- resistenta eller hyporesponsiva patienter som inte svarar på 20 000 IU/ vecka ska undersökas samt remitteras till hematolog. go
Hos patienter utan järnbrist med otillräckligt svar på Dynepo- behandling skall följande förhållanden utredas och behandlas, om lämpligt: re
Ockult blodförlust • Hyperparathyroidism/ osteitis fibrosa cystica • Aluminiumförgiftning lä
• Hemoglobinopati såsom thalassemi eller sicklecellsanemi • Vitaminbrist, såsom folsyra - eller vitamin B12- brist • e
Maligna sjukdomar inklusive multipelt myelom och myelodysplastiskt syndrom in
• Malnutrition. • är
Laboratoriekontroll Det rekommenderas att en blodstatus/ differentialräkning görs regelbundet. t le
Hemoglobinnivån skall bestämmas en gång i veckan tills dess att den stabiliserats inom det föreslagna ed
intervallet och underhållningsdosen fastställts.
Hemoglobinnivån skall m
därefter kontrolleras med regelbundna intervall. ke
Lä
Övrigt Trots att det inte har observerats med Dynepo men då anafylaktiska reaktioner kan inträffa med erytropoetin rekommenderas att den första dosen administreras under medicinsk övervakning.
Användning av Dynepo hos nefrosklerotiska patienter som ännu inte genomgår dialys skall bestämmas individuellt eftersom en påskyndning av progressen av njursvikt inte säkert kan uteslutas.
18 Under hemodialys kan patienter behandlade med Dynepo kräva ökad antikoagulationsbehandling för att förhindra trombosbildning i den arteriovenösa shunten.
Felanvändning av epoetin på friska personer kan leda till överdriven ökning av hemoglobin och hematokrit.
Detta kan leda till livshotande kardiovaskulära komplikationer.
4. 5
Interaktioner med andra läkemedel och övriga interaktioner
g Inga interaktionsstudier har utförts.
in Inga interaktioner har rapporterats under behandling med Dynepo i samband med kliniska studier.
4. 6
Graviditet och amning
äl Graviditet:
Risken för
Förskrivning till gravida kvinnor skall ske med försiktighet.
Vid användning under
ör graviditet bör samtidig järnsubstitution till modern övervägas.
f Amning:
Det är okänt om Dynepo utsöndras i modersmjölk.
Då många substanser utsöndras i
ör modersmjölk ska försiktighet iakttas när Dynepo ges till ammande mödrar.
Effekter på förmågan att framföra fordon och använda maskiner
än Dynepo har inga eller obetydliga effekter på förmågan att framföra fordon och använda maskiner. dk
Biverkningar
Ungefär 10% av patienterna kan förväntas uppleva biverkningar.
De mest vanliga är hypertoni, accessrelaterad trombos och huvudvärk.
mellan 10 och 12 g/ dl. ng
Biverkningarna som upplevdes under behandling med Dynepo ordnas efter frekvens i tabellen nedan.
Biverkningarna presenteras inom varje frekvensgrupp efter fallande allvarlighetsgrad. lä
e
Vanlig
Mindre vanlig
Sällsynt
in
t
(> 1/ 100, < 1/ 10)
(> 1/ 1, 000, < 1/ 100)
(> 1/ 10, 000, < 1/ 1000)
Blodet och lymfsystemet:
Polycytemi
Trombocytos är
Centrala och perifera nervsystemet: t le
Huvudvärk
Konvulsioner
ed
Blodkärl:
Hypertoni
m
Magtarmkanalen:
Diarré
Illamående ke
Hud och subkutan vävnad:
Pruritus
Lä
Allmänna symptom
Accessrelaterad
Smärta
och/ eller symtom vid
trombos
Reaktion vid
administreringsstället:
injektionsstället (t. ex. smärta, blödning) influensaliknande syndrom
Förhöjda serumvärden av kreatinin och kalium har observerats (se avsnitt 4. 4).
Överdosering
Den maximala dosen epoetin delta som säkert kan administreras i enstaka eller multipla doser har inte fastställts.
Om det föreslagna målintervallet överskrids skall behandling med epoetin delta tillfälligt
g avbrytas tills dess att hemoglobin/ hematokrit återgår till det föreslagna målintervallet.
Epoetin delta
in kan sedan återinsättas med en lägre dos (se avsnitt 4. 2).
jn Om allvarlig polycytemi inträffar, kan konventionella metoder (flebotomi) vara nödvändiga för att minska hemoglobinnivåerna.
5. 1
Farmakodynamiska egenskaper
ör Farmakoterapeutisk grupp:
Medel vid anemier, ATC- kod:
B03XA.
tf Erytropoetin är ett glykoprotein som stimulerar bildning av erytrocyter från prekursorer från
Det fungerar som mitos- stimulerande faktor och differentieringshormon. dk Den biologiska effekten av erytropoetin har visats vid intravenös och subkutan administrering i flera djurmodeller in vivo (råtta och hund).
Vid administration av epoetin delta ökar antalet erytrocyter, go Hb- värden och retikulocytantal liksom 59Fe- inkorporeringshastigheten.
neutraliserande antikroppar mot epoetin delta hos människa. ng
När administrationen stoppas, återvänder de erytropoetiska parametrarna till basnivån inom återhämtningsperioden på 1- 3 månader.
Subkutan administration resulterar i ett mönster av lä
erytropoetisk stimulering liknande det vid intravenös administration. e
Patienter med cancer t
Dynepo är inte indicerat för behandling av anemi i samband med cancer in
Erytropoetin - är
receptorer kan uttryckas på ytan av flera olika typer av tumörceller. t
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier med epoetin alfa, le
beta och darbepoetin alfa där 2 833 patienter deltog, av vilka fyra var dubbelblinda, placebo - ed
kontrollerade studier och en var en öppen studie.
I två studier var målkoncentrationerna för hemoglobin > 13 g/ dl; i de m
återstående tre studierna var de 12- 14 g/ dl.
I de ke
fyra placebokontrollerade studierna låg riskkvoten för total överlevnad mellan 1, 25 och 2, 47 till förmån för kontroller.
Dessa studier har visat en konsekvent, oförklarad, statistiskt signifikant Lä
överskottsmortalitet hos patienter med anemi i samband med olika vanliga cancrar och som har fått rekombinant humant erytropoetin jämfört med kontroller.
Totalt överlevnadsutfall i prövningarna kan inte tillfredsställande förklaras med skillnader i förekomst av trombos och relaterade komplikationer mellan de som fått rekombinant humant erytropoetin och de i kontrollgruppen.
En systematisk granskning av mer än 9 000 cancerpatienter som deltog i 57 kliniska prövningar, har också utförts.
Metaanalys av total överlevnadsdata gav en uppskattad riskkvot på 1, 08 till förmån för kontroller (95% KI:
0, 99; 1, 18; 42 prövningar och 8 167 patienter).
En ökad, relativ risk för
20 tromboemboliska händelser (RR 1, 67; 95% KI:
1, 35; 2, 06; 35 prövningar och 6 769 patienter) observerades hos patienter behandlade med rekombinant humant erytropoetin.
Det finns därmed konsekventa belägg för att en avsevärd fara föreligger för patienter med cancer som behandlas med rekombinant humant erytropoetin.
Det är oklart i vilken utsträckning resultatet är av betydelse för administrering av rekombinant humant erytropoetin till patienter med cancer, behandlade med kemoterapi för att uppnå hemoglobinkoncentrationer lägre än 13 g/ dl, eftersom få patienter med dessa egenskaper ingick i granskade data.
Det är oklart i
g vilken utsträckning resultatet som observerades i ovannämnda kliniska prövningar gäller denna
in patientgrupp, särskilt med tanke på att doserna som administreras vid njurindikationen är lägre än vid cancerindikationen.
jn
Farmakokinetiska egenskaper
äl s Farmakokinetiken för erytropoetin efter administration av epoetin delta har studerats hos både friska
Halveringstiden varierar från 4, 7 till
f 13, 2 timmar hos patienter.
Mätbara
ör koncentrationer av erytropoetin bibehålls i serum i åtminstone 24 timmar efter doser från cirka 50 IU/ kg till 300 IU/ kg.
Exponering av erytropoetin efter administration av epoetin delta ökar
tf proportionerligt hos patienter som fått intravenösa doser om 50 IU/ kg till 300 IU/ kg.
Ingen ackumulering av epoetin delta observerades efter upprepad intravenös administration tre gånger i
än veckan. dk Peak serumkoncentrationerna för subkutant administrerat epoetin delta inträffar mellan 8 och 36 timmar efter injektion.
Halveringstiden för subkutant administrerat epoetin delta är förlängd jämfört go med intravenös administration och varierar mellan 27 till 33 timmar hos patienter.
Biotillgängligheten för subkutant administrerat epoetin delta ligger mellan 26% och 36%. re
Prekliniska säkerhetsuppgifter ng
Djurstudier som utfördes både med Dynepo och erytropoetin alfa på dräktiga råttor och kaniner visade inte någon teratogen effekt, men indikerade klassrelaterade reversibla effekter på tillväxt och lä
hematopoes hos avkomman.
Effekterna i icke- kliniska studier observerades endast vid exponeringar som ansågs vara tillräckligt e
mycket högre än den maximala humana exponeringen, vilket indikerar föga relevans för klinisk t
6. 1 ed
Förteckning över hjälpämnen le
Natriumdivätefosfatmonohydrat Dinatriumfosfatheptahydrat m
Polysorbat 20 Natriumklorid ke
Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
Hållbarhet
2 år
Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 C– 8 C).
Får ej frysas.
Förvara sprutorna i ytterkartongenför att skydda mot ljus.
Oöppnade förfyllda sprutor kan förvaras utanför kylskåp men vid högst 25°C under maximalt 5 dagar.
Den reviderade utgångsdagen för förvaring vid högst 25°C får inte överskrida utgångsdagen som angetts i enlighet med hållbarheten på 24 månader.
6. 5
Förpackningstyp och innehåll
jn Förfylld typ 1 glasspruta med bromobutylgummipropp, 27 G (gauge) nål av rostfritt stål med hårt kanylskydd av naturgummi och polystyren, polystyrenkolvstav och kanylsäkerhetsskydd..
äl Förpackningar om 6 förfyllda sprutor finns tillgängliga.
6. 6
Särskilda anvisningar för destruktion och övrig hantering.
f Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
ör Vid subkutan administrering skall injektionsstället ändras från gång till gång.
tf än Kontrollera den förfyllda sprutan före användning.
Använd inte Dynepo, om lösningen inte är klar, färglös och vattenliknande, eller om den innehåller synliga fasta partiklar.
Längre
kraftig skakning kan denaturera den aktiva substansen.
Sprutan är förmonterad med ett kanylsäkerhetsskydd för att förhindra kanylstickskador.
Detta påverkar go inte sprutans normala funktion och sprutan kan roteras i apparaten.
Administrera erfoderlig dos.
När injektionen har administrerats kommer kanylsäkerhetsskyddet att skydda kanylen när kolven släpps.
Låt sprutan förflytta sig uppåt tills hela kanylen är skyddad. re ng
7.
INNEHAVARE AV GODKÄNNANDE
Shire Pharmaceutical Contracts Ltd Hampshire International Business Park e
Chineham, Basingstoke t in
Hampshire RG24 8EP Storbritannien är
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING t le
EU/ 1/ 02/ 211/ 003 ed m
ke
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
18 mars 2007 Lä
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Utförlig information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
22
1.
LÄKEMEDLETS NAMN
Dynepo 4 000 IU/ 0, 4 ml, injektionsvätska, lösning i förfylld spruta.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Epoetin
Epoetin delta framställs i humana celler (HT- 1080) med genaktiveringsteknik.
in För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
äl s Injektionsvätska, lösning i förfylld spruta.
ör Klar, färglös och vattenliknande.
4. 1
Terapeutiska indikationer
än Dynepo är indicerat för behandling av symtomatisk anemi associerad med kronisk njursvikt hos vuxna dk patienter.
Det kan användas för patienter som genomgår dialys samt för patienter som inte genomgår dialys. go
4. 2
Dosering och administreringssätt
Behandling med Dynepo skall påbörjas av läkare med erfarenhet av behandling av anemi associerad ng
med kronisk njursvikt..
Doseringen av Dynepo måste justeras individuellt för att bibehålla hemoglobinnivån inom intervallet lä
En läkarbedömning t
av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
Dynepo ska administreras in
antingen subkutant eller intravenöst för att öka hemoglobinhalten till högst 12 g/ dl (7, 5 mmol/ l).
Subkutan användning är att föredra till patienter som inte får hemodialys för att undvika att sticka hål är
På grund av intrapatientvariabilitet kan individuella hemoglobinvärden för en patient tillfälligt över - le
Hemoglobinvariabilitet bör åtgärdas med dos - ed
En hemoglobinnivå som förblir över 12 g/ dl (7, 5 mmol/ l) ska undvikas.
Riktlinjer för m
lämplig dosjustering när hemoglobinvärden överskridande 12 g/ dl (7, 5 mmol/ l) observeras, beskrivs nedan (se avsnittet Dosanpassning nedan). ke
Om detta Lä
inträffar ska lämplig dosjustering göras enligt medföljande information.
Patienter bör övervakas noggrant för att säkerställa att den lägsta godkända dosen av Dynepo används för att ge fullgod kontroll av symtom på anemi.
50 IU/ kg två gånger i veckan vid subkutan administrering.
23 Under de tre första månaderna efter påbörjad peritoneal dialys inträffar ofta en ökning av hemoglobin.
Innan justering av dosen görs skall det gå tillräckligt lång tid för att bestämma patientens svar på en dos av Dynepo.
På grund av tiden som krävs för erytropoes, kan ett intervall om cirka 4 veckor gå mellan dosjustering (initiering, ökning, minskning eller avslutande) och en signifikant ändring av hemoglobin.
g det inte är kliniskt indicerat.
in Dosen ska minskas med 25- 50% eller tillfälligt sättas ut och sedan återinsättas med en lägre dos om:
jn
- -
hemoglobinnivån når ≥ 12 g/ dl, eller ökningstakten av hemoglobinnivån än större än 2 g/ dl under en period av 4 veckor.
äl s Dosen ska ökas med 25- 50% om:
ör
- -
hemoglobinnivån ligger under < 10 g/ dl och ökningstakten av hemoglobinnivån är mindre än 0, 7 g/ dl under en period av 4 veckor.
f ör Administrering Dynepo kan administreras intravenöst eller subkutant.
tf efter utbildning av hälsovårdspersonal.
än Den veckodos som behövs av Dynepo är lägre när Dynepo administreras subkutant jämfört med om
det administreras intravenöst.
dk
För subkutana injektioner bör kanylens hela längd föras in vinkelrätt i ett hudveck som hålls mellan go tumme och pekfinger, hudvecket bör hållas under hela injektionen.
Kassera sprutan efter användning. re ng
Särskilda populationer Dynepo är inte indicerat för hanteringen av anemi i samband med cancer. lä
Ingen dosjustering är nödvändig för äldre patienter.
total hemoglobinkoncentration mellan 7 och 9 g/ dl. t
Erfarenhet hos barn är begränsad. in
På grund av begränsad erfarenhet har inte effekt och säkerhet för Dynepo utvärderats hos patienter med försämrad leverfunktion. är
Kontraindikationer t le
Överkänslighet mot den aktiva substansen eller mot något hjälpämne. ed
Okontrollerad hypertension. m
Varningar och försiktighet
Lä
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga kardiovaskulära händelser när erytropoesstimulerande ämnen (erythropoiesis stimulating agents (ESAs)) administrerades för att uppnå en hemoglobinhalt över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visat signifikanta fördelar som kan hänföras till administrering av epoetiner när hemoglobinkoncentrationer ökar bortom den nivå som krävs för att kontrollera symtom på anemi och för att undvika blodtransfusion.
24 Hypertension De flesta patienter med kronisk njursvikt har hypertension i anamnesen.
Patienter som behandlas med Dynepo kan därför få ökat blodtryck eller en försämring av existerande hypertension.
Därför skall patienter som behandlas med Dynepo följas noggrant och blodtrycket kontrolleras väl.
Blodtrycket skall kontrolleras innan och under behandling för att undvika akuta komplikationer såsom hypertensiv encefalopati och relaterade komplikationer (krampanfall, stroke).
Om dessa reaktioner inträffar kräver de omedelbar läkarhjälp och intensivvård.
Särskild uppmärksamhet skall ges plötslig, skarp
g migränliknande huvudvärk som är en eventuell varningssignal.
in Ökning av blodtrycket kan kräva behandling med antihypertensiva läkemedel.
Dessutom bör en minskning av dosen Dynepo övervägas.
Om blodtrycket förblir högt, kan ett tillfälligt avbrytande av
jn behandlingen krävas.
När hypertensionen är under kontroll med en mer intensiv behandling kan behandling med Dynepo
äl åter påbörjas med en reducerad dos.
Detta är den
f vanligaste orsaken till ett icke fullständigt svar på erytropoetin- behandlingen.
Därför skall patientens
ör järndepå, inkluderande transferrinmättnad och serumferritin, utvärderas innan och under behandling.
Om transferrinmättnaden
tf faller under 20%, eller om ferritin faller under 100 ng/ ml, skall järn ges.
än som stödjer erytropoesen stimulerad av Dynepo. dk Anemi hos epoetin- resistenta eller hyporesponsiva patienter som inte svarar på 20 000 IU/ vecka ska undersökas samt remitteras till hematolog. go
Hos patienter utan järnbrist med otillräckligt svar på Dynepo- behandling skall följande förhållanden utredas och behandlas, om lämpligt: re
Ockult blodförlust • Hyperparathyroidism/ osteitis fibrosa cystica • Aluminiumförgiftning lä
• Hemoglobinopati såsom thalassemi eller sicklecellsanemi • Vitaminbrist, såsom folsyra - eller vitamin B12- brist • e
Maligna sjukdomar inklusive multipelt myelom och myelodysplastiskt syndrom in
• Malnutrition. • är
Laboratoriekontroll Det rekommenderas att en blodstatus/ differentialräkning görs regelbundet. t le
Hemoglobinnivån skall bestämmas en gång i veckan tills dess att den stabiliserats inom det föreslagna ed
intervallet och underhållningsdosen fastställts.
Hemoglobinnivån skall m
därefter kontrolleras med regelbundna intervall. ke
Lä
Övrigt Trots att det inte har observerats med Dynepo men då anafylaktiska reaktioner kan inträffa med erytropoetin rekommenderas att den första dosen administreras under medicinsk övervakning.
Användning av Dynepo hos nefrosklerotiska patienter som ännu inte genomgår dialys skall bestämmas individuellt eftersom en påskyndning av progressen av njursvikt inte säkert kan uteslutas.
25 Under hemodialys kan patienter behandlade med Dynepo kräva ökad antikoagulationsbehandling för att förhindra trombosbildning i den arteriovenösa shunten.
Felanvändning av epoetin på friska personer kan leda till överdriven ökning av hemoglobin och hematokrit.
Detta kan leda till livshotande kardiovaskulära komplikationer.
4. 5
Interaktioner med andra läkemedel och övriga interaktioner
g Inga interaktionsstudier har utförts.
in Inga interaktioner har rapporterats under behandling med Dynepo i samband med kliniska studier.
4. 6
Graviditet och amning
äl Graviditet:
Risken för
Förskrivning till gravida kvinnor skall ske med försiktighet.
Vid användning under
ör graviditet bör samtidig järnsubstitution till modern övervägas.
f Amning:
Det är okänt om Dynepo utsöndras i modersmjölk.
Då många substanser utsöndras i
ör modersmjölk ska försiktighet iakttas när Dynepo ges till ammande mödrar.
Effekter på förmågan att framföra fordon och använda maskiner
än Dynepo har inga eller obetydliga effekter på förmågan att framföra fordon och använda maskiner. dk
Biverkningar
Ungefär 10% av patienterna kan förväntas uppleva biverkningar.
De mest vanliga är hypertoni, accessrelaterad trombos och huvudvärk.
mellan 10 och 12 g/ dl. ng
Biverkningarna som upplevdes under behandling med Dynepo ordnas efter frekvens i tabellen nedan.
Biverkningarna presenteras inom varje frekvensgrupp efter fallande allvarlighetsgrad. lä
e
Vanlig
Mindre vanlig
Sällsynt
in
t
(> 1/ 100, < 1/ 10)
(> 1/ 1, 000, < 1/ 100)
(> 1/ 10, 000, < 1/ 1000)
Blodet och lymfsystemet:
Polycytemi
Trombocytos är
Centrala och perifera nervsystemet: t le
Huvudvärk
Konvulsioner
ed
Blodkärl:
Hypertoni
m
Magtarmkanalen:
Diarré
Illamående ke
Hud och subkutan vävnad:
Pruritus
Lä
Allmänna symptom
Accessrelaterad
Smärta
och/ eller symtom vid
trombos
Reaktion vid
administreringsstället:
injektionsstället (t. ex. smärta, blödning) influensaliknande syndrom
Förhöjda serumvärden av kreatinin och kalium har observerats (se avsnitt 4. 4).
Överdosering
Den maximala dosen epoetin delta som säkert kan administreras i enstaka eller multipla doser har inte fastställts.
Om det föreslagna målintervallet överskrids skall behandling med epoetin delta tillfälligt
g avbrytas tills dess att hemoglobin/ hematokrit återgår till det föreslagna målintervallet.
Epoetin delta
in kan sedan återinsättas med en lägre dos (se avsnitt 4. 2).
jn Om allvarlig polycytemi inträffar, kan konventionella metoder (flebotomi) vara nödvändiga för att minska hemoglobinnivåerna.
5. 1
Farmakodynamiska egenskaper
ör Farmakoterapeutisk grupp:
Medel vid anemier, ATC- kod:
B03XA.
tf Erytropoetin är ett glykoprotein som stimulerar bildning av erytrocyter från prekursorer från
Det fungerar som mitos- stimulerande faktor och differentieringshormon. dk Den biologiska effekten av erytropoetin har visats vid intravenös och subkutan administrering i flera djurmodeller in vivo (råtta och hund).
Vid administration av epoetin delta ökar antalet erytrocyter, go Hb- värden och retikulocytantal liksom 59Fe- inkorporeringshastigheten.
neutraliserande antikroppar mot epoetin delta hos människa. ng
När administrationen stoppas, återvänder de erytropoetiska parametrarna till basnivån inom återhämtningsperioden på 1- 3 månader.
Subkutan administration resulterar i ett mönster av lä
erytropoetisk stimulering liknande det vid intravenös administration. e
Patienter med cancer t
Dynepo är inte indicerat för behandling av anemi i samband med cancer in
Erytropoetin - är
receptorer kan uttryckas på ytan av flera olika typer av tumörceller. t
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier med epoetin alfa, le
beta och darbepoetin alfa där 2 833 patienter deltog, av vilka fyra var dubbelblinda, placebo - ed
kontrollerade studier och en var en öppen studie.
I två studier var målkoncentrationerna för hemoglobin > 13 g/ dl; i de m
återstående tre studierna var de 12- 14 g/ dl.
I de ke
fyra placebokontrollerade studierna låg riskkvoten för total överlevnad mellan 1, 25 och 2, 47 till förmån för kontroller.
Dessa studier har visat en konsekvent, oförklarad, statistiskt signifikant Lä
överskottsmortalitet hos patienter med anemi i samband med olika vanliga cancrar och som har fått rekombinant humant erytropoetin jämfört med kontroller.
Totalt överlevnadsutfall i prövningarna kan inte tillfredsställande förklaras med skillnader i förekomst av trombos och relaterade komplikationer mellan de som fått rekombinant humant erytropoetin och de i kontrollgruppen.
En systematisk granskning av mer än 9 000 cancerpatienter som deltog i 57 kliniska prövningar, har också utförts.
Metaanalys av total överlevnadsdata gav en uppskattad riskkvot på 1, 08 till förmån för kontroller (95% KI:
0, 99; 1, 18; 42 prövningar och 8 167 patienter).
En ökad, relativ risk för
27 tromboemboliska händelser (RR 1, 67; 95% KI:
1, 35; 2, 06; 35 prövningar och 6 769 patienter) observerades hos patienter behandlade med rekombinant humant erytropoetin.
Det finns därmed konsekventa belägg för att en avsevärd fara föreligger för patienter med cancer som behandlas med rekombinant humant erytropoetin.
Det är oklart i vilken utsträckning resultatet är av betydelse för administrering av rekombinant humant erytropoetin till patienter med cancer, behandlade med kemoterapi för att uppnå hemoglobinkoncentrationer lägre än 13 g/ dl, eftersom få patienter med dessa egenskaper ingick i granskade data.
Det är oklart i
g vilken utsträckning resultatet som observerades i ovannämnda kliniska prövningar gäller denna
in patientgrupp, särskilt med tanke på att doserna som administreras vid njurindikationen är lägre än vid cancerindikationen.
jn
Farmakokinetiska egenskaper
äl s Farmakokinetiken för erytropoetin efter administration av epoetin delta har studerats hos både friska
Halveringstiden varierar från 4, 7 till
f 13, 2 timmar hos patienter.
Mätbara
ör koncentrationer av erytropoetin bibehålls i serum i åtminstone 24 timmar efter doser från cirka 50 IU/ kg till 300 IU/ kg.
Exponering av erytropoetin efter administration av epoetin delta ökar
tf proportionerligt hos patienter som fått intravenösa doser om 50 IU/ kg till 300 IU/ kg.
Ingen ackumulering av epoetin delta observerades efter upprepad intravenös administration tre gånger i
än veckan. dk Peak serumkoncentrationerna för subkutant administrerat epoetin delta inträffar mellan 8 och 36 timmar efter injektion.
Halveringstiden för subkutant administrerat epoetin delta är förlängd jämfört go med intravenös administration och varierar mellan 27 till 33 timmar hos patienter.
Biotillgängligheten för subkutant administrerat epoetin delta ligger mellan 26% och 36%. re
Prekliniska säkerhetsuppgifter ng
Djurstudier som utfördes både med Dynepo och erytropoetin alfa på dräktiga råttor och kaniner visade inte någon teratogen effekt, men indikerade klassrelaterade reversibla effekter på tillväxt och lä
hematopoes hos avkomman.
Effekterna i icke- kliniska studier observerades endast vid exponeringar som ansågs vara tillräckligt e
mycket högre än den maximala humana exponeringen, vilket indikerar föga relevans för klinisk t
6. 1 ed
Förteckning över hjälpämnen le
Natriumdivätefosfatmonohydrat Dinatriumfosfatheptahydrat m
Polysorbat 20 Natriumklorid ke
Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
Hållbarhet
2 år
Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 C– 8 C).
Får ej frysas.
Förvara sprutorna i ytterkartongenför att skydda mot ljus.
Oöppnade förfyllda sprutor kan förvaras utanför kylskåp men vid högst 25°C under maximalt 5 dagar.
Den reviderade utgångsdagen för förvaring vid högst 25°C får inte överskrida utgångsdagen som angetts i enlighet med hållbarheten på 24 månader.
6. 5
Förpackningstyp och innehåll
jn Förfylld typ 1 glasspruta med bromobutylgummipropp, 27 G (gauge) nål av rostfritt stål med hårt kanylskydd av naturgummi och polystyren, polystyrenkolvstav och kanylsäkerhetsskydd..
äl Förpackningar om 6 förfyllda sprutor finns tillgängliga.
6. 6
Särskilda anvisningar för destruktion och övrig hantering.
f Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
ör Vid subkutan administrering skall injektionsstället ändras från gång till gång.
tf än Kontrollera den förfyllda sprutan före användning.
Använd inte Dynepo, om lösningen inte är klar, färglös och vattenliknande, eller om den innehåller synliga fasta partiklar.
Längre
kraftig skakning kan denaturera den aktiva substansen.
Sprutan är förmonterad med ett kanylsäkerhetsskydd för att förhindra kanylstickskador.
Detta påverkar go inte sprutans normala funktion och sprutan kan roteras i apparaten.
Administrera erfoderlig dos.
När injektionen har administrerats kommer kanylsäkerhetsskyddet att skydda kanylen när kolven släpps.
Låt sprutan förflytta sig uppåt tills hela kanylen är skyddad. re ng
7.
INNEHAVARE AV GODKÄNNANDE
Shire Pharmaceutical Contracts Ltd Hampshire International Business Park e
Chineham, Basingstoke t in
Hampshire RG24 8EP Storbritannien är
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING t le
EU/ 1/ 02/ 211/ 004 ed m
ke
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
18 mars 2007 Lä
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Utförlig information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
29
1.
LÄKEMEDLETS NAMN
Dynepo 5 000 IU/ 0, 5 ml, injektionsvätska, lösning i förfylld spruta.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Förfylld spruta innehållande 5 000 IU per 0, 5 ml dos (10 000 IU/ ml) av den aktiva substansen epoetin
Epoetin delta framställs i humana celler (HT- 1080) med genaktiveringsteknik.
in För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
äl s Injektionsvätska, lösning i förfylld spruta.
ör Klar, färglös och vattenliknande.
4. 1
Terapeutiska indikationer
än Dynepo är indicerat för behandling av symtomatisk anemi associerad med kronisk njursvikt hos vuxna dk patienter.
Det kan användas för patienter som genomgår dialys samt för patienter som inte genomgår dialys. go
4. 2
Dosering och administreringssätt
Behandling med Dynepo skall påbörjas av läkare med erfarenhet av behandling av anemi associerad ng
med kronisk njursvikt..
Doseringen av Dynepo måste justeras individuellt för att bibehålla hemoglobinnivån inom intervallet lä
En läkarbedömning t
av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
Dynepo ska administreras in
antingen subkutant eller intravenöst för att öka hemoglobinhalten till högst 12 g/ dl (7, 5 mmol/ l).
Subkutan användning är att föredra till patienter som inte får hemodialys för att undvika att sticka hål är
På grund av intrapatientvariabilitet kan individuella hemoglobinvärden för en patient tillfälligt över - le
Hemoglobinvariabilitet bör åtgärdas med dos - ed
En hemoglobinnivå som förblir över 12 g/ dl (7, 5 mmol/ l) ska undvikas.
Riktlinjer för m
lämplig dosjustering när hemoglobinvärden överskridande 12 g/ dl (7, 5 mmol/ l) observeras, beskrivs nedan (se avsnittet Dosanpassning nedan). ke
Om detta Lä
inträffar ska lämplig dosjustering göras enligt medföljande information.
Patienter bör övervakas noggrant för att säkerställa att den lägsta godkända dosen av Dynepo används för att ge fullgod kontroll av symtom på anemi.
50 IU/ kg två gånger i veckan vid subkutan administrering.
1 Under de tre första månaderna efter påbörjad peritoneal dialys inträffar ofta en ökning av hemoglobin.
Innan justering av dosen görs skall det gå tillräckligt lång tid för att bestämma patientens svar på en dos av Dynepo.
På grund av tiden som krävs för erytropoes, kan ett intervall om cirka 4 veckor gå mellan dosjustering (initiering, ökning, minskning eller avslutande) och en signifikant ändring av hemoglobin.
g det inte är kliniskt indicerat.
in Dosen ska minskas med 25- 50% eller tillfälligt sättas ut och sedan återinsättas med en lägre dos om:
jn
- -
hemoglobinnivån når ≥ 12 g/ dl, eller ökningstakten av hemoglobinnivån än större än 2 g/ dl under en period av 4 veckor.
äl s Dosen ska ökas med 25- 50% om:
ör
- -
hemoglobinnivån ligger under < 10 g/ dl och ökningstakten av hemoglobinnivån är mindre än 0, 7 g/ dl under en period av 4 veckor.
f ör Administrering Dynepo kan administreras intravenöst eller subkutant.
tf efter utbildning av hälsovårdspersonal.
än Den veckodos som behövs av Dynepo är lägre när Dynepo administreras subkutant jämfört med om
det administreras intravenöst.
dk
För subkutana injektioner bör kanylens hela längd föras in vinkelrätt i ett hudveck som hålls mellan go tumme och pekfinger, hudvecket bör hållas under hela injektionen.
Kassera sprutan efter användning. re ng
Särskilda populationer Dynepo är inte indicerat för hanteringen av anemi i samband med cancer. lä
Ingen dosjustering är nödvändig för äldre patienter.
total hemoglobinkoncentration mellan 7 och 9 g/ dl. t
Erfarenhet hos barn är begränsad. in
På grund av begränsad erfarenhet har inte effekt och säkerhet för Dynepo utvärderats hos patienter med försämrad leverfunktion. är
Kontraindikationer t le
Överkänslighet mot den aktiva substansen eller mot något hjälpämne. ed
Okontrollerad hypertension. m
Varningar och försiktighet
Lä
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga kardiovaskulära händelser när erytropoesstimulerande ämnen (erythropoiesis stimulating agents (ESAs)) administrerades för att uppnå en hemoglobinhalt över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visat signifikanta fördelar som kan hänföras till administrering av epoetiner när hemoglobinkoncentrationer ökar bortom den nivå som krävs för att kontrollera symtom på anemi och för att undvika blodtransfusion.
2 Hypertension De flesta patienter med kronisk njursvikt har hypertension i anamnesen.
Patienter som behandlas med Dynepo kan därför få ökat blodtryck eller en försämring av existerande hypertension.
Därför skall patienter som behandlas med Dynepo följas noggrant och blodtrycket kontrolleras väl.
Blodtrycket skall kontrolleras innan och under behandling för att undvika akuta komplikationer såsom hypertensiv encefalopati och relaterade komplikationer (krampanfall, stroke).
Om dessa reaktioner inträffar kräver de omedelbar läkarhjälp och intensivvård.
Särskild uppmärksamhet skall ges plötslig, skarp
g migränliknande huvudvärk som är en eventuell varningssignal.
in Ökning av blodtrycket kan kräva behandling med antihypertensiva läkemedel.
Dessutom bör en minskning av dosen Dynepo övervägas.
Om blodtrycket förblir högt, kan ett tillfälligt avbrytande av
jn behandlingen krävas.
När hypertensionen är under kontroll med en mer intensiv behandling kan behandling med Dynepo
äl åter påbörjas med en reducerad dos.
Detta är den
f vanligaste orsaken till ett icke fullständigt svar på erytropoetin- behandlingen.
Därför skall patientens
ör järndepå, inkluderande transferrinmättnad och serumferritin, utvärderas innan och under behandling.
Om transferrinmättnaden
tf faller under 20%, eller om ferritin faller under 100 ng/ ml, skall järn ges.
än som stödjer erytropoesen stimulerad av Dynepo. dk Anemi hos epoetin- resistenta eller hyporesponsiva patienter som inte svarar på 20 000 IU/ vecka ska undersökas samt remitteras till hematolog. go
Hos patienter utan järnbrist med otillräckligt svar på Dynepo- behandling skall följande förhållanden utredas och behandlas, om lämpligt: re
Ockult blodförlust • Hyperparathyroidism/ osteitis fibrosa cystica • Aluminiumförgiftning lä
• Hemoglobinopati såsom thalassemi eller sicklecellsanemi • Vitaminbrist, såsom folsyra - eller vitamin B12- brist • e
Maligna sjukdomar inklusive multipelt myelom och myelodysplastiskt syndrom in
• Malnutrition. • är
Laboratoriekontroll Det rekommenderas att en blodstatus/ differentialräkning görs regelbundet. t le
Hemoglobinnivån skall bestämmas en gång i veckan tills dess att den stabiliserats inom det föreslagna ed
intervallet och underhållningsdosen fastställts.
Hemoglobinnivån skall m
därefter kontrolleras med regelbundna intervall. ke
Serumprover av kreatinin och kalium skall kontrolleras regelbundet under behandling med Dynepo.
Lä
Övrigt Trots att det inte har observerats med Dynepo men då anafylaktiska reaktioner kan inträffa med erytropoetin rekommenderas att den första dosen administreras under medicinsk övervakning.
Användning av Dynepo hos nefrosklerotiska patienter som ännu inte genomgår dialys skall bestämmas individuellt eftersom en påskyndning av progressen av njursvikt inte säkert kan uteslutas.
3 Under hemodialys kan patienter behandlade med Dynepo kräva ökad antikoagulationsbehandling för att förhindra trombosbildning i den arteriovenösa shunten.
Felanvändning av epoetin på friska personer kan leda till överdriven ökning av hemoglobin och hematokrit.
Detta kan leda till livshotande kardiovaskulära komplikationer.
4. 5
Interaktioner med andra läkemedel och övriga interaktioner
g Inga interaktionsstudier har utförts.
in Inga interaktioner har rapporterats under behandling med Dynepo i samband med kliniska studier.
Graviditet och amning
äl Graviditet:
Risken för
s människa är okänd.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Vid användning under
ör graviditet bör samtidig järnsubstitution till modern övervägas.
f Amning:
Det är okänt om Dynepo utsöndras i modersmjölk.
Då många substanser utsöndras i
ör modersmjölk ska försiktighet iakttas när Dynepo ges till ammande mödrar.
Effekter på förmågan att framföra fordon och använda maskiner
än Dynepo har inga eller obetydliga effekter på förmågan att framföra fordon och använda maskiner. dk
Biverkningar
Ungefär 10% av patienterna kan förväntas uppleva biverkningar.
De mest vanliga är hypertoni, accessrelaterad trombos och huvudvärk.
mellan 10 och 12 g/ dl. ng
Biverkningarna som upplevdes under behandling med Dynepo ordnas efter frekvens i tabellen nedan.
Biverkningarna presenteras inom varje frekvensgrupp efter fallande allvarlighetsgrad. lä
e
Vanlig
Mindre vanlig
Sällsynt
in
t
(> 1/ 100, < 1/ 10)
(> 1/ 1, 000, < 1/ 100)
(> 1/ 10, 000, < 1/ 1000)
Blodet och lymfsystemet:
Polycytemi
Trombocytos är
Centrala och perifera nervsystemet: t le
Huvudvärk
Konvulsioner
ed
Blodkärl:
Hypertoni
m
Magtarmkanalen:
Diarré
Illamående ke
Hud och subkutan vävnad:
Pruritus
Lä
Allmänna symptom
Accessrelaterad
Smärta
och/ eller symtom vid
trombos
Reaktion vid
administreringsstället:
injektionsstället (t. ex. smärta, blödning) influensaliknande syndrom
Förhöjda serumvärden av kreatinin och kalium har observerats (se avsnitt 4. 4).
4
4. 9
Överdosering
Den maximala dosen epoetin delta som säkert kan administreras i enstaka eller multipla doser har inte fastställts.
Behandling kan resultera i polycytemi om hemoglobin/ hematokrit inte följs noggrant och dosen justeras.
Epoetin delta
in kan sedan återinsättas med en lägre dos (se avsnitt 4. 2).
jn Om allvarlig polycytemi inträffar, kan konventionella metoder (flebotomi) vara nödvändiga för att minska hemoglobinnivåerna.
5.
FARMAKOLOGISKA EGENSKAPER
f
5. 1
Farmakodynamiska egenskaper
ör Farmakoterapeutisk grupp:
Medel vid anemier, ATC- kod:
B03XA.
tf Erytropoetin är ett glykoprotein som stimulerar bildning av erytrocyter från prekursorer från
Det fungerar som mitos- stimulerande faktor och differentieringshormon. dk Den biologiska effekten av erytropoetin har visats vid intravenös och subkutan administrering i flera djurmodeller in vivo (råtta och hund).
Vid administration av epoetin delta ökar antalet erytrocyter, go Hb- värden och retikulocytantal liksom 59Fe- inkorporeringshastigheten.
neutraliserande antikroppar mot epoetin delta hos människa. ng
När administrationen stoppas, återvänder de erytropoetiska parametrarna till basnivån inom återhämtningsperioden på 1- 3 månader.
Subkutan administration resulterar i ett mönster av lä
erytropoetisk stimulering liknande det vid intravenös administration. e
Patienter med cancer t
Dynepo är inte indicerat för behandling av anemi i samband med cancer in
Erytropoetin - är
receptorer kan uttryckas på ytan av flera olika typer av tumörceller. t
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier med epoetin alfa, le
beta och darbepoetin alfa där 2 833 patienter deltog, av vilka fyra var dubbelblinda, placebo - ed
kontrollerade studier och en var en öppen studie.
I två studier var målkoncentrationerna för hemoglobin > 13 g/ dl; i de m
återstående tre studierna var de 12- 14 g/ dl.
I de ke
fyra placebokontrollerade studierna låg riskkvoten för total överlevnad mellan 1, 25 och 2, 47 till förmån för kontroller.
Dessa studier har visat en konsekvent, oförklarad, statistiskt signifikant Lä
överskottsmortalitet hos patienter med anemi i samband med olika vanliga cancrar och som har fått rekombinant humant erytropoetin jämfört med kontroller.
Totalt överlevnadsutfall i prövningarna kan inte tillfredsställande förklaras med skillnader i förekomst av trombos och relaterade komplikationer mellan de som fått rekombinant humant erytropoetin och de i kontrollgruppen.
En systematisk granskning av mer än 9 000 cancerpatienter som deltog i 57 kliniska prövningar, har också utförts.
Metaanalys av total överlevnadsdata gav en uppskattad riskkvot på 1, 08 till förmån för kontroller (95% KI:
0, 99; 1, 18; 42 prövningar och 8 167 patienter).
En ökad, relativ risk för
5 tromboemboliska händelser (RR 1, 67; 95% KI:
1, 35; 2, 06; 35 prövningar och 6 769 patienter) observerades hos patienter behandlade med rekombinant humant erytropoetin.
Det finns därmed konsekventa belägg för att en avsevärd fara föreligger för patienter med cancer som behandlas med rekombinant humant erytropoetin.
Det är oklart i vilken utsträckning resultatet är av betydelse för administrering av rekombinant humant erytropoetin till patienter med cancer, behandlade med kemoterapi för att uppnå hemoglobinkoncentrationer lägre än 13 g/ dl, eftersom få patienter med dessa egenskaper ingick i granskade data.
Det är oklart i
g vilken utsträckning resultatet som observerades i ovannämnda kliniska prövningar gäller denna
in patientgrupp, särskilt med tanke på att doserna som administreras vid njurindikationen är lägre än vid cancerindikationen.
jn
Farmakokinetiska egenskaper
äl s Farmakokinetiken för erytropoetin efter administration av epoetin delta har studerats hos både friska
Halveringstiden varierar från 4, 7 till
f 13, 2 timmar hos patienter.
Mätbara
ör koncentrationer av erytropoetin bibehålls i serum i åtminstone 24 timmar efter doser från cirka 50 IU/ kg till 300 IU/ kg.
Exponering av erytropoetin efter administration av epoetin delta ökar
tf proportionerligt hos patienter som fått intravenösa doser om 50 IU/ kg till 300 IU/ kg.
Ingen ackumulering av epoetin delta observerades efter upprepad intravenös administration tre gånger i
än veckan. dk Peak serumkoncentrationerna för subkutant administrerat epoetin delta inträffar mellan 8 och 36 timmar efter injektion.
Halveringstiden för subkutant administrerat epoetin delta är förlängd jämfört go med intravenös administration och varierar mellan 27 till 33 timmar hos patienter.
Biotillgängligheten för subkutant administrerat epoetin delta ligger mellan 26% och 36%. re
Prekliniska säkerhetsuppgifter ng
Djurstudier som utfördes både med Dynepo och erytropoetin alfa på dräktiga råttor och kaniner visade inte någon teratogen effekt, men indikerade klassrelaterade reversibla effekter på tillväxt och lä
hematopoes hos avkomman.
Effekterna i icke- kliniska studier observerades endast vid exponeringar som ansågs vara tillräckligt e
mycket högre än den maximala humana exponeringen, vilket indikerar föga relevans för klinisk t
6. 1 ed
Förteckning över hjälpämnen le
Natriumdivätefosfatmonohydrat Dinatriumfosfatheptahydrat m
Polysorbat 20 Natriumklorid ke
Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
Hållbarhet
2 år
Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 C– 8 C).
Får ej frysas.
Förvara sprutorna i ytterkartongenför att skydda mot ljus.
Oöppnade förfyllda sprutor kan förvaras utanför kylskåp men vid högst 25°C under maximalt 5 dagar.
Den reviderade utgångsdagen för förvaring vid högst 25°C får inte överskrida utgångsdagen som angetts i enlighet med hållbarheten på 24 månader.
6. 5
Förpackningstyp och innehåll
jn Förfylld typ 1 glasspruta med bromobutylgummipropp, 27 G (gauge) nål av rostfritt stål med hårt kanylskydd av naturgummi och polystyren, polystyrenkolvstav och kanylsäkerhetsskydd..
äl Förpackningar om 6 förfyllda sprutor finns tillgängliga.
6. 6
Särskilda anvisningar för destruktion och övrig hantering.
f Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
ör Vid subkutan administrering skall injektionsstället ändras från gång till gång.
tf än Kontrollera den förfyllda sprutan före användning.
Använd inte Dynepo, om lösningen inte är klar, färglös och vattenliknande, eller om den innehåller synliga fasta partiklar.
Längre
kraftig skakning kan denaturera den aktiva substansen.
Sprutan är förmonterad med ett kanylsäkerhetsskydd för att förhindra kanylstickskador.
Detta påverkar go inte sprutans normala funktion och sprutan kan roteras i apparaten.
Administrera erfoderlig dos.
När injektionen har administrerats kommer kanylsäkerhetsskyddet att skydda kanylen när kolven släpps.
Låt sprutan förflytta sig uppåt tills hela kanylen är skyddad. re ng
7.
INNEHAVARE AV GODKÄNNANDE
Shire Pharmaceutical Contracts Ltd Hampshire International Business Park e
Chineham, Basingstoke t in
Hampshire RG24 8EP Storbritannien är
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING t le
EU/ 1/ 02/ 211/ 010 ed m
ke
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
18 mars 2007 Lä
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Utförlig information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
7
1.
LÄKEMEDLETS NAMN
Dynepo 6 000 IU/ 0, 3 ml, injektionsvätska, lösning i förfylld spruta.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Förfylld spruta innehållande 6 000 IU per 0, 3 ml dos (20 000 IU/ ml) av den aktiva substansen epoetin
Epoetin delta framställs i humana celler (HT- 1080) med genaktiveringsteknik.
in För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
äl s Injektionsvätska, lösning i förfylld spruta.
ör Klar, färglös och vattenliknande.
4. 1
Terapeutiska indikationer
än Dynepo är indicerat för behandling av symtomatisk anemi associerad med kronisk njursvikt hos vuxna dk patienter.
Det kan användas för patienter som genomgår dialys samt för patienter som inte genomgår dialys. go
4. 2
Dosering och administreringssätt
Behandling med Dynepo skall påbörjas av läkare med erfarenhet av behandling av anemi associerad ng
med kronisk njursvikt..
Doseringen av Dynepo måste justeras individuellt för att bibehålla hemoglobinnivån inom intervallet lä
En läkarbedömning t
av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
Dynepo ska administreras in
antingen subkutant eller intravenöst för att öka hemoglobinhalten till högst 12 g/ dl (7, 5 mmol/ l).
Subkutan användning är att föredra till patienter som inte får hemodialys för att undvika att sticka hål är
På grund av intrapatientvariabilitet kan individuella hemoglobinvärden för en patient tillfälligt över - le
Hemoglobinvariabilitet bör åtgärdas med dos - ed
En hemoglobinnivå som förblir över 12 g/ dl (7, 5 mmol/ l) ska undvikas.
Riktlinjer för m
lämplig dosjustering när hemoglobinvärden överskridande 12 g/ dl (7, 5 mmol/ l) observeras, beskrivs nedan (se avsnittet Dosanpassning nedan). ke
Om detta Lä
inträffar ska lämplig dosjustering göras enligt medföljande information.
Patienter bör övervakas noggrant för att säkerställa att den lägsta godkända dosen av Dynepo används för att ge fullgod kontroll av symtom på anemi.
50 IU/ kg två gånger i veckan vid subkutan administrering.
8 Under de tre första månaderna efter påbörjad peritoneal dialys inträffar ofta en ökning av hemoglobin.
Innan justering av dosen görs skall det gå tillräckligt lång tid för att bestämma patientens svar på en dos av Dynepo.
På grund av tiden som krävs för erytropoes, kan ett intervall om cirka 4 veckor gå mellan dosjustering (initiering, ökning, minskning eller avslutande) och en signifikant ändring av hemoglobin.
g det inte är kliniskt indicerat.
in Dosen ska minskas med 25- 50% eller tillfälligt sättas ut och sedan återinsättas med en lägre dos om:
jn
- -
hemoglobinnivån når ≥ 12 g/ dl, eller ökningstakten av hemoglobinnivån än större än 2 g/ dl under en period av 4 veckor.
äl s Dosen ska ökas med 25- 50% om:
ör
- -
hemoglobinnivån ligger under < 10 g/ dl och ökningstakten av hemoglobinnivån är mindre än 0, 7 g/ dl under en period av 4 veckor.
f ör Administrering Dynepo kan administreras intravenöst eller subkutant.
tf efter utbildning av hälsovårdspersonal.
än Den veckodos som behövs av Dynepo är lägre när Dynepo administreras subkutant jämfört med om
det administreras intravenöst.
dk
För subkutana injektioner bör kanylens hela längd föras in vinkelrätt i ett hudveck som hålls mellan go tumme och pekfinger, hudvecket bör hållas under hela injektionen.
Kassera sprutan efter användning. re ng
Särskilda populationer Dynepo är inte indicerat för hanteringen av anemi i samband med cancer. lä
Ingen dosjustering är nödvändig för äldre patienter.
total hemoglobinkoncentration mellan 7 och 9 g/ dl. t
Erfarenhet hos barn är begränsad. in
På grund av begränsad erfarenhet har inte effekt och säkerhet för Dynepo utvärderats hos patienter med försämrad leverfunktion. är
Kontraindikationer t le
Överkänslighet mot den aktiva substansen eller mot något hjälpämne. ed
Okontrollerad hypertension. m
Varningar och försiktighet
Lä
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga kardiovaskulära händelser när erytropoesstimulerande ämnen (erythropoiesis stimulating agents (ESAs)) administrerades för att uppnå en hemoglobinhalt över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visat signifikanta fördelar som kan hänföras till administrering av epoetiner när hemoglobinkoncentrationer ökar bortom den nivå som krävs för att kontrollera symtom på anemi och för att undvika blodtransfusion.
9 Hypertension De flesta patienter med kronisk njursvikt har hypertension i anamnesen.
Patienter som behandlas med Dynepo kan därför få ökat blodtryck eller en försämring av existerande hypertension.
Därför skall patienter som behandlas med Dynepo följas noggrant och blodtrycket kontrolleras väl.
Blodtrycket skall kontrolleras innan och under behandling för att undvika akuta komplikationer såsom hypertensiv encefalopati och relaterade komplikationer (krampanfall, stroke).
Om dessa reaktioner inträffar kräver de omedelbar läkarhjälp och intensivvård.
Särskild uppmärksamhet skall ges plötslig, skarp
g migränliknande huvudvärk som är en eventuell varningssignal.
in Ökning av blodtrycket kan kräva behandling med antihypertensiva läkemedel.
Dessutom bör en minskning av dosen Dynepo övervägas.
Om blodtrycket förblir högt, kan ett tillfälligt avbrytande av
jn behandlingen krävas.
När hypertensionen är under kontroll med en mer intensiv behandling kan behandling med Dynepo
äl åter påbörjas med en reducerad dos.
Detta är den
f vanligaste orsaken till ett icke fullständigt svar på erytropoetin- behandlingen.
Därför skall patientens
ör järndepå, inkluderande transferrinmättnad och serumferritin, utvärderas innan och under behandling.
Om transferrinmättnaden
tf faller under 20%, eller om ferritin faller under 100 ng/ ml, skall järn ges.
än som stödjer erytropoesen stimulerad av Dynepo. dk Anemi hos epoetin- resistenta eller hyporesponsiva patienter som inte svarar på 20 000 IU/ vecka ska undersökas samt remitteras till hematolog. go
Hos patienter utan järnbrist med otillräckligt svar på Dynepo- behandling skall följande förhållanden utredas och behandlas, om lämpligt: re
Ockult blodförlust • Hyperparathyroidism/ osteitis fibrosa cystica • Aluminiumförgiftning lä
• Hemoglobinopati såsom thalassemi eller sicklecellsanemi • Vitaminbrist, såsom folsyra - eller vitamin B12- brist • e
Maligna sjukdomar inklusive multipelt myelom och myelodysplastiskt syndrom in
• Malnutrition. • är
Laboratoriekontroll Det rekommenderas att en blodstatus/ differentialräkning görs regelbundet. t le
Hemoglobinnivån skall bestämmas en gång i veckan tills dess att den stabiliserats inom det föreslagna ed
intervallet och underhållningsdosen fastställts.
Hemoglobinnivån skall m
därefter kontrolleras med regelbundna intervall. ke
Serumprover av kreatinin och kalium skall kontrolleras regelbundet under behandling med Dynepo.
Lä
Övrigt Trots att det inte har observerats med Dynepo men då anafylaktiska reaktioner kan inträffa med erytropoetin rekommenderas att den första dosen administreras under medicinsk övervakning.
Användning av Dynepo hos nefrosklerotiska patienter som ännu inte genomgår dialys skall bestämmas individuellt eftersom en påskyndning av progressen av njursvikt inte säkert kan uteslutas.
10 Under hemodialys kan patienter behandlade med Dynepo kräva ökad antikoagulationsbehandling för att förhindra trombosbildning i den arteriovenösa shunten.
Felanvändning av epoetin på friska personer kan leda till överdriven ökning av hemoglobin och hematokrit.
Detta kan leda till livshotande kardiovaskulära komplikationer.
4. 5
Interaktioner med andra läkemedel och övriga interaktioner
g Inga interaktionsstudier har utförts.
in Inga interaktioner har rapporterats under behandling med Dynepo i samband med kliniska studier.
Graviditet och amning
äl Graviditet:
Risken för
s människa är okänd.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Vid användning under
ör graviditet bör samtidig järnsubstitution till modern övervägas.
f Amning:
Det är okänt om Dynepo utsöndras i modersmjölk.
Då många substanser utsöndras i
ör modersmjölk ska försiktighet iakttas när Dynepo ges till ammande mödrar.
Effekter på förmågan att framföra fordon och använda maskiner
än Dynepo har inga eller obetydliga effekter på förmågan att framföra fordon och använda maskiner. dk
Biverkningar
Ungefär 10% av patienterna kan förväntas uppleva biverkningar.
De mest vanliga är hypertoni, accessrelaterad trombos och huvudvärk.
mellan 10 och 12 g/ dl. ng
Biverkningarna som upplevdes under behandling med Dynepo ordnas efter frekvens i tabellen nedan.
Biverkningarna presenteras inom varje frekvensgrupp efter fallande allvarlighetsgrad. lä
e
Vanlig
Mindre vanlig
Sällsynt
in
t
(> 1/ 100, < 1/ 10)
(> 1/ 1, 000, < 1/ 100)
(> 1/ 10, 000, < 1/ 1000)
Blodet och lymfsystemet:
Polycytemi
Trombocytos är
Centrala och perifera nervsystemet: t le
Huvudvärk
Konvulsioner
ed
Blodkärl:
Hypertoni
m
Magtarmkanalen:
Diarré
Illamående ke
Hud och subkutan vävnad:
Pruritus
Lä
Allmänna symptom
Accessrelaterad
Smärta
och/ eller symtom vid
trombos
Reaktion vid
administreringsstället:
injektionsstället (t. ex. smärta, blödning) influensaliknande syndrom
Förhöjda serumvärden av kreatinin och kalium har observerats (se avsnitt 4. 4).
11
4. 9
Överdosering
Den maximala dosen epoetin delta som säkert kan administreras i enstaka eller multipla doser har inte fastställts.
Behandling kan resultera i polycytemi om hemoglobin/ hematokrit inte följs noggrant och dosen justeras.
Epoetin delta
in kan sedan återinsättas med en lägre dos (se avsnitt 4. 2).
jn Om allvarlig polycytemi inträffar, kan konventionella metoder (flebotomi) vara nödvändiga för att minska hemoglobinnivåerna.
5.
FARMAKOLOGISKA EGENSKAPER
f
5. 1
Farmakodynamiska egenskaper
ör Farmakoterapeutisk grupp:
Medel vid anemier, ATC- kod:
B03XA.
tf Erytropoetin är ett glykoprotein som stimulerar bildning av erytrocyter från prekursorer från
Det fungerar som mitos- stimulerande faktor och differentieringshormon. dk Den biologiska effekten av erytropoetin har visats vid intravenös och subkutan administrering i flera djurmodeller in vivo (råtta och hund).
Vid administration av epoetin delta ökar antalet erytrocyter, go Hb- värden och retikulocytantal liksom 59Fe- inkorporeringshastigheten.
neutraliserande antikroppar mot epoetin delta hos människa. ng
När administrationen stoppas, återvänder de erytropoetiska parametrarna till basnivån inom återhämtningsperioden på 1- 3 månader.
Subkutan administration resulterar i ett mönster av lä
erytropoetisk stimulering liknande det vid intravenös administration. e
Patienter med cancer t
Dynepo är inte indicerat för behandling av anemi i samband med cancer in
Erytropoetin - är
receptorer kan uttryckas på ytan av flera olika typer av tumörceller. t
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier med epoetin alfa, le
beta och darbepoetin alfa där 2 833 patienter deltog, av vilka fyra var dubbelblinda, placebo - ed
kontrollerade studier och en var en öppen studie.
I två studier var målkoncentrationerna för hemoglobin > 13 g/ dl; i de m
återstående tre studierna var de 12- 14 g/ dl.
I de ke
fyra placebokontrollerade studierna låg riskkvoten för total överlevnad mellan 1, 25 och 2, 47 till förmån för kontroller.
Dessa studier har visat en konsekvent, oförklarad, statistiskt signifikant Lä
överskottsmortalitet hos patienter med anemi i samband med olika vanliga cancrar och som har fått rekombinant humant erytropoetin jämfört med kontroller.
Totalt överlevnadsutfall i prövningarna kan inte tillfredsställande förklaras med skillnader i förekomst av trombos och relaterade komplikationer mellan de som fått rekombinant humant erytropoetin och de i kontrollgruppen.
En systematisk granskning av mer än 9 000 cancerpatienter som deltog i 57 kliniska prövningar, har också utförts.
Metaanalys av total överlevnadsdata gav en uppskattad riskkvot på 1, 08 till förmån för kontroller (95% KI:
0, 99; 1, 18; 42 prövningar och 8 167 patienter).
En ökad, relativ risk för
12 tromboemboliska händelser (RR 1, 67; 95% KI:
1, 35; 2, 06; 35 prövningar och 6 769 patienter) observerades hos patienter behandlade med rekombinant humant erytropoetin.
Det finns därmed konsekventa belägg för att en avsevärd fara föreligger för patienter med cancer som behandlas med rekombinant humant erytropoetin.
Det är oklart i vilken utsträckning resultatet är av betydelse för administrering av rekombinant humant erytropoetin till patienter med cancer, behandlade med kemoterapi för att uppnå hemoglobinkoncentrationer lägre än 13 g/ dl, eftersom få patienter med dessa egenskaper ingick i granskade data.
Det är oklart i
g vilken utsträckning resultatet som observerades i ovannämnda kliniska prövningar gäller denna
in patientgrupp, särskilt med tanke på att doserna som administreras vid njurindikationen är lägre än vid cancerindikationen.
jn
Farmakokinetiska egenskaper
äl s Farmakokinetiken för erytropoetin efter administration av epoetin delta har studerats hos både friska
Halveringstiden varierar från 4, 7 till
f 13, 2 timmar hos patienter.
Mätbara
ör koncentrationer av erytropoetin bibehålls i serum i åtminstone 24 timmar efter doser från cirka 50 IU/ kg till 300 IU/ kg.
Exponering av erytropoetin efter administration av epoetin delta ökar
tf proportionerligt hos patienter som fått intravenösa doser om 50 IU/ kg till 300 IU/ kg.
Ingen ackumulering av epoetin delta observerades efter upprepad intravenös administration tre gånger i
än veckan. dk Peak serumkoncentrationerna för subkutant administrerat epoetin delta inträffar mellan 8 och 36 timmar efter injektion.
Halveringstiden för subkutant administrerat epoetin delta är förlängd jämfört go med intravenös administration och varierar mellan 27 till 33 timmar hos patienter.
Biotillgängligheten för subkutant administrerat epoetin delta ligger mellan 26% och 36%. re
Prekliniska säkerhetsuppgifter ng
Djurstudier som utfördes både med Dynepo och erytropoetin alfa på dräktiga råttor och kaniner visade inte någon teratogen effekt, men indikerade klassrelaterade reversibla effekter på tillväxt och lä
hematopoes hos avkomman.
Effekterna i icke- kliniska studier observerades endast vid exponeringar som ansågs vara tillräckligt e
mycket högre än den maximala humana exponeringen, vilket indikerar föga relevans för klinisk t
6. 1 ed
Förteckning över hjälpämnen le
Natriumdivätefosfatmonohydrat Dinatriumfosfatheptahydrat m
Polysorbat 20 Natriumklorid ke
Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
Hållbarhet
2 år
Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 C– 8 C).
Får ej frysas.
Förvara sprutorna i ytterkartongenför att skydda mot ljus.
Oöppnade förfyllda sprutor kan förvaras utanför kylskåp men vid högst 25°C under maximalt 5 dagar.
Den reviderade utgångsdagen för förvaring vid högst 25°C får inte överskrida utgångsdagen som angetts i enlighet med hållbarheten på 24 månader.
6. 5
Förpackningstyp och innehåll
jn Förfylld typ 1 glasspruta med bromobutylgummipropp, 27 G (gauge) nål av rostfritt stål med hårt kanylskydd av naturgummi och polystyren, polystyrenkolvstav och kanylsäkerhetsskydd..
äl Förpackningar om 6 förfyllda sprutor finns tillgängliga.
6. 6
Särskilda anvisningar för destruktion och övrig hantering.
f Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
ör Vid subkutan administrering skall injektionsstället ändras från gång till gång.
tf än Kontrollera den förfyllda sprutan före användning.
Använd inte Dynepo, om lösningen inte är klar, färglös och vattenliknande, eller om den innehåller synliga fasta partiklar.
Längre
kraftig skakning kan denaturera den aktiva substansen.
Sprutan är förmonterad med ett kanylsäkerhetsskydd för att förhindra kanylstickskador.
Detta påverkar go inte sprutans normala funktion och sprutan kan roteras i apparaten.
Administrera erfoderlig dos.
När injektionen har administrerats kommer kanylsäkerhetsskyddet att skydda kanylen när kolven släpps.
Låt sprutan förflytta sig uppåt tills hela kanylen är skyddad. re ng
7.
INNEHAVARE AV GODKÄNNANDE
Shire Pharmaceutical Contracts Ltd Hampshire International Business Park e
Chineham, Basingstoke t in
Hampshire RG24 8EP Storbritannien är
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING t le
EU/ 1/ 02/ 211/ 011 ed m
ke
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
18 mars 2007 Lä
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Utförlig information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
14
1.
LÄKEMEDLETS NAMN
Dynepo 8 000 IU/ 0, 4 ml, injektionsvätska, lösning i förfylld spruta.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Förfylld spruta innehållande 8 000 IU per 0, 4 ml dos (20 000 IU/ ml) av den aktiva substansen epoetin
Epoetin delta framställs i humana celler (HT- 1080) med genaktiveringsteknik.
in För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
äl s Injektionsvätska, lösning i förfylld spruta.
ör Klar, färglös och vattenliknande.
4. 1
Terapeutiska indikationer
än Dynepo är indicerat för behandling av symtomatisk anemi associerad med kronisk njursvikt hos vuxna dk patienter.
Det kan användas för patienter som genomgår dialys samt för patienter som inte genomgår dialys. go
4. 2
Dosering och administreringssätt
Behandling med Dynepo skall påbörjas av läkare med erfarenhet av behandling av anemi associerad ng
med kronisk njursvikt..
Doseringen av Dynepo måste justeras individuellt för att bibehålla hemoglobinnivån inom intervallet lä
En läkarbedömning t
av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
Dynepo ska administreras in
antingen subkutant eller intravenöst för att öka hemoglobinhalten till högst 12 g/ dl (7, 5 mmol/ l).
Subkutan användning är att föredra till patienter som inte får hemodialys för att undvika att sticka hål är
På grund av intrapatientvariabilitet kan individuella hemoglobinvärden för en patient tillfälligt över - le
Hemoglobinvariabilitet bör åtgärdas med dos - ed
En hemoglobinnivå som förblir över 12 g/ dl (7, 5 mmol/ l) ska undvikas.
Riktlinjer för m
lämplig dosjustering när hemoglobinvärden överskridande 12 g/ dl (7, 5 mmol/ l) observeras, beskrivs nedan (se avsnittet Dosanpassning nedan). ke
Om detta Lä
inträffar ska lämplig dosjustering göras enligt medföljande information.
Patienter bör övervakas noggrant för att säkerställa att den lägsta godkända dosen av Dynepo används för att ge fullgod kontroll av symtom på anemi.
50 IU/ kg två gånger i veckan vid subkutan administrering.
15 Under de tre första månaderna efter påbörjad peritoneal dialys inträffar ofta en ökning av hemoglobin.
Innan justering av dosen görs skall det gå tillräckligt lång tid för att bestämma patientens svar på en dos av Dynepo.
På grund av tiden som krävs för erytropoes, kan ett intervall om cirka 4 veckor gå mellan dosjustering (initiering, ökning, minskning eller avslutande) och en signifikant ändring av hemoglobin.
g det inte är kliniskt indicerat.
in Dosen ska minskas med 25- 50% eller tillfälligt sättas ut och sedan återinsättas med en lägre dos om:
jn
- -
hemoglobinnivån når ≥ 12 g/ dl, eller ökningstakten av hemoglobinnivån än större än 2 g/ dl under en period av 4 veckor.
äl s Dosen ska ökas med 25- 50% om:
ör
- -
hemoglobinnivån ligger under < 10 g/ dl och ökningstakten av hemoglobinnivån är mindre än 0, 7 g/ dl under en period av 4 veckor.
f ör Administrering Dynepo kan administreras intravenöst eller subkutant.
tf efter utbildning av hälsovårdspersonal.
än Den veckodos som behövs av Dynepo är lägre när Dynepo administreras subkutant jämfört med om
det administreras intravenöst.
dk
För subkutana injektioner bör kanylens hela längd föras in vinkelrätt i ett hudveck som hålls mellan go tumme och pekfinger, hudvecket bör hållas under hela injektionen.
Kassera sprutan efter användning. re ng
Särskilda populationer Dynepo är inte indicerat för hanteringen av anemi i samband med cancer. lä
Ingen dosjustering är nödvändig för äldre patienter.
total hemoglobinkoncentration mellan 7 och 9 g/ dl. t
Erfarenhet hos barn är begränsad. in
På grund av begränsad erfarenhet har inte effekt och säkerhet för Dynepo utvärderats hos patienter med försämrad leverfunktion. är
Kontraindikationer t le
Överkänslighet mot den aktiva substansen eller mot något hjälpämne. ed
Okontrollerad hypertension. m
Varningar och försiktighet
Lä
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga kardiovaskulära händelser när erytropoesstimulerande ämnen (erythropoiesis stimulating agents (ESAs)) administrerades för att uppnå en hemoglobinhalt över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visat signifikanta fördelar som kan hänföras till administrering av epoetiner när hemoglobinkoncentrationer ökar bortom den nivå som krävs för att kontrollera symtom på anemi och för att undvika blodtransfusion.
16 Hypertension De flesta patienter med kronisk njursvikt har hypertension i anamnesen.
Patienter som behandlas med Dynepo kan därför få ökat blodtryck eller en försämring av existerande hypertension.
Därför skall patienter som behandlas med Dynepo följas noggrant och blodtrycket kontrolleras väl.
Blodtrycket skall kontrolleras innan och under behandling för att undvika akuta komplikationer såsom hypertensiv encefalopati och relaterade komplikationer (krampanfall, stroke).
Om dessa reaktioner inträffar kräver de omedelbar läkarhjälp och intensivvård.
Särskild uppmärksamhet skall ges plötslig, skarp
g migränliknande huvudvärk som är en eventuell varningssignal.
in Ökning av blodtrycket kan kräva behandling med antihypertensiva läkemedel.
Dessutom bör en minskning av dosen Dynepo övervägas.
Om blodtrycket förblir högt, kan ett tillfälligt avbrytande av
jn behandlingen krävas.
När hypertensionen är under kontroll med en mer intensiv behandling kan behandling med Dynepo
äl åter påbörjas med en reducerad dos.
Detta är den
f vanligaste orsaken till ett icke fullständigt svar på erytropoetin- behandlingen.
Därför skall patientens
ör järndepå, inkluderande transferrinmättnad och serumferritin, utvärderas innan och under behandling.
Om transferrinmättnaden
tf faller under 20%, eller om ferritin faller under 100 ng/ ml, skall järn ges.
än som stödjer erytropoesen stimulerad av Dynepo. dk Anemi hos epoetin- resistenta eller hyporesponsiva patienter som inte svarar på 20 000 IU/ vecka ska undersökas samt remitteras till hematolog. go
Hos patienter utan järnbrist med otillräckligt svar på Dynepo- behandling skall följande förhållanden utredas och behandlas, om lämpligt: re
Ockult blodförlust • Hyperparathyroidism/ osteitis fibrosa cystica • Aluminiumförgiftning lä
• Hemoglobinopati såsom thalassemi eller sicklecellsanemi • Vitaminbrist, såsom folsyra - eller vitamin B12- brist • e
Maligna sjukdomar inklusive multipelt myelom och myelodysplastiskt syndrom in
• Malnutrition. • är
Laboratoriekontroll Det rekommenderas att en blodstatus/ differentialräkning görs regelbundet. t le
Hemoglobinnivån skall bestämmas en gång i veckan tills dess att den stabiliserats inom det föreslagna ed
intervallet och underhållningsdosen fastställts.
Hemoglobinnivån skall m
därefter kontrolleras med regelbundna intervall. ke
Lä
Övrigt Trots att det inte har observerats med Dynepo men då anafylaktiska reaktioner kan inträffa med erytropoetin rekommenderas att den första dosen administreras under medicinsk övervakning.
Användning av Dynepo hos nefrosklerotiska patienter som ännu inte genomgår dialys skall bestämmas individuellt eftersom en påskyndning av progressen av njursvikt inte säkert kan uteslutas.
17 Under hemodialys kan patienter behandlade med Dynepo kräva ökad antikoagulationsbehandling för att förhindra trombosbildning i den arteriovenösa shunten.
Felanvändning av epoetin på friska personer kan leda till överdriven ökning av hemoglobin och hematokrit.
Detta kan leda till livshotande kardiovaskulära komplikationer.
4. 5
Interaktioner med andra läkemedel och övriga interaktioner
g Inga interaktionsstudier har utförts.
in Inga interaktioner har rapporterats under behandling med Dynepo i samband med kliniska studier.
4. 6
Graviditet och amning
äl Graviditet:
Risken för
Förskrivning till gravida kvinnor skall ske med försiktighet.
Vid användning under
ör graviditet bör samtidig järnsubstitution till modern övervägas.
f Amning:
Det är okänt om Dynepo utsöndras i modersmjölk.
Då många substanser utsöndras i
ör modersmjölk ska försiktighet iakttas när Dynepo ges till ammande mödrar.
Effekter på förmågan att framföra fordon och använda maskiner
än Dynepo har inga eller obetydliga effekter på förmågan att framföra fordon och använda maskiner. dk
Biverkningar
Ungefär 10% av patienterna kan förväntas uppleva biverkningar.
De mest vanliga är hypertoni, accessrelaterad trombos och huvudvärk.
mellan 10 och 12 g/ dl. ng
Biverkningarna som upplevdes under behandling med Dynepo ordnas efter frekvens i tabellen nedan.
Biverkningarna presenteras inom varje frekvensgrupp efter fallande allvarlighetsgrad. lä
e
Vanlig
Mindre vanlig
Sällsynt
in
t
(> 1/ 100, < 1/ 10)
(> 1/ 1, 000, < 1/ 100)
(> 1/ 10, 000, < 1/ 1000)
Blodet och lymfsystemet:
Polycytemi
Trombocytos är
Centrala och perifera nervsystemet: t le
Huvudvärk
Konvulsioner
ed
Blodkärl:
Hypertoni
m
Magtarmkanalen:
Diarré
Illamående ke
Hud och subkutan vävnad:
Pruritus
Lä
Allmänna symptom
Accessrelaterad
Smärta
och/ eller symtom vid
trombos
Reaktion vid
administreringsstället:
injektionsstället (t. ex. smärta, blödning) influensaliknande syndrom
Förhöjda serumvärden av kreatinin och kalium har observerats (se avsnitt 4. 4).
Överdosering
Den maximala dosen epoetin delta som säkert kan administreras i enstaka eller multipla doser har inte fastställts.
Om det föreslagna målintervallet överskrids skall behandling med epoetin delta tillfälligt
g avbrytas tills dess att hemoglobin/ hematokrit återgår till det föreslagna målintervallet.
Epoetin delta
in kan sedan återinsättas med en lägre dos (se avsnitt 4. 2).
jn Om allvarlig polycytemi inträffar, kan konventionella metoder (flebotomi) vara nödvändiga för att minska hemoglobinnivåerna.
5. 1
Farmakodynamiska egenskaper
ör Farmakoterapeutisk grupp:
Medel vid anemier, ATC- kod:
B03XA.
tf Erytropoetin är ett glykoprotein som stimulerar bildning av erytrocyter från prekursorer från
Det fungerar som mitos- stimulerande faktor och differentieringshormon. dk Den biologiska effekten av erytropoetin har visats vid intravenös och subkutan administrering i flera djurmodeller in vivo (råtta och hund).
Vid administration av epoetin delta ökar antalet erytrocyter, go Hb- värden och retikulocytantal liksom 59Fe- inkorporeringshastigheten.
neutraliserande antikroppar mot epoetin delta hos människa. ng
När administrationen stoppas, återvänder de erytropoetiska parametrarna till basnivån inom återhämtningsperioden på 1- 3 månader.
Subkutan administration resulterar i ett mönster av lä
erytropoetisk stimulering liknande det vid intravenös administration. e
Patienter med cancer t
Dynepo är inte indicerat för behandling av anemi i samband med cancer in
Erytropoetin - är
receptorer kan uttryckas på ytan av flera olika typer av tumörceller. t
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier med epoetin alfa, le
beta och darbepoetin alfa där 2 833 patienter deltog, av vilka fyra var dubbelblinda, placebo - ed
kontrollerade studier och en var en öppen studie.
I två studier var målkoncentrationerna för hemoglobin > 13 g/ dl; i de m
återstående tre studierna var de 12- 14 g/ dl.
I de ke
fyra placebokontrollerade studierna låg riskkvoten för total överlevnad mellan 1, 25 och 2, 47 till förmån för kontroller.
Dessa studier har visat en konsekvent, oförklarad, statistiskt signifikant Lä
överskottsmortalitet hos patienter med anemi i samband med olika vanliga cancrar och som har fått rekombinant humant erytropoetin jämfört med kontroller.
Totalt överlevnadsutfall i prövningarna kan inte tillfredsställande förklaras med skillnader i förekomst av trombos och relaterade komplikationer mellan de som fått rekombinant humant erytropoetin och de i kontrollgruppen.
En systematisk granskning av mer än 9 000 cancerpatienter som deltog i 57 kliniska prövningar, har också utförts.
Metaanalys av total överlevnadsdata gav en uppskattad riskkvot på 1, 08 till förmån för kontroller (95% KI:
0, 99; 1, 18; 42 prövningar och 8 167 patienter).
En ökad, relativ risk för
19 tromboemboliska händelser (RR 1, 67; 95% KI:
1, 35; 2, 06; 35 prövningar och 6 769 patienter) observerades hos patienter behandlade med rekombinant humant erytropoetin.
Det finns därmed konsekventa belägg för att en avsevärd fara föreligger för patienter med cancer som behandlas med rekombinant humant erytropoetin.
Det är oklart i vilken utsträckning resultatet är av betydelse för administrering av rekombinant humant erytropoetin till patienter med cancer, behandlade med kemoterapi för att uppnå hemoglobinkoncentrationer lägre än 13 g/ dl, eftersom få patienter med dessa egenskaper ingick i granskade data.
Det är oklart i
g vilken utsträckning resultatet som observerades i ovannämnda kliniska prövningar gäller denna
in patientgrupp, särskilt med tanke på att doserna som administreras vid njurindikationen är lägre än vid cancerindikationen.
jn
Farmakokinetiska egenskaper
äl s Farmakokinetiken för erytropoetin efter administration av epoetin delta har studerats hos både friska
Halveringstiden varierar från 4, 7 till
f 13, 2 timmar hos patienter.
Mätbara
ör koncentrationer av erytropoetin bibehålls i serum i åtminstone 24 timmar efter doser från cirka 50 IU/ kg till 300 IU/ kg.
Exponering av erytropoetin efter administration av epoetin delta ökar
tf proportionerligt hos patienter som fått intravenösa doser om 50 IU/ kg till 300 IU/ kg.
Ingen ackumulering av epoetin delta observerades efter upprepad intravenös administration tre gånger i
än veckan. dk Peak serumkoncentrationerna för subkutant administrerat epoetin delta inträffar mellan 8 och 36 timmar efter injektion.
Halveringstiden för subkutant administrerat epoetin delta är förlängd jämfört go med intravenös administration och varierar mellan 27 till 33 timmar hos patienter.
Biotillgängligheten för subkutant administrerat epoetin delta ligger mellan 26% och 36%. re
Prekliniska säkerhetsuppgifter ng
Djurstudier som utfördes både med Dynepo och erytropoetin alfa på dräktiga råttor och kaniner visade inte någon teratogen effekt, men indikerade klassrelaterade reversibla effekter på tillväxt och lä
hematopoes hos avkomman.
Effekterna i icke- kliniska studier observerades endast vid exponeringar som ansågs vara tillräckligt e
mycket högre än den maximala humana exponeringen, vilket indikerar föga relevans för klinisk t
6. 1 ed
Förteckning över hjälpämnen le
Natriumdivätefosfatmonohydrat Dinatriumfosfatheptahydrat m
Polysorbat 20 Natriumklorid ke
Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
Hållbarhet
2 år
Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 C– 8 C).
Får ej frysas.
Förvara sprutorna i ytterkartongenför att skydda mot ljus.
Oöppnade förfyllda sprutor kan förvaras utanför kylskåp men vid högst 25°C under maximalt 5 dagar.
Den reviderade utgångsdagen för förvaring vid högst 25°C får inte överskrida utgångsdagen som angetts i enlighet med hållbarheten på 24 månader.
6. 5
Förpackningstyp och innehåll
jn Förfylld typ 1 glasspruta med bromobutylgummipropp, 27 G (gauge) nål av rostfritt stål med hårt kanylskydd av naturgummi och polystyren, polystyrenkolvstav och kanylsäkerhetsskydd..
äl Förpackningar om 6 förfyllda sprutor finns tillgängliga.
6. 6
Särskilda anvisningar för destruktion och övrig hantering.
f Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
ör Vid subkutan administrering skall injektionsstället ändras från gång till gång.
tf än Kontrollera den förfyllda sprutan före användning.
Använd inte Dynepo, om lösningen inte är klar, färglös och vattenliknande, eller om den innehåller synliga fasta partiklar.
Längre
kraftig skakning kan denaturera den aktiva substansen.
Sprutan är förmonterad med ett kanylsäkerhetsskydd för att förhindra kanylstickskador.
Detta påverkar go inte sprutans normala funktion och sprutan kan roteras i apparaten.
Administrera erfoderlig dos.
När injektionen har administrerats kommer kanylsäkerhetsskyddet att skydda kanylen när kolven släpps.
Låt sprutan förflytta sig uppåt tills hela kanylen är skyddad. re ng
7.
INNEHAVARE AV GODKÄNNANDE
Shire Pharmaceutical Contracts Ltd Hampshire International Business Park e
Chineham, Basingstoke t in
Hampshire RG24 8EP Storbritannien är
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING t le
EU/ 1/ 02/ 211/ 012 ed m
ke
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
18 mars 2007 Lä
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Utförlig information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
21
1.
LÄKEMEDLETS NAMN
Dynepo 10 000 IU/ 0, 5 ml, injektionsvätska, lösning i förfylld spruta.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Förfylld spruta innehållande 10 000 IU per 0, 5 ml dos (20 000 IU/ ml) av den aktiva substansen delta.
g Epoetin delta framställs i humana celler (HT- 1080) med genaktiveringsteknik.
in För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
äl s Injektionsvätska, lösning i förfylld spruta.
ör Klar, färglös och vattenliknande.
4. 1
Terapeutiska indikationer
än Dynepo är indicerat för behandling av symtomatisk anemi associerad med kronisk njursvikt hos vuxna dk patienter.
Det kan användas för patienter som genomgår dialys samt för patienter som inte genomgår dialys. go
4. 2
Dosering och administreringssätt
Behandling med Dynepo skall påbörjas av läkare med erfarenhet av behandling av anemi associerad ng
med kronisk njursvikt..
Doseringen av Dynepo måste justeras individuellt för att bibehålla hemoglobinnivån inom intervallet lä
En läkarbedömning t
av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
Dynepo ska administreras in
antingen subkutant eller intravenöst för att öka hemoglobinhalten till högst 12 g/ dl (7, 5 mmol/ l).
Subkutan användning är att föredra till patienter som inte får hemodialys för att undvika att sticka hål är
På grund av intrapatientvariabilitet kan individuella hemoglobinvärden för en patient tillfälligt över - le
Hemoglobinvariabilitet bör åtgärdas med dos - ed
En hemoglobinnivå som förblir över 12 g/ dl (7, 5 mmol/ l) ska undvikas.
Riktlinjer för m
lämplig dosjustering när hemoglobinvärden överskridande 12 g/ dl (7, 5 mmol/ l) observeras, beskrivs nedan (se avsnittet Dosanpassning nedan). ke
Om detta Lä
inträffar ska lämplig dosjustering göras enligt medföljande information.
Patienter bör övervakas noggrant för att säkerställa att den lägsta godkända dosen av Dynepo används för att ge fullgod kontroll av symtom på anemi.
50 IU/ kg två gånger i veckan vid subkutan administrering.
22 Under de tre första månaderna efter påbörjad peritoneal dialys inträffar ofta en ökning av hemoglobin.
Innan justering av dosen görs skall det gå tillräckligt lång tid för att bestämma patientens svar på en dos av Dynepo.
På grund av tiden som krävs för erytropoes, kan ett intervall om cirka 4 veckor gå mellan dosjustering (initiering, ökning, minskning eller avslutande) och en signifikant ändring av hemoglobin.
g det inte är kliniskt indicerat.
in Dosen ska minskas med 25- 50% eller tillfälligt sättas ut och sedan återinsättas med en lägre dos om:
jn
- -
hemoglobinnivån når ≥ 12 g/ dl, eller ökningstakten av hemoglobinnivån än större än 2 g/ dl under en period av 4 veckor.
äl s Dosen ska ökas med 25- 50% om:
ör
- -
hemoglobinnivån ligger under < 10 g/ dl och ökningstakten av hemoglobinnivån är mindre än 0, 7 g/ dl under en period av 4 veckor.
f ör Administrering Dynepo kan administreras intravenöst eller subkutant.
tf efter utbildning av hälsovårdspersonal.
än Den veckodos som behövs av Dynepo är lägre när Dynepo administreras subkutant jämfört med om
det administreras intravenöst.
För subkutana injektioner bör kanylens hela längd föras in vinkelrätt i ett hudveck som hålls mellan go tumme och pekfinger, hudvecket bör hållas under hela injektionen.
Kassera sprutan efter användning. re
Särskilda populationer ng
Dynepo är inte indicerat för hanteringen av anemi i samband med cancer. lä
Ingen dosjustering är nödvändig för äldre patienter.
total hemoglobinkoncentration mellan 7 och 9 g/ dl. t
Erfarenhet hos barn är begränsad. in
På grund av begränsad erfarenhet har inte effekt och säkerhet för Dynepo utvärderats hos patienter med försämrad leverfunktion. är
Kontraindikationer t le
Överkänslighet mot den aktiva substansen eller mot något hjälpämne. ed
Okontrollerad hypertension. m
Varningar och försiktighet
Lä
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga kardiovaskulära händelser när erytropoesstimulerande ämnen (erythropoiesis stimulating agents (ESAs)) administrerades för att uppnå en hemoglobinhalt över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visat signifikanta fördelar som kan hänföras till administrering av epoetiner när hemoglobinkoncentrationer ökar bortom den nivå som krävs för att kontrollera symtom på anemi och för att undvika blodtransfusion.
23 Hypertension De flesta patienter med kronisk njursvikt har hypertension i anamnesen.
Patienter som behandlas med Dynepo kan därför få ökat blodtryck eller en försämring av existerande hypertension.
Därför skall patienter som behandlas med Dynepo följas noggrant och blodtrycket kontrolleras väl.
Blodtrycket skall kontrolleras innan och under behandling för att undvika akuta komplikationer såsom hypertensiv encefalopati och relaterade komplikationer (krampanfall, stroke).
Om dessa reaktioner inträffar kräver de omedelbar läkarhjälp och intensivvård.
Särskild uppmärksamhet skall ges plötslig, skarp
g migränliknande huvudvärk som är en eventuell varningssignal.
in Ökning av blodtrycket kan kräva behandling med antihypertensiva läkemedel.
Dessutom bör en minskning av dosen Dynepo övervägas.
Om blodtrycket förblir högt, kan ett tillfälligt avbrytande av
jn behandlingen krävas.
När hypertensionen är under kontroll med en mer intensiv behandling kan behandling med Dynepo
äl åter påbörjas med en reducerad dos.
Detta är den
f vanligaste orsaken till ett icke fullständigt svar på erytropoetin- behandlingen.
Därför skall patientens
ör järndepå, inkluderande transferrinmättnad och serumferritin, utvärderas innan och under behandling.
Om transferrinmättnaden
tf faller under 20%, eller om ferritin faller under 100 ng/ ml, skall järn ges.
än som stödjer erytropoesen stimulerad av Dynepo. dk Anemi hos epoetin- resistenta eller hyporesponsiva patienter som inte svarar på 20 000 IU/ vecka ska undersökas samt remitteras till hematolog. go
Hos patienter utan järnbrist med otillräckligt svar på Dynepo- behandling skall följande förhållanden utredas och behandlas, om lämpligt: re
Ockult blodförlust • Hyperparathyroidism/ osteitis fibrosa cystica • Aluminiumförgiftning lä
• Hemoglobinopati såsom thalassemi eller sicklecellsanemi • Vitaminbrist, såsom folsyra - eller vitamin B12- brist • e
Maligna sjukdomar inklusive multipelt myelom och myelodysplastiskt syndrom in
• Malnutrition. • är
Laboratoriekontroll Det rekommenderas att en blodstatus/ differentialräkning görs regelbundet. t le
Hemoglobinnivån skall bestämmas en gång i veckan tills dess att den stabiliserats inom det föreslagna ed
intervallet och underhållningsdosen fastställts.
Hemoglobinnivån skall m
därefter kontrolleras med regelbundna intervall. ke
Lä
Övrigt Trots att det inte har observerats med Dynepo men då anafylaktiska reaktioner kan inträffa med erytropoetin rekommenderas att den första dosen administreras under medicinsk övervakning.
Användning av Dynepo hos nefrosklerotiska patienter som ännu inte genomgår dialys skall bestämmas individuellt eftersom en påskyndning av progressen av njursvikt inte säkert kan uteslutas.
24 Under hemodialys kan patienter behandlade med Dynepo kräva ökad antikoagulationsbehandling för att förhindra trombosbildning i den arteriovenösa shunten.
Felanvändning av epoetin på friska personer kan leda till överdriven ökning av hemoglobin och hematokrit.
Detta kan leda till livshotande kardiovaskulära komplikationer.
4. 5
Interaktioner med andra läkemedel och övriga interaktioner
g Inga interaktionsstudier har utförts.
in Inga interaktioner har rapporterats under behandling med Dynepo i samband med kliniska studier.
4. 6
Graviditet och amning
äl Graviditet:
Risken för
Förskrivning till gravida kvinnor skall ske med försiktighet.
Vid användning under
ör graviditet bör samtidig järnsubstitution till modern övervägas.
f Amning:
Det är okänt om Dynepo utsöndras i modersmjölk.
Då många substanser utsöndras i
ör modersmjölk ska försiktighet iakttas när Dynepo ges till ammande mödrar.
Effekter på förmågan att framföra fordon och använda maskiner
än Dynepo har inga eller obetydliga effekter på förmågan att framföra fordon och använda maskiner. dk
Biverkningar
Ungefär 10% av patienterna kan förväntas uppleva biverkningar.
De mest vanliga är hypertoni, accessrelaterad trombos och huvudvärk.
mellan 10 och 12 g/ dl. ng
Biverkningarna som upplevdes under behandling med Dynepo ordnas efter frekvens i tabellen nedan.
Biverkningarna presenteras inom varje frekvensgrupp efter fallande allvarlighetsgrad. lä
e
Vanlig
Mindre vanlig
Sällsynt
in
t
(> 1/ 100, < 1/ 10)
(> 1/ 1, 000, < 1/ 100)
(> 1/ 10, 000, < 1/ 1000)
Blodet och lymfsystemet:
Polycytemi
Trombocytos är
Centrala och perifera nervsystemet: t le
Huvudvärk
Konvulsioner
ed
Blodkärl:
Hypertoni
m
Magtarmkanalen:
Diarré
Hud och subkutan vävnad:
Pruritus
Lä
Allmänna symptom
Accessrelaterad
Smärta
och/ eller symtom vid
trombos
Reaktion vid
administreringsstället:
injektionsstället (t. ex. smärta, blödning) influensaliknande syndrom
Förhöjda serumvärden av kreatinin och kalium har observerats (se avsnitt 4. 4).
25
4. 9
Överdosering
Den maximala dosen epoetin delta som säkert kan administreras i enstaka eller multipla doser har inte fastställts.
Om det föreslagna målintervallet överskrids skall behandling med epoetin delta tillfälligt
g avbrytas tills dess att hemoglobin/ hematokrit återgår till det föreslagna målintervallet.
Epoetin delta
in kan sedan återinsättas med en lägre dos (se avsnitt 4. 2).
jn Om allvarlig polycytemi inträffar, kan konventionella metoder (flebotomi) vara nödvändiga för att minska hemoglobinnivåerna.
5.
FARMAKOLOGISKA EGENSKAPER
f
5. 1
Farmakodynamiska egenskaper
ör Farmakoterapeutisk grupp:
Medel vid anemier, ATC- kod:
B03XA.
tf Erytropoetin är ett glykoprotein som stimulerar bildning av erytrocyter från prekursorer från
Det fungerar som mitos- stimulerande faktor och differentieringshormon. dk Den biologiska effekten av erytropoetin har visats vid intravenös och subkutan administrering i flera djurmodeller in vivo (råtta och hund).
Vid administration av epoetin delta ökar antalet erytrocyter, go Hb- värden och retikulocytantal liksom 59Fe- inkorporeringshastigheten.
Under de kliniska studierna var det inget i det kliniska svaret som tydde på utveckling av re
neutraliserande antikroppar mot epoetin delta hos människa. ng
När administrationen stoppas, återvänder de erytropoetiska parametrarna till basnivån inom återhämtningsperioden på 1- 3 månader.
Subkutan administration resulterar i ett mönster av lä
erytropoetisk stimulering liknande det vid intravenös administration. e
Dynepo är inte indicerat för behandling av anemi i samband med cancer in
Erytropoetin - är
receptorer kan uttryckas på ytan av flera olika typer av tumörceller. t
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier med epoetin alfa, le
beta och darbepoetin alfa där 2 833 patienter deltog, av vilka fyra var dubbelblinda, placebo - ed
Två av studierna rekryterade patienter som behandlades med kemoterapi.
I två studier var målkoncentrationerna för hemoglobin > 13 g/ dl; i de m
återstående tre studierna var de 12- 14 g/ dl.
I de ke
fyra placebokontrollerade studierna låg riskkvoten för total överlevnad mellan 1, 25 och 2, 47 till förmån för kontroller.
Dessa studier har visat en konsekvent, oförklarad, statistiskt signifikant Lä
överskottsmortalitet hos patienter med anemi i samband med olika vanliga cancrar och som har fått rekombinant humant erytropoetin jämfört med kontroller.
Totalt överlevnadsutfall i prövningarna kan inte tillfredsställande förklaras med skillnader i förekomst av trombos och relaterade komplikationer mellan de som fått rekombinant humant erytropoetin och de i kontrollgruppen.
Metaanalys av total överlevnadsdata gav en uppskattad riskkvot på 1, 08 till förmån för kontroller (95% KI:
1, 35; 2, 06; 35 prövningar och 6 769 patienter) observerades hos patienter behandlade med rekombinant humant erytropoetin.
Det finns därmed konsekventa belägg för att en avsevärd fara föreligger för patienter med cancer som behandlas med rekombinant humant erytropoetin.
g vilken utsträckning resultatet som observerades i ovannämnda kliniska prövningar gäller denna
in patientgrupp, särskilt med tanke på att doserna som administreras vid njurindikationen är lägre än vid cancerindikationen.
Farmakokinetiska egenskaper
äl s Farmakokinetiken för erytropoetin efter administration av epoetin delta har studerats hos både friska
ör frivilliga samt hos patienter med kronisk njursvikt.
Halveringstiden varierar från 4, 7 till
f 13, 2 timmar hos patienter.
Mätbara
ör koncentrationer av erytropoetin bibehålls i serum i åtminstone 24 timmar efter doser från cirka 50 IU/ kg till 300 IU/ kg.
Exponering av erytropoetin efter administration av epoetin delta ökar
tf proportionerligt hos patienter som fått intravenösa doser om 50 IU/ kg till 300 IU/ kg.
Ingen ackumulering av epoetin delta observerades efter upprepad intravenös administration tre gånger i
Biotillgängligheten för subkutant administrerat epoetin delta ligger mellan 26% och 36%. re
5. 3
Prekliniska säkerhetsuppgifter ng
Djurstudier som utfördes både med Dynepo och erytropoetin alfa på dräktiga råttor och kaniner visade inte någon teratogen effekt, men indikerade klassrelaterade reversibla effekter på tillväxt och lä
Effekterna i icke- kliniska studier observerades endast vid exponeringar som ansågs vara tillräckligt e
mycket högre än den maximala humana exponeringen, vilket indikerar föga relevans för klinisk t
användning. in är
6. 1 ed
Förteckning över hjälpämnen le
Natriumdivätefosfatmonohydrat Dinatriumfosfatheptahydrat m
Vatten för injektionsvätskor Lä
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
27
6. 4
Särskilda förvaringsanvisningar
Förvara sprutorna i ytterkartongenför att skydda mot ljus.
Oöppnade förfyllda sprutor kan förvaras utanför kylskåp men vid högst 25°C under maximalt 5 dagar.
Efter 5 dagars förvaring vid högst 25°C måste de förfyllda sprutorna kastas.
g in
6. 5
Förpackningstyp och innehåll
äl Förpackningar om 6 förfyllda sprutor finns tillgängliga.
Särskilda anvisningar för destruktion och övrig hantering.
f Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
ör Vid subkutan administrering skall injektionsstället ändras från gång till gång.
Använd inte Dynepo, om lösningen inte är klar,
Längre
kraftig skakning kan denaturera den aktiva substansen.
Administrera erfoderlig dos.
7.
INNEHAVARE AV GODKÄNNANDE
FÖR FÖRSÄLJNING lä
Shire Pharmaceutical Contracts Ltd Hampshire International Business Park e
Hampshire RG24 8EP in
Storbritannien är
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING t le
EU/ 1/ 02/ 211/ 005 ed m
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
18 mars 2002 Datum för förnyat godkännande:
18 mars 2007 Lä
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Utförlig information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
28 g in jn äl s ör f ör tf än
TILLVERKARE AV DET AKTIVA INNEHÅLLSÄMNET AV BIOLOGISKT URSPRUNG go OCH INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS re
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING ng lä e t in är t le ed m ke Lä
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKST URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkaren av aktiv substans av biologiskt ursprung
Lonza Biologics, plc 228 Bath Road
g Slough
in Berkshire SL1 4DX Storbritannien
jn äl Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
s ör Shire Human Genetic Therapies AB Åldermansgatan 2
Box 1117
ör SE- 221 04 Lund Sverige.
tf
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (se bilaga I:
Produktresumé Avsnitt 4. 2). re
ANVÄNDNING AV LÄKEMEDLET
Ej relevant lä
ÖVRIGA VILLKOR • e t in
Innehavaren av godkännandet för försäljning förbinder sig att utföra de studier och ytterligare farmakovigilansaktiviteter som beskrivs i farmakovigilansplanen. är
av riskhanteringsplanen bör uppgöras årligen fram till inledningen av treårs cykeln för de periodiska säkerhetsuppdateringsrapporterna (PSUR). ed m ke Lä
30 Lä ke m ed le
är
in
31 re BILAGA III go dk
MÄRKNING OCH BIPACKSEDEL
än
tf
ör
Lä
ke m
ed le
f
ör
säl
jn in
g
t
är
in
e
lä ng
MÄRKNING go dk än tf ör
UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
f
ör
säl
jn in
g
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
g Dynepo 1 000 IU/ 0, 5 ml
in injektionsvätska, lösning, förfylld spruta Epoetin delta
jn äl
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
s ör Förfylld spruta innehållande 1 000 IU per 0, 5 ml dos (2 000 IU/ ml) av den aktiva substansen epoetin delta.
f ör
FÖRTECKNING ÖVER HJÄLPÄMNEN
Monobasisk natriumfosfat (monohydrat), dibasisk natriumfosfat (heptahydrat) polysorbat 20, natriumklorid, vatten för injektionsvätskor.
än
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning go 0, 5 ml epoetin delta i en förfylld spruta: förpackning om 6 st. re
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG ng
För intravenös eller subkutan användning. lä
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN e t
Förvaras utom syn - och räckhåll för barn. in
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT är
Använd endast klar och färglös lösning. t
Läs bipacksedeln före användning. le ed
8.
UTGÅNGSDATUM
Lä
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2 C– 8 C).
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Endast för engångsbruk.
Eventuell kvarvarande vätska skall inte användas.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pharmaceutical Contracts Ltd
Hampshire International Business Park Chineham, Basingstoke Hampshire RG24 8EP Storbritannien
g in
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
jn EU/ 1/ 02/ 211/ 001
13.
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
tf Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Dynepo 1000 re ng lä e t in är t le ed m ke Lä
34 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
g Dynepo 1 000 IU/ 0, 5 ml
in Injektion Epoetin delta
jn äl
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
s Shire Pharmaceutical Contracts Ltd
ör
UTGÅNGSDATUM
f ör EXP
4.
Lot 5.
dk
re ng lä e t in är t le ed m ke Lä
35 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
SPRUTMÄRKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
g Dynepo 1 000 IU/ 0, 5 ml
in Injektionsvätska Epoetin delta
jn IV/ SC
äl
ADMINISTRERINGSSÄTT
s ör f
UTGÅNGSDATUM
ör EXP
tf än
NUMMER PÅ TILLVERKNINGSSATS
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET go
0, 5 ml (2 000 IU/ ml) re
ng
in är t le ed m ke Lä
36 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
g Dynepo 2 000 IU/ 0, 5 ml
in injektionsvätska, lösning, förfylld spruta Epoetin delta
jn äl
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
s ör Förfylld spruta innehållande 2 000 IU per 0, 5 ml dos (4 000 IU/ ml) av den aktiva substansen epoetin delta.
f ör
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Monobasisk natriumfosfat (monohydrat), dibasisk natriumfosfat (heptahydrat) polysorbat 20, natriumklorid, vatten för injektionsvätskor.
dk
Injektionsvätska, lösning go 0, 5 ml epoetin delta i en förfylld spruta: förpackning om 6 st. re
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG ng
För intravenös eller subkutan användning. lä
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN e t
Förvaras utom syn - och räckhåll för barn. in
7.
ÖVRIGA SÄRSKILDA VARNINGAR, OM SÅ ÄR NÖDVÄNDIGT är
Använd endast klar och färglös lösning. t
Läs bipacksedeln före användning. le ed
8.
UTGÅNGSDATUM
EXP ke
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2 C– 8 C).
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Endast för engångsbruk.
Eventuell kvarvarande vätska skall inte användas.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pharmaceutical Contracts Ltd
Hampshire International Business Park Chineham, Basingstoke Hampshire RG24 8EP Storbritannien
g in
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
jn EU/ 1/ 02/ 211/ 002
13.
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
tf Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Dynepo 2000 re ng lä e t in är t le ed m ke Lä
38 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
g Dynepo 2 000 IU/ 0, 5 ml
in Injektion Epoetin delta
jn äl
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
s Shire Pharmaceutical Contracts Ltd
ör
UTGÅNGSDATUM
f ör EXP
4.
Lot 5.
dk
re ng lä e t in är t le ed m ke Lä
39 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
SPRUTMÄRKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Dynepo 2 000 IU/ 0, 5 ml
g Injektionsvätska
in Epoetin delta IV/ SC
jn äl
ADMINISTRERINGSSÄTT
s ör
UTGÅNGSDATUM
f ör EXP
4.
NUMMER PÅ TILLVERKNINGSSATS
än Lot dk
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET go
0, 5 ml (4 000 IU/ ml) re
ng
in är t le ed m ke Lä
40 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
g Dynepo 3 000 IU/ 0, 3 ml
in Injektionsvätska, lösning, förfylld spruta Epoetin delta
jn äl
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
s ör Förfylld spruta innehållande 3 000 IU per 0, 3 ml dos (10 000 IU/ ml) av den aktiva substansen epoetin delta.
f ör
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Monobasisk natriumfosfat (monohydrat), dibasisk natriumfosfat (heptahydrat) polysorbat 20, natriumklorid, vatten för injektionsvätskor.
dk
Injektionsvätska, lösning go 0, 3 ml epoetin delta i en förfylld spruta: förpackning om 6 st. re
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG ng
För intravenös eller subkutan användning. lä
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN e t
Förvaras utom syn - och räckhåll för barn. in
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT är
Använd endast klar och färglös lösning. t
Läs bipacksedeln före användning. le ed
8.
UTGÅNGSDATUM
Lä
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2 C– 8 C).
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Endast för engångsbruk.
Eventuell kvarvarande vätska skall inte användas.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Shire
Pharmaceutical Contracts Ltd
Hampshire International Business Park Chineham, Basingstoke Hampshire RG24 8EP Storbritannien
g in
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
jn EU/ 1/ 02/ 211/ 003
äl
13.
s ör Lot
f ör
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
tf Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Dynepo 3000 re ng lä e t in är t le ed m ke Lä
42 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
g Dynepo 3 000 IU/ 0, 3 ml
in Injektion Epoetin delta
jn äl
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
s Shire Pharmaceutical Contracts Ltd
ör
UTGÅNGSDATUM
f ör EXP
4.
Lot 5.
dk
re ng lä e t in är t le ed m ke Lä
43 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
SPRUTMÄRKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Dynepo 3 000 IU/ 0, 3 ml
g injektionsvätska, lösning, förfylld spruta
in Epoetin delta IV/ SC
jn äl
ADMINISTRERINGSSÄTT
s ör
UTGÅNGSDATUM
f ör EXP
4.
NUMMER PÅ TILLVERKNINGSSATS
än Lot dk
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET go
0, 3 ml (10 000 IU/ ml) re
6. ed
ÖVRIGT t le
44 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
g Dynepo 4 000 IU/ 0, 4 ml
in Injektionsvätska, lösning, förfylld spruta Epoetin delta
jn äl
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
s ör Förfylld spruta innehållande 4 000 IU per 0, 4 ml dos (10 000 IU/ ml) av den aktiva substansen epoetin delta.
f ör
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Monobasisk natriumfosfat (monohydrat), dibasisk natriumfosfat (heptahydrat) polysorbat 20, natriumklorid, vatten för injektionsvätskor.
dk
Injektionsvätska, lösning go 0, 4 ml epoetin delta i en förfylld spruta: förpackning om 6 st. re
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG ng
För intravenös eller subkutan användning. lä
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN e t
Förvaras utom syn - och räckhåll för barn. in
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT är
Använd endast klar och färglös lösning. t
Läs bipacksedeln före användning. le ed
8.
UTGÅNGSDATUM
Lä
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2 C– 8 C).
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Endast för engångsbruk.
Eventuell kvarvarande vätska skall inte användas.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pharmaceutical Contracts Ltd
Hampshire International Business Park Chineham, Basingstoke Hampshire RG24 8EP
g Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
jn äl EU/ 1/ 02/ 211/ 004
13.
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
tf Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Dynepo 4000 ng lä e t in är t le ed m ke Lä
46 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
g Dynepo 4 000 IU/ 0, 4 ml
in Injektion Epoetin delta
jn äl
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
s Shire Pharmaceutical Contracts Ltd
ör
UTGÅNGSDATUM
f ör EXP
4.
Lot 5.
dk
re ng lä e t in är t le ed m ke Lä
47 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
SPRUTMÄRKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Dynepo 4 000 IU/ 0, 4 ml
g Injektionsvätska
in Epoetin delta IV/ SC
jn äl
ADMINISTRERINGSSÄTT
s ör
UTGÅNGSDATUM
f ör EXP
4.
NUMMER PÅ TILLVERKNINGSSATS
än Lot dk
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET go
0, 4 ml (10 000 IU/ ml) re
ng
lä e t in är t le ed m ke Lä
48 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
g Dynepo 5 000 IU/ 0, 5 ml
in Injektionsvätska, lösning, förfylld spruta Epoetin delta
jn äl
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
s ör Förfylld spruta innehållande 5 000 IU per 0, 5 ml dos (10 000 IU/ ml) av den aktiva substansen epoetin delta.
f ör
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Monobasisk natriumfosfat (monohydrat), dibasisk natriumfosfat (heptahydrat) polysorbat 20, natriumklorid, vatten för injektionsvätskor.
dk
Injektionsvätska, lösning go 0, 5 ml epoetin delta i en förfylld spruta: förpackning om 6 st. re
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG ng
För intravenös eller subkutan användning. lä
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN e t
Förvaras utom syn - och räckhåll för barn. in
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT är
Använd endast klar och färglös lösning. t
Läs bipacksedeln före användning. le ed
8.
UTGÅNGSDATUM
Lä
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2 C– 8 C).
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Endast för engångsbruk.
Eventuell kvarvarande vätska skall inte användas.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pharmaceutical Contracts Ltd
Hampshire International Business Park Chineham, Basingstoke Hampshire RG24 8EP Storbritannien
g in
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
jn EU/ 1/ 02/ 211/ 010
13.
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
tf Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Dynepo 5000 re ng lä e t in är t le ed m ke Lä
50 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
g Dynepo 5 000 IU/ 0, 5 ml
in Injektion Epoetin delta
jn äl
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
s Shire Pharmaceutical Contracts Ltd
ör
UTGÅNGSDATUM
f ör EXP
4.
Lot 5.
dk
re ng lä e t in är t le ed m ke Lä
51 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
SPRUTMÄRKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Dynepo 5 000 IU/ 0, 5 ml
g Injektionsvätska
in Epoetin delta IV/ SC
jn äl
ADMINISTRERINGSSÄTT
s ör
UTGÅNGSDATUM
f ör EXP
4.
NUMMER PÅ TILLVERKNINGSSATS
än Lot dk
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET go
0, 5 ml (10 000 IU/ ml) re
ng
lä e t in är t le ed m ke Lä
52 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Dynepo 6 000 IU/ 0, 3 ml
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
äl s Förfylld spruta innehållande 6 000 IU per 0, 3 ml dos (20 000 IU/ ml) av den aktiva substansen epoetin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Monobasisk natriumfosfat (monohydrat), dibasisk natriumfosfat (heptahydrat)
tf polysorbat 20, natriumklorid, vatten för injektionsvätskor.
dk
Injektionsvätska, lösning 0, 3 ml epoetin delta i en förfylld spruta: förpackning om 6 st. go
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG re
För intravenös eller subkutan användning. ng
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - lä
Förvaras utom syn - och räckhåll för barn. t in
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT är
Använd endast klar och färglös lösning.
Läs bipacksedeln före användning. t le
8. ed
UTGÅNGSDATUM
EXP m
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Lä
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Endast för engångsbruk.
Eventuell kvarvarande vätska skall inte användas.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pharmaceutical Contracts Ltd
Hampshire International Business Park Chineham, Basingstoke Hampshire RG24 8EP Storbritannien
g
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
in EU/ 1/ 02/ 211/ 011
13.
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
ör Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Dynepo 6000 re ng lä e t in är t le ed m ke Lä
54 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
g Dynepo 6 000 IU/ 0, 3 ml
in Injektion Epoetin delta
jn äl
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
s Shire Pharmaceutical Contracts Ltd
ör
UTGÅNGSDATUM
f ör EXP
4.
Lot 5.
dk
re ng lä e t in är t le ed m ke Lä
55 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
SPRUTMÄRKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Dynepo 6 000 IU/ 0, 3 ml
g Injektionsvätska
in Epoetin delta IV/ SC
jn äl
ADMINISTRERINGSSÄTT
s ör
UTGÅNGSDATUM
f ör EXP
4.
NUMMER PÅ TILLVERKNINGSSATS
än Lot dk
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET go
0, 3 ml (20 000 IU/ ml) re
ng
lä e t in är t le ed m ke Lä
56 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
g Dynepo 8 000 IU/ 0, 4 ml
in Injektionsvätska, lösning, förfylld spruta Epoetin delta
jn äl
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
s ör Förfylld spruta innehållande 8 000 IU per 0, 4 ml dos (20 000 IU/ ml) av den aktiva substansen epoetin delta.
f ör
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Monobasisk natriumfosfat (monohydrat), dibasisk natriumfosfat (heptahydrat) polysorbat 20, natriumklorid, vatten för injektionsvätskor.
dk
Injektionsvätska, lösning go 0, 4 ml epoetin delta i en förfylld spruta: förpackning om 6 st. re
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG ng
För intravenös eller subkutan användning. lä
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN e t
Förvaras utom syn - och räckhåll för barn. in
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT är
Använd endast klar och färglös lösning. t
Läs bipacksedeln före användning. le ed
8.
UTGÅNGSDATUM
Lä
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2 C– 8 C).
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Endast för engångsbruk.
Eventuell kvarvarande vätska skall inte användas.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pharmaceutical Contracts Ltd
Hampshire International Business Park Chineham, Basingstoke Hampshire RG24 8EP Storbritannien
g in
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
jn EU/ 1/ 02/ 211/ 012
13.
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
tf Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Dynepo 8000 re ng lä e t in är t le ed m ke Lä
58 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
g Dynepo 8 000 IU/ 0, 4 ml
in Injektion Epoetin delta
jn äl
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
s Shire Pharmaceutical Contracts Ltd
ör
UTGÅNGSDATUM
f ör EXP
4.
Lot 5.
dk
re ng lä e t in är t le ed m ke Lä
59 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
SPRUTMÄRKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Dynepo 8 000 IU/ 0, 4 ml
g Injektionsvätska
in Epoetin delta IV/ SC
jn äl
ADMINISTRERINGSSÄTT
s ör
UTGÅNGSDATUM
f ör EXP
4.
NUMMER PÅ TILLVERKNINGSSATS
än Lot dk
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET go
0, 4 ml (20 000 IU/ ml) re
ng
lä e t in är t le ed m ke Lä
60 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
g Dynepo 10 000 IU/ 0, 5 ml
in Injektionsvätska, lösning, förfylld spruta Epoetin delta
jn äl
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
s ör Förfylld spruta innehållande 10 000 IU per 0, 5 ml dos (20 000 IU/ ml) av den aktiva substansen epoetin delta.
f ör
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Monobasisk natriumfosfat (monohydrat), dibasisk natriumfosfat (heptahydrat) polysorbat 20, natriumklorid, vatten för injektionsvätskor.
dk
Injektionsvätska, lösning go 0, 5 ml epoetin delta i en förfylld spruta: förpackning om 6 st. re
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG ng
För intravenös eller subkutan användning. lä
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN e t
Förvaras utom syn - och räckhåll för barn. in
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT är
Använd endast klar och färglös lösning. t
Läs bipacksedeln före användning. le ed
8.
UTGÅNGSDATUM
Lä
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2 C– 8 C).
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Endast för engångsbruk.
Eventuell kvarvarande vätska skall inte användas.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pharmaceutical Contracts Ltd
Hampshire International Business Park Chineham, Basingstoke Hampshire RG24 8EP Storbritannien
g in
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
jn EU/ 1/ 02/ 211/ 005
13.
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
tf Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Dynepo 10000 re ng lä e t in är t le ed m ke Lä
62 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
g Dynepo 10 000 IU/ 0, 5 ml
in Injektion Epoetin delta
jn äl
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
s Shire Pharmaceutical Contracts Ltd
ör
UTGÅNGSDATUM
f ör EXP
4.
Lot 5.
dk
re ng lä e t in är t le ed m ke Lä
63 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
SPRUTMÄRKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Dynepo 10 000 IU/ 0, 5 ml
g Injektionsvätska
in Epoetin delta IV/ SC
jn äl
ADMINISTRERINGSSÄTT
s ör
UTGÅNGSDATUM
f ör EXP
4.
NUMMER PÅ TILLVERKNINGSSATS
än Lot dk
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET go
0, 5 ml (20 000 IU/ ml) re
ng
lä e t in är t le ed m ke Lä
64 Lä ke m ed le
65 re B.
INFORMATION TILL ANVÄNDAREN
Dynepo 1 000 IU/ 0, 5 ml injektionsvätska, lösning, i en förfylld spruta Dynepo 2 000 IU/ 0, 5 ml injektionsvätska, lösning, i en förfylld spruta Dynepo 3 000 IU/ 0, 3 ml injektionsvätska, lösning, i en förfylld spruta Dynepo 4 000 IU/ 0, 4 ml injektionsvätska, lösning, i en förfylld spruta Dynepo 5 000 IU/ 0, 5 ml injektionsvätska, lösning, i en förfylld spruta Dynepo 6 000 IU/ 0, 3 ml injektionsvätska, lösning, i en förfylld spruta
g Dynepo 8 000 IU/ 0, 4 ml injektionsvätska, lösning, i en förfylld spruta
in Dynepo 10 000 IU/ 0, 5 ml injektionsvätska, lösning, i en förfylld spruta Epoetin delta
jn äl Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
-
Spara denna bipacksedel, du kan behöva läsa om den.
Det kan skada dem, även om de
f uppvisar symptom som liknar dina.
-
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
tf än I denna bipacksedel finner du information om:
2.
Vad är Dynepo och vad används Innan du använder Dynepo Hur du tar Dynepo
det för
6.
Eventuella biverkningar Hur Dynepo ska förvaras Övriga upplysningar
re ng
1.
VAD ÄR DYNEPO OCH VAD ANVÄNDS DET FÖR lä
Epoetin delta är ett humant erytropoetin tillverkat genom en teknologisk process kallad genaktivering, vilken använder en human cellinje. e
Röda t
blodkroppar är väldigt viktiga eftersom de innehåller hemoglobin, ett protein som distribuerar syre i in
Anemi är en blodrubbning som t
kännetecknas av en minskning av röda blodkroppar.
Dynepo kan användas till patienter som genomgår le
dialys (en blodreningsteknik) eller till patienter som inte genomgår dialys. ed m
2.
INNAN DU ANVÄNDER DYNEPO
Använd inte Dynepo Lä
om du är allergisk (överkänslig) mot epoetin delta eller något hjälpämne i Dynepo
-
om du har svårt att kontrollera blodtrycket
Var särskilt försiktig med Dynepo Din läkare kommer att följa din hemoglobinkoncentration noggrant för att hålla den inom målintervallet 10 till 12 mg/ dl och kan därför behöva ändra din dos av Dynepo därefter.
Ditt hemoglobinvärde kan tillfälligtvis över - eller underskrida detta rekommenderade intervall.
Din läkare kommer att anpassa dosen så att inte hemoglobinkoncentrationer genomgående överskrider 12 g/ dl vilket kan vara kopplat till en ökad risk för hjärt- kärlsjukdomar (t. ex. hjärtattack).
66 Blodtrycket behöver kontrolleras noggrant innan och under behandling med Dynepo.
Om blodtrycket stiger kan du få medicin som sänker blodtrycket eller så kan läkaren öka dosen av den medicin du redan har för att sänka blodtrycket.
Det kan också vara nödvändigt att minska dosen av Dynepo eller att avbryta behandlingen med Dynepo under en kortare period.
Om du har kraftig huvudvärk, stickande migränliknande huvudvärk eller anfall, skall du omedelbart uppsöka läkare.
g in Läkaren mäter dina järnvärden under behandlingen med Dynepo och kan ge dig järntillskott.
jn Läkaren kommer att mäta olika blodvärden inklusive kreatinin och kalium.
äl Under dialys krävs ofta en ökning av antikoagulerande behandling eftersom det ökande antalet röda
s blodkroppar kan orsaka att dialysslangarna blockeras.
ör Dynepo kan var olämpligt för patienter under 18 år, eller för patienter med njur - eller leverproblem.
Allvarliga hjärt- kärl- reaktioner, eventuellt livshotande,
tf Dynepo är inte godkänt för användning till cancerpatienter.
än Användning av andra läkemedel Tala om för din läkare eller farmaceut om du tar eller nyligen har tagit andra läkemedel, även dk receptfria sådana.
Dock har hittills inga interaktioner med andra läkemedel rapporterats vid samtidig behandling med go Dynepo.
Användning av Dynepo med mat och dryck re
Mat och dryck påverkar inte Dynepo. ng
Graviditet och amning Rådfråga din läkare om du är gravid eller ammar samt om du tror att du är gravid. lä
Din läkare överväger vad som är den bästa behandlingen under graviditeten. e
Körförmåga och användning av maskiner t
Inga effekter på körförmågan eller användning av maskiner har observerats. in är
3.
HUR
DU TAR DYNEPO t
Din första dos le
ges under medicinsk övervakning eftersom en allergiliknande reaktion kan förekomma i sällsynta fall. ed
Hos patienter som inte genomgår m
hemodialys, där intravenös åtkomst inte är lätt tillgängligt, ges Dynepo vanligen subkutant.
När det ges subkutant skall injektionsstället ändras från gång till gång. ke
Lä
Din läkare bör hålla dina hemoglobinvärden inom målintervallet 10 till 12 g/ dl.
Ditt hemoglobinvärde kan tillfälligtvis över - eller underskrida detta rekommenderade intervall.
Din hemoglobinnivå bör dock inte genomgående överskrida 12 g/ dl.
Du kommer att följas noggrant för att säkerställa att lägsta, möjliga dos av Dynepo används för att ge fullgod kontroll av dina blodbristsymtom.
Ta alltid Dynepo enligt läkarens anvisningar.
Rådfråga läkare eller apotek om du är osäker.
67 Den vanliga begynnelsedosen är 50 IU/ kg tre gånger i veckan vid intravenös administrering eller 50 IU/ kg två gånger i veckan vid subkutan administrering.
Underhållsdosen bestäms sedan av läkaren för att bibehålla hemoglobinnivån inom målintervallet.
Läkaren kommer troligen inte göra ändringar av dosen oftare än en gång per månad.
in målintervallet.
Hemoglobinet kontrolleras sedan med regelbundna intervall.
jn Behandling med Dynepo sker vanligtvis under en lång tid.
äl Om du har tagit för stor mängd av Dynepo
s Dynepo kan ges i många olika doseringar.
Det kan
ör bli nödvändigt att ta blodprover.
f Om du har glömt att ta Dynepo
Ta nästa dos vid normal tid.
tf Om du slutar att ta Dynepo Sluta inte att ta Dynepo förrän du har diskuterat följderna med läkare eller apotek.
Om du själv injicerar Dynepo
Din läkare kan bestämma att det är bäst för dig att du själv injicerar Dynepo.
Läkaren eller sjuksköterskan visar dig hur du gör för att själv injicera.
Läs instruktionerna i slutet av denna bipacksedel för information om hur du ger dig själv en injektion re
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Dynepo orsaka biverkningar men alla användare behöver inte få dem. e t
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna in
De vanligaste biverkningarna (hos 1% till 10% av patienterna) som observerats för Dynepo är: är
ökning av blodtrycket.
Även patienter med normalt blodtryck kan få en kraftig ökning av
blodtrycket och ett redan högt blodtryck kan förvärras (se 2.
Innan du använder Dynepo). t le
om du genomgår hemodialys kan blockering av dialysslangarna förekomma när blodbristen
En dosökning av antikoagulantiabehandling krävs ed
vanligen för att förhindra att blockering förekommer. huvudvärk
-
Andra biverkningar som förekommer mindre ofta (0, 1% till 1% av patienterna) innefattar klåda, ke
Lä
Sällsynta fall av krampanfall har rapporterats (färre än 1 av 1 000 patienter).
Dynepo kan också orsaka förändringar i blodets sammansättning.
Dessa omfattar en ökning av antalet röda blodkroppar och i antalet blodplättar.
Även kemiska förändringar i blodet kan förekomma, såsom ökning av kreatinin och kaliumnivåerna.
68
5.
HUR DYNEPO SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges efter ” EXP ” på kartongen och på sprutetiketten.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2 C- 8 C).
Förvaras i ytterkartongen.
Ljuskänsligt.
g in Oöppnade förfyllda sprutor kan förvaras utanför kylskåp men vid högst 25°C under maximalt 5 dagar.
Denna 5- dagarsperiod måste avslutas före utgångsdagen som anges på sprutans kartong och etikett
Efter 5 dagars förvaring vid högst 25°C måste de förfyllda sprutorna kastas.
äl Lösningen är klar, färglös och vattenliknande, utan några synliga partiklar.
Får ej användas om den är
s grumlig eller innehåller synliga partiklar.
Skaka inte sprutan innan användning.
ör Kassera sprutan efter första engångsanvändning.
f ör Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
-
Den aktiva substansen är epoetin delta, 0, 5 ml av lösningen innehåller 1 000 IU (International go Units) (2 000 IU/ ml), 0, 5 ml av lösningen innehåller 2 000 IU (4 000 IU/ ml), 0, 3 ml av lösningen innehåller 3 000 IU (10 000 IU/ ml), 0, 4 ml av lösningen innehåller 4 000 IU (10 000 IU/ ml), 0, 5 ml av lösningen innehåller 5 000 IU (10 000 IU/ ml), 0, 3 ml av lösningen re
innehåller 6 000 IU (20 000 IU/ ml), 0, 4 ml av lösningen innehåller 8 000 IU (20 000 IU/ ml), ng
eller 0, 5 ml av lösningen innehåller 10 000 IU (20 000 IU/ ml) av epoetin delta.
Övriga innehållsämnen i Dynepo är monobasisk natriumfosfat (monohydrat), dibasisk natriumfosfat (heptahydrat), polysorbat 20, natriumklorid och vatten för injektioner. lä
Dynepo innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs är näst intill ” saltfritt ”. e t in
Läkemedlets utseende och förpackningsstorlekar Lösning för injektion i förfylld spruta. är
Lösningsdosen är:
-
1 000 IU i 0, 5 ml t le
2 000 IU i 0, 5 ml 3 000 IU i 0, 3 ml
m
- -
4 000 IU i 0, 4 ml 5 000 IU i 0, 5 ml
ke
- -
6 000 IU i 0, 3 ml 8 000 IU i 0, 4 ml
Lä
- Finns
10 000 IU i 0, 5 ml i förpackningar med 6 förfyllda sprutor.
Dynepo är en klar, färglös och vattenliknande injektionslösning som innehåller epoetin delta.
Innehavare av godkännande för försäljning och tillverkare Innehavare av godkännande för försäljning för Dynepo är Shire Pharmaceutical Contracts Ltd, Hampshire International Business Park, Chineham, Basingstoke, Hampshire, RG24 8EP, Storbritannien
69 Tillverkare är Shire Human Genetic Therapies AB, Åldermansgatan 2, P. O.
Box 1117, SE- 221 04 Lund, Sweden.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
g in jn äl s ör f ör tf än dk go re ng lä e t in är t le ed m ke Lä
70 Luxembourg/ Luxemburg Belgique/ België/ Belgien, Shire Pharmaceuticals Ltd Shire Pharmaceuticals Ltd Hampshire International Business Park, Hampshire International Business Park, Chineham, Basingstoke Chineham, Basingstoke Hampshire, RG24 8EP, Hampshire, RG24 8EP Vereinigtes Königreich/ Royaume- Uni Vereinigtes Königreich/ Royaume- Uni, Verenigd Tel.: +44 1256 894 894 Kononkrijk
g Tel.: +44 1256 894 894
България / Česká Republika / Danmark / Eesti /
jn Shire France S. A.
Ελλάδα / Ireland / Ísland / Κύπρος / Latvija / 88, rue du Dome Lietuva / Magyarország / Malta / Nederland /
äl 92514 Boulogne- Billancourt Cedex Norge / Österreich / Polska / România /
s Tel.: +33 (1) 46 10 90 00 Slovenija / Slovenská Republika / Suomi /
ör Sverige/ United Kingdom
f Shire Pharmaceuticals Ltd
ör Hampshire International Business Park, Chineham, Basingstoke
tf Hampshire, RG24 8EP, Великобритания/ Velká
Hνωµέυο Βασίλειο/ United Kingdom/ Bretland / Lielbritānija/ Jungtinė Karalystė/ Nagy- Britannia/ Verenigd Koninkrijk / Storbritannia/ Wielka Brytania/ Marea Britanie/ Velika Britanija/ Vel’ ká Británia/ Iso- Britannia/ Storbritannien re
Tel/ Tlf/ Tηλ/ Sími / Puh: +44 1256 894 894 ng
Deutschland Shire Deutschland GmbH
lä
Portugal Shire Pharmaceuticals Iberica, S. L.
Siegburger Str.
229b 50679 Köln
Tel.: + 49 221 802 500 in
Tel.: +34 91 550 06 91
España Shire Pharmaceuticals Iberica, S. L. är
Paseo Pintor Rosales, 40 Bajo Izda.
Corso Italia, 29 50123 Firenze
Tel.: +34 91 550 06 91 le ed
Tel.: + 39 055 288860
Denna bipacksedeln godkändes senast den m
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) ke
71 Information om hur du injicerar I det här avsnittet finns information om hur du ger dig själv en injektion med Dynepo.
Det är viktigt att du inte försöker ge injektionen förrän du fått specialutbildning av en läkare eller sjuksköterska.
Dynepo levereras med ett kanylskydd för din säkerhet och läkaren eller sköterskan visar dig hur detta ska användas.
Om du känner dig osäker när du ska utföra injektionen eller om du har frågor, vänd dig till läkaren eller sjuksköterskan för att få hjälp.
g Hur injicerar jag Dynepo själv?
in Du måste ge dig själv en injektion två gånger i veckan i vävnaden under huden, vilket kallas en subkutan injektion.
Din dos av Dynepo kan variera beroende på din vikt och din reaktion på
Läkaren eller sjuksköterskan talar om hur mycket Dynepo du behöver och hur ofta dosen ska injiceras.
äl s Tillbehör som du behöver
f ör Vad bör jag göra innan jag ger mig själv en subkutan injektion med Dynepo?
1.
Ta ut din förfyllda spruta med Dynepo ur kylen.
3.
Undvik att skaka den förfyllda sprutan.
Kontrollera att det är rätt dos, samma som läkaren ordinerat.
än
Kontrollera utgångsdatumet på den förfyllda sprutans etikett (EXP).
Använd den inte om datumet har passerat den sista dagen i den angivna månaden. dk
5.
Kontrollera utseendet på Dynepo.
Lösningen ska vara genomskinlig.
Om den är grumlig eller om den innehåller partiklar, så får du inte använda den. go
6.
För att göra injektionen behagligare låter du den förfyllda sprutan stå i 30 minuter så att innehållet får rumstemperatur, eller så kan du hålla den förfyllda sprutan försiktigt i handen några minuter.
mikrovågsugn eller i varmt vatten). ng
Ta inte bort skyddet från sprutan förrän du är redo att injicera.
Tvätta händerna noga. lä
Välj en bekväm, väl upplyst plats och se till att du kan nå sprutan som är förfylld med Dynepo.. e
Hur förbereder jag min Dynepo- injektion? t
Innan du injicerar Dynepo måste du göra följande: in
1.
Håll i sprutmonteringen i båda sidorna och ta försiktigt av plastskyddet och gummiskyddet från kanylen utan att vrida.
Dra rakt ut.
Undvik att vidröra nålen eller att trycka på kolven. är
2.
Du kan notera en liten luftbubbla i den förfyllda sprutan.
Du behöver inte ta bort luftbubblan innan du injicerar.
Det är ofarligt att injicera lösningen med luftbubblan kvar. t
3. ed
Nu kan du använda den förfyllda sprutan. le
Var ska jag ge mig själv injektionen?
De lämpligaste ställena att injicera sig själv är: m
Lårens övre del; och • Magen, utom området runt naveln. • ke
Byt ställe för varje injektion så att du inte blir öm i ett visst område.
Om någon annan ger dig Lä
injektionen kan man även använda överarmens baksida.
Hur gör jag för att injicera mig själv?
3.
Rengör huden och nyp sedan tag i huden med tumme och pekfinger, utan att klämma åt.
Stick in nålen helt i huden så som sjuksköterskan eller läkaren visat.
Dra upp kolven något så att du kan kontrollera att inget blodkärl har punkterats.
Om du ser blod i sprutan, dra ut nålen och stick in den på ett annat ställe.
4.
Injicera vätskan sakta och jämnt, och släpp inte taget om huden.
6.
Se till att du injicerar den mängd som läkaren eller sköterskan har gett dig anvisning om.
När du har injicerat vätskan, dra ut nålen och släpp taget om huden.
Släpp kolven så att sprutan kan dras upp i apparaten tills hela nålen är skyddad.
Varje spruta ska endast användas till en injektion.
Kom ihåg Om du har problem, tveka inte att be läkaren eller sjuksköterskan om råd och hjälp.
g Destruktion av använda sprutor
in Din Dynepo- spruta är försedd med ett kanylskydd för att förhindra stickskador efter användning, så det behövs inga särskilda destruktionsanvisningar.
jn äl s ör f ör tf än dk go re ng lä e t in är t le ed m ke Lä
73
European Medicines Agency
EMEA/ H/ C/ 463
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
EBIXA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Ebixa?
Ebixa är ett läkemedel som innehåller den aktiva substansen memantinhydroklorid.
Det finns som avlånga tabletter (vita:
5 mg och 10 mg; orange:
15 mg; röda:
20 mg) och som orala droppar (0, 5 mg per droppe).
Tabletterna på 10 mg har en skåra som gör det enkelt att bryta dem i två delar.
Vad används Ebixa för?
Ebixa används för att behandla patienter med måttlig till svår Alzheimers sjukdom.
Alzheimers sjukdom är en sorts demens (en hjärnfunktionsstörning) som successivt påverkar patientens minne, intellektuella förmåga och beteende.
Läkemedlet är receptbelagt.
Hur används Ebixa?
Behandling bör initieras och övervakas av en läkare med erfarenhet av diagnos och behandling av Alzheimers sjukdom.
Behandling bör endast initieras om det finns en vårdnadsgivare som regelbundet kommer att övervaka patientens användning av Ebixa.
Ebixa ska ges med eller utan föda en gång dagligen vid ungefär samma tidpunkt varje dag.
För att förhindra biverkningar ökas dosen av Ebixa successivt under de tre första behandlingsveckorna: under den första veckan är dosen 5 mg, under den andra veckan är den 10 mg och under den tredje är den 15 mg.
Från fjärde veckan är den rekommenderade underhållsdosen 20 mg en gång dagligen.
Det kan vara nödvändigt att sänka dosen för patienter med måttliga eller allvarliga problem med njurarna.
Ebixas säkerhet och effekt har inte fastställts för patienter med allvarliga problem med levern.
Mer information finns i bipacksedeln.
Hur verkar Ebixa?
Den aktiva substansen i Ebixa, memantinhydroklorid, är ett läkemedel mot demens.
Orsaken till Alzheimers sjukdom är inte känd men man anser att den minnesförlust som är förknippad med sjukdomen beror på störningar av signaler i hjärnan.
Neurotransmittorer är kemikalier i nervsystemet som gör det möjligt för nervceller att kommunicera med varandra.
Vidare kan höga nivåer av glutamat i hjärnan leda till att nervceller i hjärnan blir överstimulerade, vilket kan resultera i att celler skadas eller dör.
Memantinhydroklorid förhindrar att glutamat orsakar de här effekterna genom att blockera
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged NMDA- receptorer, vilket förbättrar signalöverföringen i hjärnan och reducerar symptomen på Alzheimers sjukdom.
Hur har Ebixas effekt undersökts?
Ebixas effekt har undersökts i tre huvudstudier som omfattade sammanlagt 1 125 patienter med Alzheimers sjukdom, varav några tidigare hade tagit andra läkemedel för sin sjukdom.
Den första studien omfattade 252 patienter med måttligt svår till svår sjukdom, medan de två andra studierna omfattade sammanlagt 873 patienter med lindrig till måttlig sjukdom.
Ebixas effekt jämfördes med placebo (overksam behandling) under 24 till 28 veckor.
De viktigaste måtten på effekt var förändringar av symptomen på tre huvudområden: det funktionella (graden av funktionshinder), det kognitiva (förmåga att tänka, lära och komma ihåg) och det globala (en kombination av flera områden inklusive allmänfunktion, kognitiva symptom, beteende och förmåga att klara av vardagliga aktiviteter).
Ebixa har även studerats i tre kompletterande studier med sammanlagt 1 186 patienter med lindrig till svår sjukdom.
Vilken nytta har Ebixa visat vid studierna?
Ebixa visade bättre effekt än placebo när det gäller att kontrollera symptomen av Alzheimers sjukdom.
I studien av patienter med måttligt svår till svår sjukdom hade patienter som tog Ebixa färre symptom än de som tog placebo efter 28 veckor, enligt både globala och funktionella mätningar.
I de två studierna av lindrig till måttlig sjukdom hade patienter som fick Ebixa mindre allvarliga symptom efter 24 veckor, enligt både globala och kognitiva mätningar.
Men när dessa resultat analyserades tillsammans med resultaten av de tre kompletterande studierna konstaterades det att Ebixas effekt var mindre hos patienter med lindrig sjukdom.
Vilka är riskerna med Ebixa?
De vanligaste biverkningarna (uppträder hos 1- 10 patienter av 100) är huvudvärk, dåsighet (sömnighet), hypertoni (högt blodtryck), förstoppning och yrsel.
Förteckningen över samtliga biverkningar som rapporterats för Ebixa finns i bipacksedeln.
Ebixa ska inte ges till personer som kan vara överkänsliga (allergiska) mot memantinhydroklorid eller något annat innehållsämne.
Varför har Ebixa godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Ebixa är större än riskerna vid behandling av patienter med måttlig till svår Alzheimers sjukdom.
Kommittén rekommenderade att Ebixa skulle godkännas för försäljning.
Mer information om Ebixa:
Den 15 maj 2002 beviljade Europeiska kommissionen H.
Lundbeck A/ S ett godkännande för försäljning av Ebixa som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 15 maj 2007.
Det offentliga europeiska utredningsprotokollet (EPAR) för Ebixa finns i sin helhet här.
Denna sammanfattning aktualiserades senast 05- 2008.
2/ 2
EU- nummer
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 02/ 219/ 001 EU/ 1/ 02/ 219/ 002 EU/ 1/ 02/ 219/ 003
Ebixa Ebixa Ebixa
10 mg 10 mg 10 mg
Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter
Oral användning Oral användning Oral användning
Blister (alu/ PVC) Blister (alu/ PVC) Blister (alu/ PVC)
30 tabletter 50 tabletter 100 tabletter
EU/ 1/ 02/ 219/ 004 EU/ 1/ 02/ 219/ 005 EU/ 1/ 02/ 219/ 006 EU/ 1/ 02/ 219/ 007 EU/ 1/ 02/ 219/ 008 EU/ 1/ 02/ 219/ 009 EU/ 1/ 02/ 219/ 010 EU/ 1/ 02/ 219/ 011 EU/ 1/ 02/ 219/ 012
Ebixa Ebixa Ebixa Ebixa Ebixa Ebixa Ebixa Ebixa Ebixa
10 mg/ g 10 mg/ g 10 mg/ g 10 mg 10 mg 10 mg 10 mg 10 mg 10 mg
Oral lösning, droppar Oral lösning, droppar Oral lösning, droppar Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
Flaska (glas) Flaska (glas) Flaska (glas) Blister (alu/ PVC) Blister (alu/ PVC) Blister (alu/ PVC) Blister (alu/ PVC) Blister (alu/ PVC) Blister (alu/ PVC)
20g 50g 100g
1 flaska 1 flaska 1 flaska 28 tabletter 56 tabletter 112 tabletter 49 tabletter 100 tabletter 1000 (20 x 50) tabletter
EU/ 1/ 02/ 219/ 013 EU/ 1/ 02/ 219/ 014 EU/ 1/ 02/ 219/ 015 EU/ 1/ 02/ 219/ 016 EU/ 1/ 02/ 219/ 017 EU/ 1/ 02/ 219/ 018 EU/ 1/ 02/ 219/ 019 EU/ 1/ 02/ 219/ 020 EU/ 1/ 02/ 219/ 021 EU/ 1/ 02/ 219/ 022
Ebixa Ebixa Ebixa Ebixa Ebixa Ebixa Ebixa Ebixa Ebixa Ebixa
10 mg/ g 10 mg 10 mg 10 mg 10 mg 10 mg 10 mg 10 mg 10 mg 5mg+10 mg+15mg +20mg
Oral lösning, droppar Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
Flaska (glas) Blister (PVC / PVdC/ alu) Blister (PVC / PVdC/ alu) Blister (alu/ PVC) Blister (alu/ PVC) Blister (alu/ PVC) Blister (alu/ PVC) Blister (alu/ PVC) Blister (alu/ PVC) Blister (alu/ PVC)
50g
10 flaskor 56 x 1 tabletter 98 x 1 tabletter 14 tabletter 42 tabletter 70 tabletter 84 tabletter 98 tabletter 980 (10 x 98) tabletter 7 x 5 mg + 7 x 10 mg + 7 x 15 mg + 7 x 20 mg tabletter
EU/ 1/ 02/ 219/ 023 EU/ 1/ 02/ 219/ 024 EU/ 1/ 02/ 219/ 025 EU/ 1/ 02/ 219/ 026 EU/ 1/ 02/ 219/ 027 EU/ 1/ 02/ 219/ 028 EU/ 1/ 02/ 219/ 029
Ebixa Ebixa Ebixa Ebixa Ebixa Ebixa Ebixa
20 mg 20 mg 20 mg 20 mg 20 mg 20 mg 20 mg
Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
Blister (alu/ PVC) Blister (alu/ PVC) Blister (alu/ PVC) Blister (alu/ PVC) Blister (alu/ PVC) Blister (alu/ PVC) Blister (alu/ PVC)
14 tabletter 28 tabletter 42 tabletter 49 x 1 tabletter 56 tabletter 56 x 1 tabletter 70 tabletter
1/ 2 EU/ 1/ 02/ 219/ 030 EU/ 1/ 02/ 219/ 031 EU/ 1/ 02/ 219/ 032 EU/ 1/ 02/ 219/ 033 EU/ 1/ 02/ 219/ 034 EU/ 1/ 02/ 219/ 035
Ebixa Ebixa Ebixa Ebixa Ebixa Ebixa
20 mg 20 mg 20 mg 20 mg 20 mg 20 mg
Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
Blister (alu/ PVC) Blister (alu/ PVC) Blister (alu/ PVC) Blister (alu/ PVC) Blister (alu/ PVC) Blister (alu/ PVC)
84 tabletter 98 tabletter 98 x 1 tabletter 100 x 1 tabletter 112 tabletter 840 tabletter (20 x 42 tabletter)
EU/ 1/ 02/ 219/ 036
Ebixa
5mg+10 mg+15mg +20mg
Filmdragerade tabletter
Oral användning
PVDC/ PE/ PVC/ AL
7 x 5 mg + 7 x 10 mg + 7 x 15 mg + 7 x 20 mg tabletter
EU/ 1/ 02/ 219/ 037 EU/ 1/ 02/ 219/ 038 EU/ 1/ 02/ 219/ 039 EU/ 1/ 02/ 219/ 040 EU/ 1/ 02/ 219/ 041 EU/ 1/ 02/ 219/ 042 EU/ 1/ 02/ 219/ 043 EU/ 1/ 02/ 219/ 044 EU/ 1/ 02/ 219/ 045
Ebixa Ebixa Ebixa Ebixa Ebixa Ebixa Ebixa Ebixa Ebixa
20 mg 20 mg 20 mg 20 mg 20 mg 20 mg 20 mg 20 mg 20 mg
Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
PVDC/ PE/ PVC/ AL PVDC/ PE/ PVC/ AL PVDC/ PE/ PVC/ AL PVDC/ PE/ PVC/ AL PVDC/ PE/ PVC/ AL PVDC/ PE/ PVC/ AL PVDC/ PE/ PVC/ AL PVDC/ PE/ PVC/ AL PVDC/ PE/ PVC/ AL PVDC/ PE/ PVC/ AL
14 tabletter 28 tabletter 42 tabletter 49 x 1 tabletter 56 tabletter 56 x 1 tabletter 70 tabletter 84 tabletter 98 tabletter 98 x 1 tabletter
2/ 4
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Ebixa 10 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 10 mg memantinhydroklorid (motsvarande 8, 31 mg memantin).
Hjälpämne:
Varje filmdragerad tablett innehåller 166 mg laktos, se avsnitt 4. 4.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerade tabletter.
Vita till benvita filmdragerade tabletter, avlånga och avsmalnande mot mitten, bikonvexa med en brytskåra på vardera sidan.
Tabletten kan delas i två lika stora delar.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av patienter med måttlig till svår Alzheimers sjukdom.
4. 2 Dosering och administreringssätt
Behandlingen ska inledas och övervakas av en läkare med erfarenhet av diagnostik och behandling av Alzheimers demens.
Terapin ska endast startas om det finns en vårdare som regelbundet övervakar patientens läkemedelsintag.
Diagnos bör ställas enligt aktuella riktlinjer.
Ebixa ska administreras en gång dagligen och bör tas vid samma tidpunkt varje dag.
Tabletterna kan tas med eller utan föda
Vuxna:
Dostitrering
Den maximala dygnsdosen är 20 mg per dag.
För att minska risken för biverkningar uppnås underhållsdosen genom en titreringsökning med 5 mg i veckan under de första 3 veckorna enligt följande:
Vecka 1 (dag 1- 7):
Patienten ska ta en halv 10 mg filmdragerad tablett (5 mg) per dag i 7 dagar.
Vecka 2 (dag 8- 14):
Patienten ska ta en 10 mg filmdragerad tablett (10 mg) per day i 7 dagar.
Vecka 3 (dag 15- 21):
Patienten ska ta en och en halv 10 mg filmdragerad tablett (15 mg) per dag i 7 dagar.
Från vecka 4 och framåt:
Patienten ska ta två 10 mg filmdragerade tabletter (20 mg) per dag.
2 Underhållsdos
Den rekommenderade underhållsdosen är 20 mg per dag.
Äldre:
Baserat på de kliniska studierna är den rekommenderade dosen för patienter över 65 års ålder 20 mg per dag (två tabletter en gång dagligen) enligt ovanstående beskrivning.
Barn och ungdomar:
Ebixa rekommenderas inte till barn under 18 år beroende på brist på data avseende säkerhet och effekt.
Nedsatt njurfunktion:
Hos patienter med lätt nedsatt njurfunktion (kreatininclearance 50 – 80 ml/ min) krävs ingen dosjustering.
Hos patienter med måttligt nedsatt njurfunktion (kreatininclearance 30 – 49 ml/ min) ska den dagliga dosen vara 10 mg per dag.
Efter minst 7 dagars behandling och om dosen tolereras väl kan dosen ökas upp till 20 mg per dag enligt standardiserat titreringsschema.
Hos patienter med svårt nedsatt njurfunktion (kreatininclearance 5 – 29 ml/ min) bör daglig dos vara 10 mg per dag.
Nedsatt leverfunktion:
Hos patienter med lätt eller måttligt nedsatt leverfunktion (Child- Pugh A och Child- Pugh B) behövs ingen dosjustering.
Data avseende användning av memantin till patienter med svårt nedsatt leverfunktion saknas.
Administrering av Ebixa rekommenderas inte till patienter med svårt nedsatt leverfunktion.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Försiktighet rekommenderas hos patienter som lider av epilepsi, med tidigare anamnes på kramper eller hos patienter predisponerade för epilepsi.
Samtidig användning av N- methyl- D- aspartat (NMDA) - antagonister såsom amantadin, ketamin eller dextrometorfan bör undvikas.
Dessa föreningar verkar i samma receptorsystem som memantin, varför läkemedelsbiverkningar (i huvudsak relaterade till det centrala nervsystemet (CNS)) kan förekomma oftare eller mer uttalat (se även avsnitt 4. 5).
Vissa faktorer som kan höja urinens pH (se avsnitt 5. 2 ” Eliminering ”) kan göra det nödvändigt med noggrann övervakning av patienten.
Dessa faktorer inkluderar drastiska förändringar av kosten, t. ex. en övergång från kost innehållande kött till enbart vegetarisk kost, eller ett stort intag av medel för neutralisering av magsyran.
Urinens pH kan även höjas genom tillstånd av renal tubulär acidos (RTA) eller allvarliga urinvägsinfektioner med proteusbakterier.
I de flesta kliniska försök har patienter med nyligen genomgången myokardinfarkt, dekompenserad hjärtinsufficiens (NYHA III- IV) eller obehandlad hypertoni exkluderats.
Till följd av detta finns endast begränsade uppgifter tillgängliga och patienter med dessa tillstånd bör övervakas noga.
Hjälpämnen:
Tabletterna innehåller laktosmonohydrat.
Patienter med sällsynta ärftliga problem såsom galaktosintolerans, Lapp laktasbrist eller glukos- galaktos malabsorption ska inte ta detta läkemedel.
3 memantin.
Effekten av barbiturater och neuroleptika kan minska.
Samtidig tillförsel av memantin och antispasmolytika, dantrolen eller baklofen, kan förändra effekten av dessa och en dosjustering kan vara nödvändig. • Samtidig användning av memantin och amantadin bör undvikas på grund av risken för farmakotoxisk psykos.
Båda föreningarna är kemiskt besläktade NMDA- antagonister.
Detsamma kan gälla för ketamin och dextrometorfan (se även avsnitt 4. 4).
Det finns en publicerad fallrapport om en möjlig risk även för kombinationen memantin och fenytoin. • Andra aktiva substanser såsom cimetidin, ranitidin, prokainamid, kinidin, kinin och nikotin som använder samma renala katjonaktiva transportsystem som amantadin kan eventuellt också interagera med memantin med en potentiell risk för ökade plasmanivåer. • Serumkoncentrationen av hydroklortiazid (HKT) kan eventuellt reduceras när memantin administreras tillsammans med HKT eller något kombinationspreparat innehållande HKT. • Efter introduktion på marknaden har enskilda fall av förhöjda INR- värden (international normalized ratio) rapporterats hos patienter som samtidigt behandlats med warfarin.
Även om ett kausalt samband inte kunnat fastställas, rekommenderas att noggrant monitorera PK- INR - värden hos patienter som samtidigt behandlas med perorala antikoagulantia.
I enkeldos farmakokinetiska (PK) studier hos unga friska individer har ingen relevant interaktion mellan de aktiva substanserna memantin och glyburid/ metformin eller donepezil observerats.
I en klinisk studie med unga friska individer har ingen relevant effekt av memantin på galantamins farmakokinetik observerats.
Memantin hämmar inte CYP 1A2, 2A6, 2C9, 2D6, 2E1, 3A, flavininnehållande monooxygenas, epoxidhydrolas eller sulfatering in vitro.
4. 6 Graviditet och amning
För memantin saknas data från behandling av gravida kvinnor.
Djurstudier tyder på en potential för minskad intrauterin tillväxt vid exponeringsnivåer som är identiska eller något högre än vid human exponering (se avsnitt 5. 3).
Eventuell risk för människa är inte känd.
Memantin bör inte användas under graviditet såvida det inte är absolut nödvändigt.
Det är inte känt om memantin utsöndras i human bröstmjölk men med hänsyn till att substansen är lipofil inträffar detta förmodligen.
Kvinnor som tar memantin bör inte amma.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Måttlig till svår Alzheimers sjukdom försämrar vanligtvis förmågan att framföra fordon och att använda maskiner.
Vidare har Ebixa en mindre eller måttlig effekt på förmågan att framföra fordon och använda maskiner, varför polikliniska patienter bör uppmanas att vara speciellt försiktiga.
4. 8 Biverkningar
I kliniska studier av mild till svår demens, omfattande 1 784 patienter behandlade med Ebixa och 1 595 patienter behandlade med placebo, skilde sig inte den totala incidensen av biverkningar mellan Ebixa och placebo; biverkningarna var vanligtvis av mild till måttlig svårighetsgrad.
De mest frekvent förekommande biverkningarna som uppträdde med en högre incidens i Ebixa- gruppen än i placebogruppen var yrsel (6, 3% jämfört med 5, 6%), huvudvärk (5, 2% jämfört med 3, 9%), förstoppning (4, 6% jämfört med 2, 6%), somnolens (3, 4% jämfört med 2, 2%) och hypertoni (4, 1% jämfört med 2, 8%).
Följande biverkningar, listade i tabellen nedanför, har ackumulerats i kliniska studier med Ebixa samt efter introduktion på marknaden.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
4 Biverkningar rankas enligt ett organklassificeringssystem med följande konvention: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥1/ 1 000, < 1/ 100), sällsynt (≥1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000), okänd frekvens (kan inte beräknas från tillgängliga data).
Hjärtat Centrala och perifera nervsystemet
Mindre vanlig Vanlig Mindre vanlig Mycket sällsynt
Hjärtsvikt Yrsel Gångrubbning Kramper
Magtarmkanalen
Vanlig Mindre vanlig Okänd frekvens
Förstoppning Kräkning Pankreatit2
Infektioner och infestationer Blodkärl
Mindre vanlig Vanlig Mindre vanlig
Svampinfektioner Hypertoni Venös trombos/ tromboembolism
Allmänna symtom och/ eller symtom vid administreringsstället
Mindre vanlig
Trötthet
Psykiska störningar 1
Vanlig Mindre vanlig Mindre vanlig Okänd frekvens
Somnolens Konfusion Hallucinationer1 Psykotiska reaktioner2
Hallucinationer har i huvudsak observerats hos patienter med svår Alzheimers sjukdom.
2 Enskilda fall rapporterade efter introduktion på marknaden.
Alzheimers sjukdom har associerats med depression, självmordstankar och självmord.
Efter marknadsintroduktion har sådana fall rapporterats hos patienter behandlade med Ebixa.
4. 9 Överdosering
Det finns endast begränsad erfarenhet beträffande överdosering från kliniska studier och från erfarenheter efter introduktion på marknaden.
Symtom:
Relativt stora överdoser (200 mg respektive 105 mg/ dag i 3 dagar) har associerats med antingen endast symtom på trötthet, svaghet och/ eller diarré eller inga symtom.
I fall med överdoser under 140 mg eller okända doser uppvisade patienterna symtom från centrala nervsystemet (konfusion, dåsighet, somnolens, svindel, agitation, aggression, hallucinationer och gångrubbning) och/ eller från magtarmkanalen (kräkningar och illamående).
I det mest extrema fallet av överdosering överlevde patienten det perorala intaget på totalt 2 000 mg memantin med effekter på centrala nervsystemet (koma i 10 dagar och senare diplopi och agitation).
Patienten återhämtade sig utan några bestående följdsjukdomar.
I ett annat fall med stor överdosering överlevde också patienten och återhämtade sig.
Patienten erhöll 400 mg memantin peroralt och upplevde symtom från centrala nervsystemet såsom rastlöshet, psykos, visuella hallucinationer, ökad krampbenägenhet, somnolens, domningar och medvetslöshet.
Behandling:
I händelse av överdosering ska behandlingen vara symtomatisk.
Det finns ingen specifik antidot mot intoxikation eller överdosering.
Procedurer enligt klinisk praxis för att avlägsna aktiv substans, såsom ventrikelsköljning, medicinskt kol (avbrytande av möjlig enterohepatisk cirkulation), surgörning av urin, påtvingad diures, ska användas om det anses lämpligt.
I händelse av tecken och symtom på generell överstimulering av centrala nervsystemet (CNS) ska försiktig symtomatisk klinisk behandling övervägas.
5 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga medel vid demenssjukdomar, ATC- kod:
N06DX01.
Det finns ökande bevis för att dysfunktion av glutamaterg neurotransmission, i synnerhet vid NMDA - receptorer, bidrar till såväl uppträdande av symtom som sjukdomsprogression vid neurodegenerativ demens.
Memantin är en spänningsberoende icke- kompetitiv NMDA- receptorantagonist med måttlig affinitet.
Den modulerar effekterna av patologiskt förhöjda toniska glutamatnivåer som kan leda till neuronal dysfunktion.
En pivotal monoterapistudie på patienter med måttlig till svår Alzheimers sjukdom (MMSE (mini - mental state examination) totalpoäng vid start 3- 14) omfattade 252 hemmaboende patienter.
Studien visade fördelaktig effekt för memantinbehandling jämfört med placebobehandling vid 6 månader (observed cases analys avseende CIBIC- plus (clinician' s interview based impression of change)): p=0, 025; ADCS- ADLsev (Alzheimer' s disease cooperative study – activities of daily living): p=0, 003; SIB (severe impairment battery): p=0, 002).
En pivotal monoterapistudie av memantin vid behandling av mild till måttlig Alzheimers sjukdom (MMSE total poäng 10 till 22 vid start) omfattade 403 patienter.
Memantinbehandlade patienter uppvisade en statistiskt signifikant bättre effekt än placebobehandlade patienter avseende primära endpoints:
ADAS- cog (Alzheimer' s disease assessment scale) (p=0, 003) och CIBIC- plus (p=0, 004) vid vecka 24 (LOCF (last observation carried forward)).
I en annan monoterapistudie för behandling av mild till måttlig Alzheimers sjukdom randomiserades totalt 470 patienter (MMSE total poäng vid start 11- 23).
Vid den prospektivt definierade primära analysen uppnåddes ingen statistiskt signifikant skillnad för primär efficacy endpoint vid vecka 24.
En metaanalys av patienter med måttligt till svår Alzheimers sjukdom (MMSE total poäng < 20) från sex placebokontrollerade, sexmånaders fas- III studier (omfattande monoterapistudier och studier med patienter på en stabil dos av acetylkolinesterashämmare) visade att det var en statistiskt signifikant effektskillnad till fördel för memantinbehandling för kognitiv, global och funktionell domän.
Hos patienter som identifierades med samtidig försämring på alla tre områden visade resultatet en statistiskt signifikant effekt av memantin vad gällde att förhindra försämring, dubbelt så många placebobehandlade patienter som memantinbehandlade patienter uppvisade försämring i alla tre avseenden (21% jämfört med 11%, p < 0, 0001).
5. 2 Farmakokinetiska egenskaper
Absorption:
Memantin har en absolut biotillgänglighet på ca 100%. tmax är mellan 3 och 8 timmar.
Det finns inget som tyder på att föda påverkar absorptionen av memantin.
Distribution:
Dagliga doser på 20 mg leder till steady- state- plasmakoncentrationer av memantin på 70 till 150 ng/ ml (0, 5 – 1 µmol) med stora interindividuella variationer.
Vid dagliga doser på 5 till 30 mg, beräknades en genomsnittlig kvot mellan cerebrospinalvätska (CSF) och serum på 0, 52.
Distributionsvolymen är omkring 10 l/ kg.
Ca 45% memantin är bundet till plasmaproteiner.
Metabolism:
Hos människa förekommer ca 80% av memantinrelaterat material i cirkulationen som modersubstans.
Huvudsakliga humana metaboliter är N- 3, 5- dimetyl- gludantan, isomerisk blandning av 4 - och 6- hydroxy- memantin samt 1- nitroso- 3, 5- dimethyl- adamantan.
Ingen av dessa metaboliter uppvisar NMDA- antagonistisk aktivitet.
Ingen cytokrom P 450- katalyserad metabolism har påvisats in vitro.
6 I en studie med peroralt tillfört 14C- memantin, återfanns i genomsnitt 84% av dosen inom 20 dagar, varvid mer än 99% utsöndrades renalt.
Eliminering:
Memantin elimineras på ett monoexponentiellt sätt med en terminal t½ på 60 till 100 timmar.
Hos frivilliga med normal njurfunktion uppgår total clearance (Cltot) till 170 ml/ min/ 1, 73 m² och total njurclearance består delvis av tubulär utsöndring.
I njurarna sker även tubulär resorption, troligen medierad av katjonaktiva transportproteiner.
Elimineringshastigheten av memantin via njurarna om urinen är alkalisk kan minskas med en faktor på 7 till 9 (se avsnitt 4. 4).
Alkalisering av urin kan vara ett resultat av drastiska förändringar av kosten, t. ex. vid övergång från kost innehållande kött till enbart vegetarisk kost, eller ett stort intag av antacida.
Linjäritet:
Studier på frivilliga har visat linjär farmakokinetik inom dosområdet 10 till 40 mg.
Farmakokinetiskt/ farmakodynamiskt samband:
Vid en memantindos på 20 mg per dag är nivåerna i CSF i samma storleksordning som ki- värdet (ki = inhibitionskonstant) för memantin som är 0, 5 µmol i frontala cortex hos människa.
5. 3 Prekliniska säkerhetsuppgifter
Vid korttidsstudier på råtta har memantin liksom andra NMDA- antagonister orsakat neuronal vakuolisering och nekros (Olney- lesioner) endast efter doser som ledde till mycket höga maxkoncentrationer i serum.
Ataxi och andra prekliniska tecken har föregått vakuolisering och nekros.
Eftersom effekterna varken har observerats vid långtidsstudier på gnagare eller icke- gnagare, är den kliniska relevansen av dessa fynd inte känd.
Ögonförändringar observerades i vissa studier av upprepad dostoxicitet på gnagare och hund, men inte på apa.
I kliniska studier med memantin visade särskilda oftalmoskopiska undersökningar inte några ögonförändringar.
Fosfolipidos i lungmakrofager till följd av memantinackumulering i lysosomer observerades på gnagare.
Denna effekt är känd från andra aktiva substanser med katjonaktiva amfifila egenskaper.
Det finns ett möjligt samband mellan denna ackumulering och den vakuolisering som har observerats i lungor.
Denna effekt observerades endast vid höga doser på gnagare.
Den kliniska relevansen av dessa fynd är inte känd.
Ingen gentoxicitet har observerats i standardtester av memantin.
Det fanns inget tecken på karcinogenicitet vid livstidsstudier på mus och råtta.
Memantin var inte teratogent hos råtta och kanin, inte ens vid maternellt toxiska doser, och inga effekter av memantin sågs på fertiliteten.
Hos råtta noterades minskad fostertillväxt vid exponeringsnivåer som är identiska eller något högre än vid human exponering.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Laktosmonohydrat Mikrokristallin cellulosa Kiseldioxid, kolloidal, vattenfri Talk Magnesiumstearat
Tablettdragering:
7 Natriumlaurilsulfat Polysorbat 80 Talk Triacetin Simetikonemulsion
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
4 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Blisterförpackningar innehållande antingen 7, 10, 14 eller 20 tabletter per blisterkarta.
Förpackningsstorlekar om 14, 28, 30, 42, 49 x 1, 50, 56, 56 x 1, 70, 84, 98, 98 x 1, 100, 100 x 1, 112, 980 (10 x 98) eller 1000 (20 x 50) tabletter.
Förpackningsstorlekarna 49 x 1, 56 x 1, 98 x 1 och 100 x 1 filmdragerade tabletter innehåller en- dos blisterförpackningar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
H.
Lundbeck A/ S Ottiliavej 9, DK- 2500 Valby Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 219/ 001- 3 EU/ 1/ 02/ 219/ 007- 12 EU/ 1/ 02/ 219/ 014- 021
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Första godkännande:
15/ 05/ 2002 Förnyat godkännande:
15/ 05/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
8 1.
LÄKEMEDLETS NAMN
Ebixa 10 mg/ g orala droppar, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 g lösning innehåller 10 mg memantinhydroklorid (motsvarande 8, 31 mg memantin).
En droppe av lösningen motsvarar 0, 5 mg memantinhydroklorid.
Hjälpämnen:
1 g lösning innehåller 100 mg sorbitol E420 och 0, 5 mg kalium, se avsnitt 4. 4.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Orala droppar, lösning.
Lösningen är klar och färglös till lätt gulaktig.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av patienter med måttlig till svår Alzheimers sjukdom.
4. 2 Dosering och administreringssätt
Behandlingen ska inledas och övervakas av en läkare med erfarenhet av diagnostik och behandling av Alzheimers demens.
Terapin ska endast startas om det finns en vårdare som regelbundet övervakar patientens läkemedelsintag.
Diagnos bör ställas enligt aktuella riktlinjer.
Ebixa ska administreras en gång dagligen och bör tas vid samma tidpunkt varje dag.
Dropparna kan tas med eller utan föda.
Vuxna:
Dostitrering
Den maximala dygnsdosen är 20 mg per dag.
För att minska risken för biverningar uppnås underhållsdosen genom en titreringsökning med 5 mg i veckan under de första 3 veckorna enligt följande:
Vecka 1 (dag 1- 7):
Patienten ska ta 10 droppar (5 mg) per dag i 7 dagar.
Vecka 2 (dag 8- 14):
Patienten ska ta 20 droppar (10 mg) per day i 7 dagar.
Vecka 3 (dag 15- 21):
Patienten ska ta 30 droppar (15 mg) per dag i 7 dagar.
Från vecka 4 och framåt:
Patienten ska ta 40 droppar (20 mg) en gång dagligen.
9 Underhållsdos
Den rekommenderade underhållsdosen är 20 mg per dag.
Äldre:
Baserat på de kliniska studierna är den rekommenderade dosen för patienter över 65 års ålder 20 mg per dag (40 droppar en gång dagligen) enligt ovanstående beskrivning.
Barn och ungdomar:
Ebixa rekommenderas inte till barn under 18 år beroende på brist på data avseende säkerhet och effekt.
Nedsatt njurfunktion:
Hos patienter med lätt nedsatt njurfunktion (kreatininclearance 50 - 80 ml/ min) krävs ingen dosjustering.
Hos patienter med måttligt nedsatt njurfunktion (kreatininclearance 30 - 49 ml/ min) ska den dagliga dosen vara 10 mg per dag.
Efter minst 7 dagars behandling och om dosen tolereras väl kan dosen ökas upp till 20 mg per dag enligt standardiserat titreringsschema.
Hos patienter med svårt nedsatt njurfunktion (kreatininclearance 5 - 29 ml/ min) bör daglig dos vara 10 mg per dag.
Nedsatt leverfunktion:
Hos patienter med lätt eller måttligt nedsatt leverfunktion (Child- Pugh A och Child- Pugh B) behövs ingen dosjustering.
Data avseende användning av memantin till patienter med svårt nedsatt leverfunktion saknas.
Administrering av Ebixa rekommenderas inte till patienter med svårt nedsatt leverfunktion
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Försiktighet rekommenderas hos patienter som lider av epilepsi, med tidigare anamnes på kramper eller hos patienter predisponerade för epilepsi.
Samtidig användning av andra N- methyl- D- aspartat (NMDA) - antagonister såsom amantadin, ketamin eller dextrometorfan bör undvikas.
Dessa föreningar verkar i samma receptorsystem som memantin, varför läkemedelsbiverkningar (i huvudsak relaterade till det centrala nervsystemet (CNS)) kan förekomma oftare eller mer uttalat (se även avsnitt 4. 5).
Vissa faktorer som kan höja urinens pH (se avsnitt 5. 2 ” Eliminering ”) kan göra det nödvändigt med noggrann övervakning av patienten.
Dessa faktorer inkluderar drastiska förändringar av kosten, t. ex. en övergång från kost innehållande kött till enbart vegetarisk kost, eller ett stort intag av medel för neutralisering av magsyran.
Urinens pH kan även höjas genom tillstånd av renal tubulär acidos (RTA) eller allvarliga urinvägsinfektioner med proteusbakterier.
I de flesta kliniska försök har patienter med nyligen genomgången myokardinfarkt, dekompenserad hjärtinsufficiens (NYHA III- IV) eller obehandlad hypertoni exkluderats.
Till följd av detta finns endast begränsade uppgifter tillgängliga och patienter med dessa tillstånd bör övervakas noga.
Hjälpämnen:
De orala dropparna innehåller sorbitol.
Patienter med sällsynta ärftliga problem såsom fruktosintolerans ska inte ta detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
På grund av de farmakologiska effekterna och verkningsmekanismen för memantin kan följande interaktioner inträffa:
• Verkningsmekanismen tyder på att effekterna av L- dopa, dopaminerga agonister och antikolinergika kan förstärkas genom samtidig behandling med NMDA- antagonister såsom memantin.
Samtidig tillförsel av
10 memantin och antispasmolytika, dantrolen eller baklofen, kan förändra effekten av dessa och en dosjustering kan vara nödvändig. • Samtidig användning av memantin och amantadin bör undvikas på grund av risken för farmakotoxisk psykos.
Båda föreningarna är kemiskt besläktade NMDA- antagonister.
Detsamma kan gälla för ketamin och dextrometorfan (se även avsnitt 4. 4).
Det finns en publicerad fallrapport om en möjlig risk även för kombinationen memantin och fenytoin. • Andra aktiva substanser såsom cimetidin, ranitidin, prokainamid, kinidin, kinin och nikotin som använder samma renala katjonaktiva transportsystem som amantadin kan eventuellt också interagera med memantin med en potentiell risk för ökade plasmanivåer. • Serumkoncentrationen av hydroklortiazid (HKT) kan eventuellt reduceras när memantin administreras tillsammans med HKT eller något kombinationspreparat innehållande HKT. • Efter introduktion på marknaden har enskilda fall av förhöjda INR- värden (international normalized ratio) rapporterats hos patienter som samtidigt behandlats med warfarin.
Även om ett kausalt samband inte kunnat fastställas, rekommenderas att noggrant monitorera PK- INR - värdenhos patienter som samtidigt behandlas med perorala antikoagulantia.
I enkeldos farmakokinetiska (PK) studier hos unga friska individer har ingen relevant interaktion mellan de aktiva substanserna memantin och glyburid/ metformin eller donepezil observerats.
I en klinisk studie med unga friska individer har ingen relevant effekt av memantin på galantamins farmakokinetik observerats.
Memantin hämmar inte CYP 1A2, 2A6, 2C9, 2D6, 2E1, 3A, flavininnehållande monooxygenas, epoxidhydrolas eller sulfatering in vitro.
4. 6 Graviditet och amning
För memantin saknas data från behandling av gravida kvinnor.
Djurstudier tyder på en potential för minskad intrauterin tillväxt vid exponeringsnivåer som är identiska eller något högre än vid human exponering (se avsnitt 5. 3).
Eventuell risk för människa är inte känd.
Memantin bör inte användas under graviditet såvida det inte är absolut nödvändigt.
Det är inte känt om memantin utsöndras i human bröstmjölk men med hänsyn till att substansen är lipofil inträffar detta förmodligen.
Kvinnor som tar memantin bör inte amma.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Måttlig till svår Alzheimers sjukdom försämrar vanligtvis förmågan att framföra fordon och att använda maskiner.
Vidare har Ebixa en mindre eller måttlig effekt på förmågan att framföra fordon och använda maskiner, varför polikliniska patienter bör uppmanas att vara speciellt försiktiga.
4. 8 Biverkningar
I kliniska studier av mild till svår demens, omfattande 1 784 patienter behandlade med Ebixa och 1 595 patienter behandlade med placebo, skilde sig inte den totala incidensen av biverkningar mellan Ebixa och placebo; biverkningarna var vanligtvis av mild till måttlig svårighetsgrad.
De mest frekvent förekommande biverkningarna som uppträdde med en högre incidens i Ebixa- gruppen än i placebogruppen var yrsel (6, 3% jämfört med 5, 6%), huvudvärk (5, 2% jämfört med 3, 9%), förstoppning (4, 6% jämfört med 2, 6%), somnolens (3, 4% jämfört med 2, 2%) och hypertoni (4, 1% jämfört med 2, 8%).
Följande biverkningar, listade i tabellen nedanför, har ackumulerats i kliniska studier med Ebixa samt efter introduktion på marknaden.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
11 Biverkningar rankas enligt ett organklassificeringssystem med följande konvention: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥1/ 1 000, < 1/ 100), sällsynt (≥1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000), okänd frekvens (kan inte beräknas från tillgängliga data).
Hjärtat Centrala och perifera nervsystemet
Mindre vanlig Vanlig Mindre vanlig Mycket sällsynt
Hjärtsvikt Yrsel Gångrubbning Kramper
Magtarmkanalen
Vanlig Mindre vanlig Okänd frekvens
Förstoppning Kräkning Pankreatit2
Infektioner och infestationer Blodkärl
Mindre vanlig Vanlig Mindre vanlig
Svampinfektioner Hypertoni Venös trombos/ tromboembolism
Allmänna symtom och/ eller symtom vid administreringsstället
Mindre vanlig
Trötthet
Psykiska störningar 1
Vanlig Mindre vanlig Mindre vanlig Okänd frekvens
Somnolens Konfusion Hallucinationer1 Psykotiska reaktioner2
Hallucinationer har i huvudsak observerats hos patienter med svår Alzheimers sjukdom.
2 Enskilda fall rapporterade efter introduktion på marknaden.
Alzheimers sjukdom har associerats med depression, självmordstankar och självmord.
Efter marknadsintroduktion har sådana fall rapporterats hos patienter behandlade med Ebixa.
4. 9 Överdosering
Det finns endast begränsad erfarenhet beträffande överdosering från kliniska studier och från erfarenheter efter introduktion på marknaden.
Symtom:
Relativt stora överdoser (200 mg respektive 105 mg/ dag i 3 dagar) har associerats med antingen endast symtom på trötthet, svaghet och/ eller diarré eller inga symtom.
I fall med överdoser under 140 mg eller okända doser uppvisade patienterna symtom från centrala nervsystemet (konfusion, dåsighet, somnolens, svindel, agitation, aggression, hallucinationer och gångrubbning) och/ eller från magtarmkanalen (kräkningar och illamående).
I det mest extrema fallet av överdosering överlevde patienten det perorala intaget på totalt 2 000 mg memantin med effekter på centrala nervsystemet (koma i 10 dagar och senare diplopi och agitation).
Patienten återhämtade sig utan några bestående följdsjukdomar.
I ett annat fall med stor överdosering överlevde också patienten och återhämtade sig.
Patienten erhöll 400 mg memantin peroralt och upplevde symtom från centrala nervsystemet såsom rastlöshet, psykos, visuella hallucinationer, ökad krampbenägenhet, somnolens, domningar och medvetslöshet.
Behandling:
I händelse av överdosering ska behandlingen vara symtomatisk.
Det finns ingen specifik antidot mot intoxikation eller överdosering.
Procedurer enligt klinisk praxis för att avlägsna aktiv substans, såsom ventrikelsköljning, medicinskt kol (avbrytande av möjlig enterohepatisk cirkulation), surgörning av urin, påtvingad diures, ska användas om det anses lämpligt.
I händelse av tecken och symtom på generell överstimulering av centrala nervystemet (CNS) ska försiktig symtomatisk klinisk behandling övervägas.
12 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga medel vid demenssjukdomar, ATC- kod:
N06DX01.
Det finns ökande bevis för att dysfunktion av glutamaterg neurotransmission, i synnerhet vid NMDA - receptorer, bidrar till såväl uppträdande av symtom som sjukdomsprogression vid neurodegenerativ demens.
Memantin är en spänningsberoende icke- kompetitiv NMDA- receptorantagonist med måttlig affinitet.
Den modulerar effekterna av patologiskt förhöjda toniska glutamatnivåer som kan leda till neuronal dysfunktion.
Kliniska studier:
En pivotal monoterapistudie på patienter med måttlig till svår Alzheimers sjukdom (MMSE (mini - mental state examination) total poäng vid start 3- 14) omfattade 252 hemmaboende patienter.
Studien visade fördelaktig effekt för memantinbehandling jämfört med placebobehandling vid 6 månader (observed cases analys avseende CIBIC- plus (clinician' s interview based impression of change): p=0, 025; ADCS- ADLsev (Alzheimer' s disease cooperative study – activities of daily living): p=0, 003; SIB (severe impairment battery): p=0, 002).
En pivotal monoterapistudie av memantin vid behandling av mild till måttlig Alzheimers sjukdom (MMSE total poäng 10 till 22 vid start) omfattade 403 patienter.
Memantinbehandlade patienter uppvisade en statistiskt signifikant bättre effekt än placebobehandlade patienter avseende primära endpoints:
ADAS- cog (Alzheimer' s disease assessment scale) (p=0, 003) och CIBIC- plus (p=0, 004) vid vecka 24 (LOCF (last observation carried forward)).
I en annan monoterapistudie för behandling av mild till måttlig Alzheimers sjukdom randomiserades totalt 470 patienter (MMSE total poäng vid start 11- 23).
Vid den prospektivt definierade primära analysen uppnåddes ingen statistiskt signifikant skillnad för primär efficacy endpoint vid vecka 24.
En metaanalys av patienter med måttligt till svår Alzheimers sjukdom (MMSE total poäng < 20) från sex placebokontrollerade, sexmånaders fas- III studier (omfattande monoterapistudier och studier med patienter på en stabil dos av acetylkolinesterashämmare) visade att det var en statistiskt signifikant effektskillnad till fördel för memantinbehandling för kognitiv, global och funktionell domän.
Hos patienter som identifierades med samtidig försämring på alla tre områden visade resultatet en statistiskt signifikant effekt av memantin vad gällde att förhindra försämring, dubbelt så många placebobehandlade patienter som memantinbehandlade patienter uppvisade försämring i alla tre avseenden (21% jämfört med 11%, p < 0, 0001).
5. 2 Farmakokinetiska egenskaper
Absorption:
Memantin har en absolut biotillgänglighet på ca 100%. tmax är mellan 3 och 8 timmar.
Det finns inget som tyder på att föda påverkar absorptionen av memantin.
Distribution:
Dagliga doser på 20 mg leder till steady- state- plasmakoncentrationer av memantin på 70 till 150 ng/ ml (0, 5 – 1 µmol) med stora interindividuella variationer.
Vid dagliga doser på 5 till 30 mg, beräknades en genomsnittlig kvot mellan cerebrospinalvätska (CSF) och serum på 0, 52.
Distributionsvolymen är omkring 10 l/ kg.
Ca 45% memantin är bundet till plasmaproteiner.
Metabolism:
Hos människa förekommer ca 80% av memantinrelaterat material i cirkulationen som modersubstans.
Huvudsakliga humana metaboliter är N- 3, 5- dimetyl- gludantan, isomerisk blandning av 4 - och 6- hydroxy- memantin samt 1- nitroso- 3, 5- dimethyl- adamantan.
Ingen av dessa metaboliter uppvisar NMDA- antagonistisk aktivitet.
Ingen cytokrom P 450- katalyserad metabolism har påvisats in vitro.
13 I en studie med peroralt tillfört 14C- memantin, återfanns i genomsnitt 84% av dosen inom 20 dagar, varvid mer än 99% utsöndrades renalt.
Eliminering:
Memantin elimineras på ett monoexponentiellt sätt med en terminal t½ på 60 till 100 timmar.
Hos frivilliga med normal njurfunktion uppgår total clearance (Cltot) till 170 ml/ min/ 1, 73 m² och total njurclearance består delvis av tubulär utsöndring.
I njurarna sker även tubulär resorption, troligen medierad av katjonaktiva transportproteiner.
Elimineringshastigheten av memantin via njurarna om urinen är alkalisk kan minskas med en faktor på 7 till 9 (se avsnitt 4. 4).
Alkalisering av urin kan vara ett resultat av drastiska förändringar av kosten, t. ex. vid övergång från kost innehållande kött till enbart vegetarisk kost, eller ett stort intag av antacida.
Linjäritet:
Studier på frivilliga har visat linjär farmakokinetik inom dosområdet 10 till 40 mg.
Farmakokinetiskt/ farmakodynamiskt samband:
Vid en memantindos på 20 mg per dag är nivåerna i CSF i samma storleksordning som ki- värdet (ki = inhibitionskonstant) för memantin som är 0, 5 µmol i frontala cortex hos människa.
5. 3 Prekliniska säkerhetsuppgifter
Vid korttidsstudier på råtta har memantin liksom andra NMDA- antagonister orsakat neuronal vakuolisering och nekros (Olney- lesioner) endast efter doser som ledde till mycket höga maxkoncentrationer i serum.
Ataxi och andra prekliniska tecken har föregått vakuolisering och nekros.
Eftersom effekterna varken har observerats vid långtidsstudier på gnagare eller icke- gnagare, är den kliniska relevansen av dessa fynd inte känd.
Ögonförändringar observerades i vissa studier av upprepad dostoxicitet på gnagare och hund, men inte på apa.
I kliniska studier med memantin visade särskilda oftalmoskopiska undersökningar inte några ögonförändringar.
Fosfolipidos i lungmakrofager till följd av memantinackumulering i lysosomer observerades på gnagare.
Denna effekt är känd från andra aktiva substanser med katjonaktiva amfifila egenskaper.
Det finns ett möjligt samband mellan denna ackumulering och den vakuolisering som har observerats i lungor.
Denna effekt observerades endast vid höga doser på gnagare.
Den kliniska relevansen av dessa fynd är inte känd.
Ingen gentoxicitet har observerats i standardtester av memantin.
Det fanns inget tecken på karcinogenicitet vid livstidsstudier på mus och råtta.
Memantin var inte teratogent hos råtta och kanin, inte ens vid maternellt toxiska doser, och inga effekter av memantin sågs på fertiliteten.
Hos råtta noterades minskad fostertillväxt vid exponeringsnivåer som är identiska eller något högre än vid human exponering.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kaliumsorbat Sorbitol E420 Renat vatten
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30 °C.
6. 5 Förpackningstyp och innehåll
Bruna glasflaskor (hydrolytisk klass III) med dropprör innehållande antingen 20, 50, 100 g eller 10 x 50 g lösning.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
H.
Lundbeck A/ S Ottiliavej 9, DK- 2500 Valby Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 219/ 004- 6 EU/ 1/ 02/ 219/ 013
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Första godkännande:
15/ 05/ 2002 Förnyat godkännande:
15/ 05/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
15 1.
LÄKEMEDLETS NAMN
Ebixa 5 mg filmdragerade tabletter Ebixa 10 mg filmdragerade tabletter Ebixa 15 mg filmdragerade tabletter Ebixa 20 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 5 mg memantinhydroklorid motsvarande 4, 15 mg memantin.
Varje filmdragerad tablett innehåller 10 mg memantinhydroklorid motsvarande 8, 31 mg memantin.
Varje filmdragerad tablett innehåller 15 mg memantinhydroklorid motsvarande 12, 46 mg memantin.
Varje filmdragerad tablett innehåller 20 mg memantinhydroklorid motsvarande 16, 62 mg memantin.
Hjälpämne:
Den 10 mg filmdragerade tabletten innehåller 166 mg laktos, se avsnitt 4. 4.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
De 5 mg filmdragerade tabletterna är vita till benvita, avlånga filmdragerade tabletter märkta ” 5 ” på ena sidan och ” MEM ” på den andra sidan.
De 10 mg filmdragerade tabletterna är vita till benvita filmdragerade tabletter, avlånga och avsmalnande mot mitten, bikonvexa med en brytskåra på vardera sidan.
Tabletten kan delas i två lika stora delar.
De 15 mg filmdragerade tabletterna är orangea till grå- orangea, avlånga filmdragerade tabletter märkta ” 15 ” på ena sidan och ” MEM ” på den andra sidan.
De 20 mg filmdragerade tabletterna är blekröda till grå- röda, avlånga filmdragerade tabletter märkta ” 20 ” på ena sidan och ” MEM ” på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av patienter med måttlig till svår Alzheimers sjukdom.
4. 2 Dosering och administreringssätt
Behandlingen ska inledas och övervakas av en läkare med erfarenhet av diagnostik och behandling av Alzheimers demens.
Terapin ska endast startas om det finns en vårdare som regelbundet övervakar patientens läkemedelsintag.
Diagnos bör ställas enligt aktuella riktlinjer.
Ebixa ska administreras en gång dagligen och bör tas vid samma tidpunkt varje dag.
Tabletterna kan tas med eller utan föda
Vuxna:
Den rekommenderade inledningsdosen är 5 mg per dag som ökas stegvis under de första 4 behandlingsveckorna för att uppnå den rekommenderade underhållsdosen enligt följande:
Vecka 1 (dag 1- 7):
16 Patienten ska ta en 5 mg filmdragerad tablett per dag (vit till benvit, avlång) i 7 dagar.
Vecka 2 (dag 8- 14):
Patienten ska ta a en 10 mg filmdragerad tablett per dag (vit till benvit, avlång och avsmalnande mot mitten, bikonvex, med en brytskåra på vardera sidan) i 7 dagar.
Vecka 3 (dag 15- 21):
Patienten ska ta en 15 mg filmdragerad tablett per dag (grå- orange, avlång) i 7 dagar.
Vecka 4 (dag 22- 28):
Patienten ska ta en 20 mg filmdragerad tablett per dag (grå- röd, avlång) i 7 dagar.
Den maximala dygnsdosen är 20 mg per dag.
Underhållsdos
Den rekommenderade underhållsdosen är 20 mg per dag.
Äldre:
Baserat på de kliniska studierna är den rekommenderade dosen för patienter över 65 års ålder 20 mg per dag (två tabletter en gång dagligen) enligt ovanstående beskrivning.
Barn och ungdomar:
Ebixa rekommenderas inte till barn under 18 år beroende på brist på data avseende säkerhet och effekt.
Nedsatt njurfunktion:
Hos patienter med lätt nedsatt njurfunktion (kreatininclearance 50– 80 ml/ min) krävs ingen dosjustering.
Hos patienter med måttligt nedsatt njurfunktion (kreatininclearance 30 – 49 ml/ min) ska den dagliga dosen vara 10 mg per dag.
Efter minst 7 dagars behandling och om dosen tolereras väl kan dosen ökas upp till 20 mg per dag enligt standardiserat titreringsschema.
Hos patienter med svårt nedsatt njurfunktion (kreatininclearance 5– 29 ml/ min) bör daglig dos vara 10 mg per dag.
Nedsatt leverfunktion:
Hos patienter med lätt eller måttligt nedsatt leverfunktion (Child- Pugh A och Child- Pugh B) behövs ingen dosjustering.
Data avseende användning av memantin till patienter med svårt nedsatt leverfunktion saknas.
Administrering av Ebixa rekommenderas inte till patienter med svårt nedsatt leverfunktion.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Försiktighet rekommenderas hos patienter som lider av epilepsi, med tidigare anamnes på kramper eller hos patienter predisponerade för epilepsi.
Samtidig användning av N- methyl- D- aspartat (NMDA) - antagonister såsom amantadin, ketamin eller dextrometorfan bör undvikas.
Dessa föreningar verkar i samma receptorsystem som memantin, varför läkemedelsbiverkningar (i huvudsak relaterade till det centrala nervsystemet (CNS)) kan förekomma oftare eller mer uttalat (se även avsnitt 4. 5).
Vissa faktorer som kan höja urinens pH (se avsnitt 5. 2 ” Eliminering ”) kan göra det nödvändigt med noggrann övervakning av patienten.
Dessa faktorer inkluderar drastiska förändringar av kosten, t. ex. en övergång från kost innehållande kött till enbart vegetarisk kost, eller ett stort intag av medel för neutralisering av magsyran.
Urinens pH kan även höjas genom tillstånd av renal tubulär acidos (RTA) eller allvarliga urinvägsinfektioner med proteusbakterier.
17 I de flesta kliniska försök har patienter med nyligen genomgången myokardinfarkt, dekompenserad hjärtinsufficiens (NYHA III- IV) eller obehandlad hypertoni exkluderats.
Till följd av detta finns endast begränsade uppgifter tillgängliga och patienter med dessa tillstånd bör övervakas noga.
Hjälpämnen:
Tabletterna innehåller laktosmonohydrat.
Patienter med sällsynta ärftliga problem såsom galaktosintolerans, Lapp laktasbrist eller glukos- galaktos malabsorption ska inte ta detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
På grund av de farmakologiska effekterna och verkningsmekanismen för memantin kan följande interaktioner inträffa:
• Verkningsmekanismen tyder på att effekterna av L- dopa, dopaminerga agonister och antikolinergika kan förstärkas genom samtidig behandling med NMDA- antagonister såsom memantin.
Effekten av barbiturater och neuroleptika kan minska.
Samtidig tillförsel av memantin och antispasmolytika, dantrolen eller baklofen, kan förändra effekten av dessa och en dosjustering kan vara nödvändig. • Samtidig användning av memantin och amantadin bör undvikas på grund av risken för farmakotoxisk psykos.
Båda föreningarna är kemiskt besläktade NMDA- antagonister.
Detsamma kan gälla för ketamin och dextrometorfan (se även avsnitt 4. 4).
Det finns en publicerad fallrapport om en möjlig risk även för kombinationen memantin och fenytoin. • Andra aktiva substanser såsom cimetidin, ranitidin, prokainamid, kinidin, kinin och nikotin som använder samma renala katjonaktiva transportsystem som amantadin kan eventuellt också interagera med memantin med en potentiell risk för ökade plasmanivåer. • Serumkoncentrationen av hydroklortiazid (HKT) kan eventuellt reduceras när memantin administreras tillsammans med HKT eller något kombinationspreparat innehållande HKT. • Efter introduktion på marknaden har enskilda fall av förhöjda INR- värden (international normalized ratio) rapporterats hos patienter som samtidigt behandlats med warfarin.
Även om ett kausalt samband inte kunnat fastställas, rekommenderas att noggrant monitorera PK- INR - värden hos patienter som samtidigt behandlas med perorala antikoagulantia.
I enkeldos farmakokinetiska (PK) studier hos unga friska individer har ingen relevant interaktion mellan de aktiva substanserna memantin och glyburid/ metformin eller donepezil observerats.
I en klinisk studie med unga friska individer har ingen relevant effekt av memantin på galantamins farmakokinetik observerats.
Memantin hämmar inte CYP 1A2, 2A6, 2C9, 2D6, 2E1, 3A, flavininnehållande monooxygenas, epoxidhydrolas eller sulfatering in vitro.
4. 6 Graviditet och amning
För memantin saknas data från behandling av gravida kvinnor.
Djurstudier tyder på en potential för minskad intrauterin tillväxt vid exponeringsnivåer som är identiska eller något högre än vid human exponering (se avsnitt 5. 3).
Eventuell risk för människa är inte känd.
Memantin bör inte användas under graviditet såvida det inte är absolut nödvändigt.
Det är inte känt om memantin utsöndras i human bröstmjölk men med hänsyn till att substansen är lipofil inträffar detta förmodligen.
Kvinnor som tar memantin bör inte amma.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Måttlig till svår Alzheimers sjukdom försämrar vanligtvis förmågan att framföra fordon och att använda maskiner.
Vidare har Ebixa en mindre eller måttlig effekt på förmågan att framföra fordon och använda maskiner, varför polikliniska patienter bör uppmanas att vara speciellt försiktiga.
4. 8 Biverkningar
18 I kliniska studier av mild till svår demens, omfattande 1 784 patienter behandlade med Ebixa och 1 595 patienter behandlade med placebo, skilde sig inte den totala incidensen av biverkningar mellan Ebixa och placebo; biverkningarna var vanligtvis av mild till måttlig svårighetsgrad.
De mest frekvent förekommande biverkningarna som uppträdde med en högre incidens i Ebixa- gruppen än i placebogruppen var yrsel (6, 3% jämfört med 5, 6%), huvudvärk (5, 2% jämfört med 3, 9%), förstoppning (4, 6% jämfört med 2, 6%), somnolens (3, 4% jämfört med 2, 2%) och hypertoni (4, 1% jämfört med 2, 8%).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Biverkningar rankas enligt ett organklassificeringssystem med följande konvention: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥1/ 1 000, < 1/ 100), sällsynt (≥1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000), okänd frekvens (kan inte beräknas från tillgängliga data).
Hjärtat Centrala och perifera nervsystemet
Mindre vanlig Vanlig Mindre vanlig Mycket sällsynt
Hjärtsvikt Yrsel Gångrubbning Kramper
Magtarmkanalen
Vanlig Mindre vanlig Okänd frekvens
Förstoppning Kräkning Pankreatit2
Infektioner och infestationer Blodkärl
Mindre vanlig Vanlig Mindre vanlig
Svampinfektioner Hypertoni Venös trombos/ tromboembolism
Allmänna symtom och/ eller symtom vid administreringsstället
Vanlig
Huvudvärk
Mindre vanlig
Trötthet
Psykiska störningar 1
Vanlig Mindre vanlig Mindre vanlig Okänd frekvens
Somnolens Konfusion Hallucinationer1 Psykotiska reaktioner2
Hallucinationer har i huvudsak observerats hos patienter med svår Alzheimers sjukdom.
2 Enskilda fall rapporterade efter introduktion på marknaden.
Alzheimers sjukdom har associerats med depression, självmordstankar och självmord.
Efter marknadsintroduktion har sådana fall rapporterats hos patienter behandlade med Ebixa.
4. 9 Överdosering
Det finns endast begränsad erfarenhet beträffande överdosering från kliniska studier och från erfarenheter efter introduktion på marknaden.
Symtom:
Relativt stora överdoser (200 mg respektive 105 mg/ dag i 3 dagar) har associerats med antingen endast symtom på trötthet, svaghet och/ eller diarré eller inga symtom.
I fall med överdoser under 140 mg eller okända doser uppvisade patienterna symtom från centrala nervsystemet (konfusion, dåsighet, somnolens, svindel, agitation, aggression, hallucinationer och gångrubbning) och/ eller från magtarmkanalen (kräkningar och illamående).
I det mest extrema fallet av överdosering överlevde patienten det perorala intaget på totalt 2 000 mg memantin med effekter på centrala nervsystemet (koma i 10 dagar och senare diplopi och agitation).
Patienten återhämtade sig utan några bestående följdsjukdomar.
19 I ett annat fall med stor överdosering överlevde också patienten och återhämtade sig.
Patienten erhöll 400 mg memantin peroralt och upplevde symtom från centrala nervsystemet såsom rastlöshet, psykos, visuella hallucinationer, ökad krampbenägenhet, somnolens, domningar och medvetslöshet.
Behandling:
I händelse av överdosering ska behandlingen vara symtomatisk.
Det finns ingen specifik antidot mot intoxikation eller överdosering.
Procedurer enligt klinisk praxis för att avlägsna aktiv substans, såsom ventrikelsköljning, medicinskt kol (avbrytande av möjlig enterohepatisk cirkulation), surgörning av urin, påtvingad diures, ska användas om det anses lämpligt.
I händelse av tecken och symtom på generell överstimulering av centrala nervystemet (CNS) ska försiktig symtomatisk klinisk behandling övervägas.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga medel vid demenssjukdomar, ATC- kod:
N06DX01.
Det finns ökande bevis för att dysfunktion av glutamaterg neurotransmission, i synnerhet vid NMDA - receptorer, bidrar till såväl uppträdande av symtom som sjukdomsprogression vid neurodegenerativ demens.
Memantin är en spänningsberoende icke- kompetitiv NMDA- receptorantagonist med måttlig affinitet.
Den modulerar effekterna av patologiskt förhöjda toniska glutamatnivåer som kan leda till neuronal dysfunktion.
Kliniska studier:
En pivotal monoterapistudie på patienter med måttlig till svår Alzheimers sjukdom (MMSE (mini - mental state examination) totalpoäng vid start 3- 14) omfattade 252 hemmaboende patienter.
Studien visade fördelaktig effekt för memantinbehandling jämfört med placebobehandling vid 6 månader (observed cases analys avseende CIBIC- plus (clinician' s interview based impression of change)): p=0, 025; ADCS- ADLsev (Alzheimer' s disease cooperative study – activities of daily living): p=0, 003; SIB (severe impairment battery): p=0, 002).
En pivotal monoterapistudie av memantin vid behandling av mild till måttlig Alzheimers sjukdom (MMSE total poäng 10 till 22 vid start) omfattade 403 patienter.
Memantinbehandlade patienter uppvisade en statistiskt signifikant bättre effekt än placebobehandlade patienter avseende primära endpoints:
ADAS- cog (Alzheimer' s disease assessment scale) (p=0, 003) och CIBIC- plus (p=0, 004) vid vecka 24 (LOCF (last observation carried forward)).
I en annan monoterapistudie för behandling av mild till måttlig Alzheimers sjukdom randomiserades totalt 470 patienter (MMSE total poäng vid start 11- 23).
Vid den prospektivt definierade primära analysen uppnåddes ingen statistiskt signifikant skillnad för primär efficacy endpoint vid vecka 24.
En metaanalys av patienter med måttligt till svår Alzheimers sjukdom (MMSE total poäng < 20) från sex placebokontrollerade, sexmånaders fas- III studier (omfattande monoterapistudier och studier med patienter på en stabil dos av acetylkolinesterashämmare) visade att det var en statistiskt signifikant effektskillnad till fördel för memantinbehandling för kognitiv, global och funktionell domän.
Hos patienter som identifierades med samtidig försämring på alla tre områden visade resultatet en statistiskt signifikant effekt av memantin vad gällde att förhindra försämring, dubbelt så många placebobehandlade patienter som memantinbehandlade patienter uppvisade försämring i alla tre avseenden (21% jämfört med 11%, p < 0, 0001).
5. 2 Farmakokinetiska egenskaper
20 Absorption:
Memantin har en absolut biotillgänglighet på ca 100%. tmax är mellan 3 och 8 timmar.
Det finns inget som tyder på att föda påverkar absorptionen av memantin.
Distribution:
Dagliga doser på 20 mg leder till steady- state- plasmakoncentrationer av memantin på 70 till 150 ng/ ml (0, 5- 1 µmol) med stora interindividuella variationer.
Vid dagliga doser på 5 till 30 mg, beräknades en genomsnittlig kvot mellan cerebrospinalvätska (CSF) och serum på 0, 52.
Distributionsvolymen är omkring 10 l/ kg.
Ca 45% memantin är bundet till plasmaproteiner.
Metabolism:
Hos människa förekommer ca 80% av memantinrelaterat material i cirkulationen som modersubstans.
Huvudsakliga humana metaboliter är N- 3, 5- dimetyl- gludantan, isomerisk blandning av 4 - och 6- hydroxy- memantin samt 1- nitroso- 3, 5- dimethyl- adamantan.
Ingen av dessa metaboliter uppvisar NMDA- antagonistisk aktivitet.
Ingen cytokrom P 450- katalyserad metabolism har påvisats in vitro.
I en studie med peroralt tillfört 14C- memantin, återfanns i genomsnitt 84% av dosen inom 20 dagar, varvid mer än 99% utsöndrades renalt.
Eliminering:
Memantin elimineras på ett monoexponentiellt sätt med en terminal t½ på 60 till 100 timmar.
Hos frivilliga med normal njurfunktion uppgår total clearance (Cltot) till 170 ml/ min/ 1, 73 m² och total njurclearance består delvis av tubulär utsöndring.
I njurarna sker även tubulär resorption, troligen medierad av katjonaktiva transportproteiner.
Elimineringshastigheten av memantin via njurarna om urinen är alkalisk kan minskas med en faktor på 7 till 9 (se avsnitt 4. 4).
Alkalisering av urin kan vara ett resultat av drastiska förändringar av kosten, t. ex. vid övergång från kost innehållande kött till enbart vegetarisk kost, eller ett stort intag av antacida.
Linjäritet:
Studier på frivilliga har visat linjär farmakokinetik inom dosområdet 10 till 40 mg.
Farmakokinetiskt/ farmakodynamiskt samband:
Vid en memantindos på 20 mg per dag är nivåerna i CSF i samma storleksordning som ki- värdet (ki = inhibitionskonstant) för memantin som är 0, 5 µmol i frontala cortex hos människa.
5. 3 Prekliniska säkerhetsuppgifter
Vid korttidsstudier på råtta har memantin liksom andra NMDA- antagonister orsakat neuronal vakuolisering och nekros (Olney- lesioner) endast efter doser som ledde till mycket höga maxkoncentrationer i serum.
Ataxi och andra prekliniska tecken har föregått vakuolisering och nekros.
Eftersom effekterna varken har observerats vid långtidsstudier på gnagare eller icke- gnagare, är den kliniska relevansen av dessa fynd inte känd.
Ögonförändringar observerades i vissa studier av upprepad dostoxicitet på gnagare och hund, men inte på apa.
I kliniska studier med memantin visade särskilda oftalmoskopiska undersökningar inte några ögonförändringar.
Fosfolipidos i lungmakrofager till följd av memantinackumulering i lysosomer observerades på gnagare.
Denna effekt är känd från andra aktiva substanser med katjonaktiva amfifila egenskaper.
Det finns ett möjligt samband mellan denna ackumulering och den vakuolisering som har observerats i lungor.
Denna effekt observerades endast vid höga doser på gnagare.
Den kliniska relevansen av dessa fynd är inte känd.
Ingen gentoxicitet har observerats i standardtester av memantin.
Det fanns inget tecken på karcinogenicitet vid livstidsstudier på mus och råtta.
Memantin var inte teratogent hos råtta och kanin, inte ens vid maternellt toxiska doser, och inga effekter av memantin sågs på fertiliteten.
Hos råtta noterades minskad fostertillväxt vid exponeringsnivåer som är identiska eller något högre än vid human exponering.
21 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna för 5/ 15/ 20 mg filmdragerade tabletter:
Mikrokristallin cellulosa Kroskarmellosnatrium Kiseldioxid, kolloidal, vattenfri Magnesiumstearat
Tablettdragering för 5/ 15/ 20 mg filmdragerade tabletter:
Hypromellos Makrogol 400 Titandioxid (E 171)
Gul och röd järnoxid (E 172)
Tablettkärna för 10 mg filmdragerade tabletter:
Laktosmonohydrat Mikrokristallin cellulosa Kiseldioxid, kolloidal, vattenfri Talk Magnesiumstarat
Tablettdragering för 10 mg filmdragerade tabletter:
Metakrylsyra - etylakrylat sampolymer (1: 1) Natriumlaurilsulfat Polysorbat 80 Talk Triacetin Simetikonemulsion
6. 2 Inkompatibiliteter Ej relevant.
6. 3 Hållbarhet
4 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Varje förpackning innehåller 28 filmdragerade tabletter i 4 PVDC/ PE/ PVC/ Al- blister eller PP/ AL - blister med 7 filmdragerade tabletter om 5 mg, 7 filmdragerade tabletter om 10 mg, 7 filmdragerade tabletter om 15 mg och 7 filmdragerade tabletter om 20 mg.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
22 H.
Lundbeck A/ S Ottiliavej 9, DK- 2500 Valby Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 219/ 022 EU/ 1/ 02/ 219/ 036
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Första godkännande:
08/ 05/ 2008 Förnyat godkännande:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
23 1.
LÄKEMEDLETS NAMN
Ebixa 20 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 20 mg memantinhydroklorid motsvarande 16, 62 mg memantin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerade tabletter.
Blekröda till grå- röda, avlånga filmdragerade tabletter märkta ” 20 ” på ena sidan och ” MEM ” på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av patienter med måttlig till svår Alzheimers sjukdom.
4. 2 Dosering och administreringssätt
Behandlingen ska inledas och övervakas av en läkare med erfarenhet av diagnostik och behandling av Alzheimers demens.
Terapin ska endast startas om det finns en vårdare som regelbundet övervakar patientens läkemedelsintag.
Diagnos bör ställas enligt aktuella riktlinjer.
Ebixa ska administreras en gång dagligen och ska tas vid samma tidpunkt varje dag.
De filmdragerade tabletterna kan tas med eller utan föda.
Vuxna:
Dostitrering
Den maximala dygnsdosen är 20 mg per dag.
För att minska risken för biverkningar uppnås underhållsdosen genom en titreringsökning med 5 mg i veckan under de första 3 veckorna enligt följande:
Andra tablettstyrkor finns tillgängliga för upptitrering.
Vecka 1 (dag 1- 7):
Patienten ska ta en 5 mg filmdragerad tablett per dag i 7 dagar.
Vecka 2 (dag 8- 14):
Patienten ska ta en 10 mg filmdragerad tablett per dag i 7 dagar.
Vecka 3 (dag 15- 21):
Patienten ska ta en 15 mg filmdragerad tablett per dag i 7 dagar.
Från vecka 4 och framåt:
Patienten ska ta en 20 mg filmdragerad tablett en gång per dag.
Underhållsdos
Den rekommenderade underhållsdosen är 20 mg per dag.
24 Äldre:
Baserat på de kliniska studierna är den rekommenderade dosen för patienter över 65 års ålder 20 mg per dag enligt ovanstående beskrivning.
Barn och ungdomar:
Ebixa rekommenderas inte till barn under 18 år beroende på brist på data avseende säkerhet och effekt.
Nedsatt njurfunktion:
Hos patienter med lätt nedsatt njurfunktion (kreatininclearance 50 – 80 ml/ min) krävs ingen dosjustering.
Hos patienter med måttligt nedsatt njurfunktion (kreatininclearance 30 – 49 ml/ min) ska den dagliga dosen vara 10 mg per dag.
Efter minst 7 dagars behandling och om dosen tolereras väl kan dosen ökas upp till 20 mg per dag enligt standardiserat titreringsschema.
Hos patienter med svårt nedsatt njurfunktion (kreatininclearance 5 – 29 ml/ min) bör daglig dos vara 10 mg per dag.
Nedsatt leverfunktion:
Hos patienter med lätt eller måttligt nedsatt leverfunktion (Child- Pugh A och Child- Pugh B) behövs ingen dosjustering.
Data avseende användning av memantin till patienter med svårt nedsatt leverfunktion saknas.
Administrering av Ebixa rekommenderas inte till patienter med svårt nedsatt leverfunktion.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Försiktighet rekommenderas hos patienter som lider av epilepsi, med tidigare anamnes på kramper eller hos patienter predisponerade för epilepsi.
Samtidig användning av N- methyl- D- aspartat (NMDA) - antagonister såsom amantadin, ketamin eller dextrometorfan bör undvikas.
Dessa föreningar verkar i samma receptorsystem som memantin, varför biverkningar (i huvudsak relaterade till det centrala nervsystemet (CNS)) kan förekomma oftare eller mer uttalat (se även avsnitt 4. 5).
Vissa faktorer som kan höja urinens pH (se avsnitt 5. 2 ” Eliminering ”) kan göra det nödvändigt med noggrann övervakning av patienten.
Dessa faktorer inkluderar drastiska förändringar av kosten, t. ex. en övergång från kost innehållande kött till enbart vegetarisk kost, eller ett stort intag av medel för neutralisering av magsyran.
Urinens pH kan även höjas genom tillstånd av renal tubulär acidos (RTA) eller allvarliga urinvägsinfektioner med proteusbakterier.
I de flesta kliniska försök har patienter med nyligen genomgången myokardinfarkt, dekompenserad hjärtinsufficiens (NYHA III- IV) eller obehandlad hypertoni exkluderats.
Till följd av detta finns endast begränsade uppgifter tillgängliga och patienter med dessa tillstånd bör övervakas noga.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
På grund av de farmakologiska effekterna och verkningsmekanismen för memantin kan följande interaktioner inträffa:
• Verkningsmekanismen tyder på att effekterna av L- dopa, dopaminerga agonister och antikolinergika kan förstärkas genom samtidig behandling med NMDA- antagonister såsom memantin.
Effekten av barbiturater och neuroleptika kan minska.
Samtidig tillförsel av memantin och antispasmolytika, dantrolen eller baklofen, kan förändra effekten av dessa och en dosjustering kan vara nödvändig. • Samtidig användning av memantin och amantadin bör undvikas på grund av risken för farmakotoxisk psykos.
Båda föreningarna är kemiskt besläktade NMDA- antagonister.
Detsamma kan gälla för ketamin och dextrometorfan (se även avsnitt 4. 4).
25 • Andra aktiva substanser såsom cimetidin, ranitidin, prokainamid, kinidin, kinin och nikotin som använder samma renala katjonaktiva transportsystem som amantadin kan eventuellt också interagera med memantin med en potentiell risk för ökade plasmanivåer. • Serumkoncentrationen av hydroklortiazid (HKT) kan eventuellt reduceras när memantin administreras tillsammans med HKT eller något kombinationspreparat innehållande HKT. • Efter introduktion på marknaden har enskilda fall av förhöjda INR- värden (international normalized ratio) rapporterats hos patienter som samtidigt behandlats med warfarin.
Även om ett kausalt samband inte kunnat fastställas, rekommenderas att noggrant monitorera PK- INR - värden hos patienter som samtidigt behandlas med perorala antikoagulantia.
I enkeldos farmakokinetiska (PK) studier hos unga friska individer har ingen relevant interaktion mellan de aktiva substanserna memantin och glyburid/ metformin eller donepezil observerats.
I en klinisk studie med unga friska individer har ingen relevant effekt av memantin på galantamins farmakokinetik observerats.
Memantin hämmar inte CYP 1A2, 2A6, 2C9, 2D6, 2E1, 3A, flavininnehållande monooxygenas, epoxidhydrolas eller sulfatering in vitro.
4. 6 Graviditet och amning
För memantin saknas data från behandling av gravida kvinnor.
Djurstudier tyder på en potential för minskad intrauterin tillväxt vid exponeringsnivåer som är identiska eller något högre än vid human exponering (se avsnitt 5. 3).
Eventuell risk för människa är inte känd.
Memantin bör inte användas under graviditet såvida det inte är absolut nödvändigt.
Det är inte känt om memantin utsöndras i human bröstmjölk men med hänsyn till att substansen är lipofil inträffar detta förmodligen.
Kvinnor som tar memantin bör inte amma.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Måttlig till svår Alzheimers sjukdom försämrar vanligtvis förmågan att framföra fordon och att använda maskiner.
Vidare har Ebixa en mindre eller måttlig effekt på förmågan att framföra fordon och använda maskiner, varför polikliniska patienter bör uppmanas att vara speciellt försiktiga.
4. 8 Biverkningar
I kliniska studier av mild till svår demens, omfattande 1 784 patienter behandlade med Ebixa och 1 595 patienter behandlade med placebo, skilde sig inte den totala incidensen av biverkningar mellan Ebixa och placebo; biverkningarna var vanligtvis av mild till måttlig svårighetsgrad.
De mest frekvent förekommande biverkningarna som uppträdde med en högre incidens i Ebixa- gruppen än i placebogruppen var yrsel (6, 3% jämfört med 5, 6%), huvudvärk (5, 2% jämfört med 3, 9%), förstoppning (4, 6% jämfört med 2, 6%), somnolens (3, 4% jämfört med 2, 2%) och hypertoni (4, 1% jämfört med 2, 8%).
Följande biverkningar, listade i tabellen nedanför, har ackumulerats i kliniska studier med Ebixa samt efter introduktion på marknaden.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Biverkningar rankas enligt ett organklassificeringssystem med följande konvention: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥1/ 1 000, < 1/ 100), sällsynt (≥1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000), okänd frekvens (kan inte beräknas från tillgängliga data).
26 Hjärtat Centrala och perifera nervsystemet
Mindre vanlig Vanlig Mindre vanlig Mycket sällsynt
Hjärtsvikt Yrsel Gångrubbning Kramper
Magtarmkanalen
Vanlig Mindre vanlig Okänd frekvens
Förstoppning Kräkning Pankreatit2
Infektioner och infestationer Blodkärl
Mindre vanlig Vanlig Mindre vanlig
Svampinfektioner Hypertoni Venös trombos/ tromboembolism
Allmänna symtom och/ eller symtom vid administreringsstället
Vanlig
Huvudvärk
Mindre vanlig
Trötthet
Psykiska störningar 1
Vanlig Mindre vanlig Mindre vanlig Okänd frekvens
Somnolens Konfusion Hallucinationer1 Psykotiska reaktioner2
Hallucinationer har i huvudsak observerats hos patienter med svår Alzheimers sjukdom.
2 Enskilda fall rapporterade efter introduktion på marknaden.
Alzheimers sjukdom har associerats med depression, självmordstankar och självmord.
Efter marknadsintroduktion har sådana fall rapporterats hos patienter behandlade med Ebixa.
4. 9 Överdosering
Det finns endast begränsad erfarenhet beträffande överdosering från kliniska studier och från erfarenheter efter introduktion på marknaden.
Symtom:
Relativt stora överdoser (200 mg respektive 105 mg/ dag i 3 dagar) har associerats med antingen endast symtom på trötthet, svaghet och/ eller diarré eller inga symtom.
I fall med överdoser under 140 mg eller okända doser uppvisade patienterna symtom från centrala nervsystemet (konfusion, dåsighet, somnolens, svindel, agitation, aggression, hallucinationer och gångrubbning) och/ eller från magtarmkanalen (kräkningar och illamående).
I det mest extrema fallet av överdosering överlevde patienten det perorala intaget på totalt 2 000 mg memantin med effekter på centrala nervsystemet (koma i 10 dagar och senare diplopi och agitation).
Patienten återhämtade sig utan några bestående följdsjukdomar.
I ett annat fall med stor överdosering överlevde också patienten och återhämtade sig.
Patienten erhöll 400 mg memantin peroralt och upplevde symtom från centrala nervsystemet såsom rastlöshet, psykos, visuella hallucinationer, ökad krampbenägenhet, somnolens, domningar och medvetslöshet.
Behandling:
I händelse av överdosering ska behandlingen vara symtomatisk.
Det finns ingen specifik antidot mot intoxikation eller överdosering.
Procedurer enligt klinisk praxis för att avlägsna aktiv substans, såsom ventrikelsköljning, medicinskt kol (avbrytande av möjlig enterohepatisk cirkulation), surgörning av urin, påtvingad diures, ska användas om det anses lämpligt.
I händelse av tecken och symtom på generell överstimulering av centrala nervsystemet (CNS) ska försiktig symtomatisk klinisk behandling övervägas.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
27 Farmakoterapeutisk grupp:
Övriga medel vid demenssjukdomar, ATC- kod:
N06DX01.
Det finns ökande bevis för att dysfunktion av glutamaterg neurotransmission, i synnerhet vid NMDA - receptorer, bidrar till såväl uppträdande av symtom som sjukdomsprogression vid neurodegenerativ demens.
Memantin är en spänningsberoende icke- kompetitiv NMDA- receptorantagonist med måttlig affinitet.
Den modulerar effekterna av patologiskt förhöjda toniska glutamatnivåer som kan leda till neuronal dysfunktion.
En pivotal monoterapistudie på patienter med måttlig till svår Alzheimers sjukdom (MMSE (mini - mental state examination) totalpoäng vid start 3- 14) omfattade 252 hemmaboende patienter.
Studien visade fördelaktig effekt för memantinbehandling jämfört med placebobehandling vid 6 månader (observed cases- analys avseende CIBIC- plus (clinician' s interview based impression of change)): p=0, 025; ADCS- ADLsev (Alzheimer' s disease cooperative study – activities of daily living): p=0, 003; SIB (severe impairment battery): p=0, 002).
En pivotal monoterapistudie av memantin vid behandling av mild till måttlig Alzheimers sjukdom (MMSE total poäng 10 till 22 vid start) omfattade 403 patienter.
Memantinbehandlade patienter uppvisade en statistiskt signifikant bättre effekt än placebobehandlade patienter avseende primära endpoints:
ADAS- cog (Alzheimer' s disease assessment scale) (p=0, 003) och CIBIC- plus (p=0, 004) vid vecka 24 (LOCF (last observation carried forward)).
I en annan monoterapistudie för behandling av mild till måttlig Alzheimers sjukdom randomiserades totalt 470 patienter (MMSE total poäng vid start 11- 23).
Vid den prospektivt definierade primära analysen uppnåddes ingen statistiskt signifikant skillnad för primär efficacy endpoint vid vecka 24.
En metaanalys av patienter med måttligt till svår Alzheimers sjukdom (MMSE total poäng < 20) från sex placebokontrollerade, sexmånaders fas- III studier (omfattande monoterapistudier och studier med patienter på en stabil dos av acetylkolinesterashämmare) visade att det var en statistiskt signifikant effektskillnad till fördel för memantinbehandling för kognitiv, global och funktionell domän.
Hos patienter som identifierades med samtidig försämring på alla tre områden visade resultatet en statistiskt signifikant effekt av memantin vad gällde att förhindra försämring, dubbelt så många placebobehandlade patienter som memantinbehandlade patienter uppvisade försämring i alla tre avseenden (21% jämfört med 11%, p < 0, 0001).
5. 2 Farmakokinetiska egenskaper
Absorption:
Memantin har en absolut biotillgänglighet på ca 100%. tmax är mellan 3 och 8 timmar.
Det finns inget som tyder på att föda påverkar absorptionen av memantin.
Distribution:
Dagliga doser på 20 mg leder till steady- state- plasmakoncentrationer av memantin på 70 till 150 ng/ ml (0, 5- 1 µmol) med stora interindividuella variationer.
Vid dagliga doser på 5 till 30 mg, beräknades en genomsnittlig kvot mellan cerebrospinalvätska (CSF) och serum på 0, 52.
Distributionsvolymen är omkring 10 l/ kg.
Ca 45% memantin är bundet till plasmaproteiner.
Metabolism:
Hos människa förekommer ca 80% av memantinrelaterat material i cirkulationen som modersubstans.
Huvudsakliga humana metaboliter är N- 3, 5- dimetyl- gludantan, isomerisk blandning av 4 - och 6- hydroxy- memantin samt 1- nitroso- 3, 5- dimethyl- adamantan.
Ingen av dessa metaboliter uppvisar NMDA- antagonistisk aktivitet.
Ingen cytokrom P 450- katalyserad metabolism har påvisats in vitro.
I en studie med peroralt tillfört 14C- memantin, återfanns i genomsnitt 84% av dosen inom 20 dagar, varvid mer än 99% utsöndrades renalt.
28 Eliminering:
Memantin elimineras på ett monoexponentiellt sätt med en terminal t½ på 60 till 100 timmar.
Hos frivilliga med normal njurfunktion uppgår total clearance (Cltot) till 170 ml/ min/ 1, 73 m² och total njurclearance består delvis av tubulär utsöndring.
I njurarna sker även tubulär resorption, troligen medierad av katjonaktiva transportproteiner.
Elimineringshastigheten av memantin via njurarna om urinen är alkalisk kan minskas med en faktor på 7 till 9 (se avsnitt 4. 4).
Alkalisering av urin kan vara ett resultat av drastiska förändringar av kosten, t. ex. vid övergång från kost innehållande kött till enbart vegetarisk kost, eller ett stort intag av antacida.
Linjäritet:
Studier på frivilliga har visat linjär farmakokinetik inom dosområdet 10 till 40 mg.
Farmakokinetiskt/ farmakodynamiskt samband:
Vid en memantindos på 20 mg per dag är nivåerna i CSF i samma storleksordning som ki- värdet (ki = inhibitionskonstant) för memantin som är 0, 5 µmol i frontala cortex hos människa.
5. 3 Prekliniska säkerhetsuppgifter
Vid korttidsstudier på råtta har memantin liksom andra NMDA- antagonister orsakat neuronal vakuolisering och nekros (Olney- lesioner) endast efter doser som ledde till mycket höga maxkoncentrationer i serum.
Ataxi och andra prekliniska tecken har föregått vakuolisering och nekros.
Eftersom effekterna varken har observerats vid långtidsstudier på gnagare eller icke- gnagare, är den kliniska relevansen av dessa fynd inte känd.
Ögonförändringar observerades i vissa studier av upprepad dostoxicitet på gnagare och hund, men inte på apa.
I kliniska studier med memantin visade särskilda oftalmoskopiska undersökningar inte några ögonförändringar.
Fosfolipidos i lungmakrofager till följd av memantinackumulering i lysosomer observerades på gnagare.
Denna effekt är känd från andra aktiva substanser med katjonaktiva amfifila egenskaper.
Det finns ett möjligt samband mellan denna ackumulering och den vakuolisering som har observerats i lungor.
Denna effekt observerades endast vid höga doser på gnagare.
Den kliniska relevansen av dessa fynd är inte känd.
Ingen gentoxicitet har observerats i standardtester av memantin.
Det fanns inget tecken på karcinogenicitet vid livstidsstudier på mus och råtta.
Memantin var inte teratogent hos råtta och kanin, inte ens vid maternellt toxiska doser, och inga effekter av memantin sågs på fertiliteten.
Hos råtta noterades minskad fostertillväxt vid exponeringsnivåer som är identiska eller något högre än vid human exponering.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Mikrokristallin cellulosa Kroskarmellosnatrium Kiseldioxid, kolloidal, vattenfri Magnesiumstearat
Tablettdragering:
Hypromellos Makrogol 400 Titandioxid Gul och röd järnoxid (E 172)
29 6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
4 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Blisterförpackningar innehållande 14 filmdragerade tabletter per PVDC/ PE/ PVC/ Al- blister eller PP/ Al- blisterkarta.
Förpackningsstorlekar om 14, 28, 42, 49 x 1, 56, 56 x 1, 70, 84, 98, 98 x 1, 100 x 1, 112 eller 840 (20 x 42) filmdragerade tabletter.
Förpackningsstorlekar om 49 x 1, 56 x 1, 98 x 1 och 100 x 1 filmdragerade tabletter finns som en- dos blisterförpackningar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
H.
Lundbeck A/ S Ottiliavej 9, DK- 2500 Valby Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 219/ 023- 035 EU/ 1/ 02/ 219/ 037- 049
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Första godkännande:
08/ 05/ 2008 Förnyat godkännande:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
30 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
31 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
H.
Lundbeck A/ S Ottiliavej 9 DK- 2500 Valby DANMARK
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Farmakovigilanssystem
Innehavaren av godkännandet för försäljning måste säkerställa att systemet med farmakovigilans, enligt vad som beskrivs i version 4. 0 (12 november 2007) i modul 1. 8. 1 av ansökan om godkännande för försäljning, har upprättats och fungerar före och under det att produkten finns på marknaden.
Riskhanteringsplan
Innehavaren av godkännandet för försäljning åtar sig att genomföra de studier och tillkommande aktiviteter i samband med farmakovigilans som beskrivs i farmakovigilansplanen, enligt överenskommelse i version 4 (8 february 2008) av Riskhanteringsplanen (RMP) som presenteras i modul 1. 8. 2 av ansökan för godkännande för försäljning och eventuella efterföljande uppdateringar av RMP som fastställs av CHMP.
Enligt CHMP- riktlinjer beträffande riskhanteringssystem för humanläkemedel, ska en uppdaterad RMP lämnas in vid samma tidpunkt som nästa periodiska säkerhetsrapport (PSUR).
En uppdaterad RMP ska dessutom lämna in • När ny information inkommer som kan påverka den nuvarande säkerhetsspecifikationen, farmakovigilansplanen eller aktiviteter avsedda att minimera risk. • Inom 60 dagar efter en viktig (farmakogivilans eller riskminering) milstolpe har nåtts. • På EMEAs begäran.
Periodiska säkerhetsrapporter (PSURar) Innehavaren av godkännandet för försäljning kommer att fortsätta skicka in årliga PSURar, såvida inte annat specificeras av CHMP.
32 BILAGA III
MÄRKNING OCH BIPACKSEDEL
33 A.
MÄRKNING
34 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Ebixa 10 mg filmdragerade tabletter Memantinhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 10 mg memantinhydroklorid (motsvarande 8, 31 mg memantin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
De filmdragerade tabletterna innehåller även laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Filmdragerade tabletter.
14 filmdragerade tabletter.
28 filmdragerade tabletter.
30 filmdragerade tabletter.
42 filmdragerade tabletter.
49 x 1 filmdragerade tabletter.
50 filmdragerade tabletter.
56 filmdragerade tabletter.
56 x 1 filmdragerade tabletter.
70 filmdragerade tabletter.
84 filmdragerade tabletter.
98 filmdragerade tabletter.
98 x 1 filmdragerade tabletter.
100 filmdragerade tabletter.
100 x 1 filmdragerade tabletter.
112 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
35 8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
H.
Lundbeck A/ S Ottiliavej 9, DK- 2500 Valby Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 219/ 016 14 filmdragerade tabletter.
EU/ 1/ 02/ 219/ 007 28 filmdragerade tabletter.
EU/ 1/ 02/ 219/ 001 30 filmdragerade tabletter.
EU/ 1/ 02/ 219/ 017 42 filmdragerade tabletter.
EU/ 1/ 02/ 219/ 010 49 x 1 filmdragerade tabletter.
EU/ 1/ 02/ 219/ 002 50 filmdragerade tabletter.
EU/ 1/ 02/ 219/ 008 56 filmdragerade tabletter.
EU/ 1/ 02/ 219/ 014 56 x 1 filmdragerade tabletter.
EU/ 1/ 02/ 219/ 018 70 filmdragerade tabletter.
EU/ 1/ 02/ 219/ 019 84 filmdragerade tabletter.
EU/ 1/ 02/ 219/ 020 98 filmdragerade tabletter.
EU/ 1/ 02/ 219/ 015 98 x 1 filmdragerade tabletter.
EU/ 1/ 02/ 219/ 003 100 filmdragerade tabletter.
EU/ 1/ 02/ 219/ 011 100 x 1 filmdragerade abletter.
EU/ 1/ 02/ 219/ 009 112 filmdragerade tabletter
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
36 16.
INFORMATION I PUNKTSKRIFT
Ebixa 10 mg tabletter
KARTONG FÖR 98 TABLETTER SOM INTERMEDIÄR FÖRPACKNING / DEL AV MULTIPELFÖRPACKNING (UTAN ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Ebixa 10 mg filmdragerade tabletter Memantinhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 10 mg memantinhydroklorid (motsvarande 8, 31 mg memantin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
De filmdragerade tabletterna innehåller även laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Filmdragerade tabletter.
98 tabletter.
Varje förpackning innehåller 98 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar.
38 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
H.
Lundbeck A/ S Ottiliavej 9, DK- 2500 Valby Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 219/ 021 98 filmdragerade tabletter
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Ebixa 10 mg tabletter
KARTONG FÖR 50 TABLETTER SOM INTERMEDIÄR FÖRPACKNING / DEL AV MULTIPELFÖRPACKNING (UTAN ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Ebixa 10 mg filmdragerade tabletter Memantinhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 10 mg memantinhydroklorid (motsvarande 8, 31 mg memantin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
De filmdragerade tabletterna innehåller även laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Filmdragerade tabletter.
50 tabletter.
Varje förpackning innehåller 50 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
40 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
H.
Lundbeck A/ S Ottiliavej 9, DK- 2500 Valby Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU1/ 02/ 219/ 012 50 filmdragerade tabletter
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Ebixa 10 mg tablets
ETIKETT PÅ FÖRPACKNINGEN AV EN MULTIPELFÖRPACKNING (10 x 98 TABLETTER) SOM ÄR EMBALLERAD I FOLIE (INKLUSIVE ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Ebixa 10 mg filmdragerade tabletter Memantinhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 10 mg memantinhydroklorid motsvarande 8, 31 mg memantin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
De filmdragerade tabletterna innehåller även laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Multipelförpackning innehållande 10 förpackningar, varje förpackning innehåller 98 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
42 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
H.
Lundbeck A/ S Ottiliavej 9, DK- 2500 Valby Denmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 219/ 021 10 x 98 filmdragerade tabletter.
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Ebixa 10 mg tabletter
ETIKETT PÅ FÖRPACKNINGEN AV EN MULTIPELFÖRPACKNING (20 x 50 TABLETTER) SOM ÄR EMBALLERAD I FOLIE (INKLUSIVE ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Ebixa 10 mg filmdragerade tabletter Memantinhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 10 mg memantinhydroklorid motsvarande 8, 31 mg memantin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
De filmdragerade tabletterna innehåller även laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Multipelförpackning innehållande 20 förpackningar, varje förpackning innehåller 50 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
44 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
H.
Lundbeck A/ S Ottiliavej 9, DK- 2500 Valby Denmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 219/ 012 20 x 50 filmdragerade tabletter.
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Ebixa 10 mg tabletter
45 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER FÖR TABLETTER
1.
LÄKEMEDLETS NAMN
Ebixa 10 mg filmdragerade tabletter Memantinhydroklorid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
H.
Lundbeck A/ S
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ} Se präglat tryck.
4.
BATCHNUMMER
Lot {nummer} Se präglat tryck.
5.
ÖVRIGT
46 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
KARTONG OCH ETIKETT FÖR FLASKA
1.
LÄKEMEDLETS NAMN
Ebixa 10 mg/ g orala droppar, lösning Memantinhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 g lösning (20 droppar) innehåller 10 mg memantinhydroklorid (motsvarande 8, 31 mg memantin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Lösningen innehåller även kaliumsorbat och sorbitol E420.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Orala droppar, lösning.
20 g.
50 g 100 g.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Öppnad flaska ska användas inom 3 månader.
47 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
H.
Lundbeck A/ S Ottiliavej 9, DK- 2500 Valby Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 219/ 004 20 g.
EU/ 1/ 02/ 219/ 005 50 g.
EU/ 1/ 02/ 219/ 006 100 g.
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Ebixa 10 mg/ g lösning
48 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
KARTONG OCH ETIKETT FÖR 50 g FLASKA SOM INTERMEDIÄR FÖRPACKNING / DEL AV MULTIPELFÖRPACKNING (UTAN ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Ebixa 10 mg/ g orala droppar, lösning Memantinhydroklorid
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
1 g lösning (20 droppar) innehåller 10 mg memantinhydroklorid (motsvarande 8, 31 mg memantin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Lösningen innehåller även kaliumsorbat och sorbitol E420.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
50 g.
Varje förpackning innehåller 1 flaska om 50 g orala droppar, lösning.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Öppnad flaska ska användas inom 3 månader.
49 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
H.
Lundbeck A/ S Ottiliavej 9, DK- 2500 Valby Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 219/ 013
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Ebixa 10 mg/ g lösning.
ETIKETT PÅ FÖRPACKNINGEN AV EN MULTIPELFÖRPACKNING (10 x 50 g DROPPAR) SOM ÄR EMBALLERAD I FOLIE (INKLUSIVE” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Ebixa 10 mg/ g orala droppar, lösning Memantinhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 g lösning (20 droppar) innehåller 10 mg memantinhydroklorid (motsvarande 8, 31 mg memantin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Lösningen innehåller även kaliumsorbat och sorbitol E420.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Multipelförpackning innehållande 10 förpackningar, varje förpackning innehåller 1 flaska om 50 g orala droppar, lösning.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Öppnad flaska ska användas inom 3 månader.
51 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
H.
Lundbeck A/ S Ottiliavej 9, DK- 2500 Valby Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 219/ 013
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Ebixa 10 mg/ g lösning
52 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR 28 TABLETTER - STARTFÖRPACKNING – 4 VECKORS BEHANDLINGSSCHEMA
1.
LÄKEMEDLETS NAMN
Ebixa 5 mg filmdragerade tabletter Ebixa 10 mg filmdragerade tabletter Ebixa 15 mg filmdragerade tabletter Ebixa 20 mg filmdragerade tabletter Memantinhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 5 mg memantinhydroklorid motsvarande 4, 15 mg memantin.
Varje filmdragerad tablett innehåller 10 mg memantinhydroklorid motsvarande 8, 31 mg memantin.
Varje filmdragerad tablett innehåller 15 mg memantinhydroklorid motsvarande 12, 46 mg memantin.
Varje filmdragerad tablett innehåller 20 mg memantinhydroklorid motsvarande 16, 62 mg memantin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Ebixa 10 mg filmdragerade tabletter innehåller laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Varje förpackning med 28 filmdragerade tabletter för ett 4 veckors behandlingsschema innehåller:
7 filmdragerade tabletter med Ebixa 5 mg 7 filmdragerade tabletter med Ebixa 10 mg 7 filmdragerade tabletter med Ebixa 15 mg 7 filmdragerade tabletter med Ebixa 20 mg
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
En gång dagligen.
Rådfråga din läkare beträffande fortsättning av din behandling.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
53 7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
H.
Lundbeck A/ S Ottiliavej 9 DK- 2500 Valby Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 219/ 022 7 x 5 mg + 7 x 10 mg + 7 x 15 mg 7 x 20 mg filmdragerade tabletter.
EU/ 1/ 02/ 219/ 036 7 x 5 mg + 7 x 10 mg + 7 x 15 mg 7 x 20 mg filmdragerade tabletter.
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Ebixa 5 mg, 10 mg, 15 mg, 20 mg tabletter
54 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Ebixa 20 mg filmdragerade tabletter Memantinhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 20 mg memantinhydroklorid (motsvarande 16, 62 mg memantin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Filmdragerade tabletter.
14 filmdragerade tabletter.
28 filmdragerade tabletter.
42 filmdragerade tabletter.
56 filmdragerade tabletter 56 x 1 filmdragerade tabletter.
70 filmdragerade tabletter.
84 filmdragerade tabletter.
98 filmdragerade tabletter.
98 x 1 filmdragerade tabletter.
100 x 1 filmdragerade tabletter.
112 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
En gång dagligen
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
55 8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
H.
Lundbeck A/ S Ottiliavej 9, DK- 2500 Valby Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 219/ 023 14 filmdragerade tabletter.
EU/ 1/ 02/ 219/ 024 28 filmdragerade tabletter.
EU/ 1/ 02/ 219/ 025 42 filmdragerade tabletter.
EU/ 1/ 02/ 219/ 026 49 x 1 filmdragerade tabletter.
EU/ 1/ 02/ 219/ 027 56 filmdragerade tabletter.
EU/ 1/ 02/ 219/ 028 56 x 1 filmdragerade tabletter.
EU/ 1/ 02/ 219/ 029 70 filmdragerade tabletter.
EU/ 1/ 02/ 219/ 030 84 filmdragerade tabletter.
EU/ 1/ 02/ 219/ 031 98 filmdragerade tabletter.
EU/ 1/ 02/ 219/ 032 98 x 1 filmdragerade tabletter.
EU/ 1/ 02/ 219/ 033 100 x 1 filmdragerade tabletter.
EU/ 1/ 02/ 219/ 034 112 filmdragerade tabletter.
EU/ 1/ 02/ 219/ 037 14 filmdragerade tabletter.
EU/ 1/ 02/ 219/ 038 28 filmdragerade tabletter.
EU/ 1/ 02/ 219/ 039 42 filmdragerade tabletter.
EU/ 1/ 02/ 219/ 040 49 x 1 filmdragerade tabletter.
EU/ 1/ 02/ 219/ 041 56 filmdragerade tabletter.
EU/ 1/ 02/ 219/ 042 56 x 1 filmdragerade tabletter.
EU/ 1/ 02/ 219/ 043 70 filmdragerade tabletter.
EU/ 1/ 02/ 219/ 044 84 filmdragerade tabletter.
EU/ 1/ 02/ 219/ 045 98 filmdragerade tabletter.
EU/ 1/ 02/ 219/ 046 98 x 1 filmdragerade tabletter.
EU/ 1/ 02/ 219/ 047 100 x 1 filmdragerade tabletter.
EU/ 1/ 02/ 219/ 048 112 filmdragerade tabletter.
13.
BATCHNUMMER
Lot {nummer}
56 14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Ebixa 20 mg tabletter
57 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR 42 TABLETTER SOM INTERMEDIÄR FÖRPACKNING / DEL AV MULTIPELFÖRPACKNING (UTAN ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Ebixa 20 mg filmdragerade tabletter Memantinhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 20 mg memantinhydroklorid (motsvarande 16, 62 mg memantin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Filmdragerade tabletter.
42 tabletter.
Varje förpackning innehåller 42 filmdragerade tabletter.
Får ej säljas separat.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
En gång dagligen.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
58 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
H.
Lundbeck A/ S Ottiliavej 9, DK- 2500 Valby Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 219/ 035 42 filmdragerade tabletter.
EU/ 1/ 02/ 219/ 049 42 filmdragerade tabletter.
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Ebixa 20 mg tabletter
59 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
ETIKETT PÅ FÖRPACKNINGEN AV EN MULTIPELFÖRPACKNING (20 x 42 TABLETTER) SOM ÄR EMBALLERAD I FOLIE (INKLUSIVE ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Ebixa 20 mg filmdragerade tabletter Memantinhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 20 mg memantinhydroklorid motsvarande 16, 62 mg memantin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Multipelförpackning innehållande 20 förpackningar, varje förpackning innehåller 42 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
60 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
H.
Lundbeck A/ S Ottiliavej 9, DK- 2500 Valby Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 219/ 035 20 x 42 filmdragerade tabletter.
EU/ 1/ 02/ 219/ 049 20 x 42 filmdragerade tabletter.
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Ebixa 20 mg tabletter
61 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER FÖR TABLETTER
1.
LÄKEMEDLETS NAMN
Ebixa 20 mg filmdragerade tabletter Memantinhydroklorid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
H.
Lundbeck A/ S
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ} Se präglat tryck.
4.
BATCHNUMMER
Lot {nummer} Se präglat tryck.
5.
ÖVRIGT
62 B.
BIPACKSEDEL
63 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Ebixa 10 mg filmdragerade tabletter Memantinhydroklorid
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Ebixa är och vad det används för 2.
Innan du tar Ebixa 3.
Hur du tar Ebixa 4.
Eventuella biverkningar 5.
Hur Ebixa ska förvaras 6.
Övriga upplysningar
1.
VAD EBIXA ÄR OCH VAD DET ANVÄNDS FÖR
Hur Ebixa verkar
Ebixa hör till en läkemedelsgrupp känd som anti- demensläkemedel.
Minnesförlust vid Alzheimers sjukdom beror på en störning av meddelandesignaler i hjärnan.
Hjärnan innehåller så kallade NMDA - receptorer (N- metyl- D- aspartat) som har att göra med överföringen av nervsignaler som är viktiga för inlärning och minnet.
Ebixa hör till en läkemedelsgrupp som kallas NMDA- receptorantagonister.
Ebixa verkar på dessa NMDA- receptorer genom att förbättra överföringen av nervsignaler och minnet.
Vad Ebixa används för
Ebixa används för behandling av patienter med måttlig till svår Alzheimers sjukdom.
2.
INNAN DU TAR EBIXA
Använd inte Ebixa
- om du är allergisk (överkänslig) mot memantinhydroklorid eller något av övriga innehållsämnen
i Ebixa tabletter (se avsnitt 6).
- om du tidigare har haft epileptiska anfall
- om du nyligen har haft en myokardinfarkt (hjärtattack) eller om du lider av obehandlad
hjärtsvikt eller av okontrollerad hypertoni (högt blodtryck).
I dessa situationer ska behandlingen övervakas noga och den kliniska nyttan med Ebixa ska regelbundet bedömas av din läkare.
64 Om du lider av nedsatt njurfunktion (njurproblem) ska din läkare noga övervaka din njurfunktion och om nödvändigt anpassa memantindoserna därefter.
Samtidig användning av läkemedel som innehåller amantadin (för behandling av Parkinsons sjukdom), ketamin (en substans som i allmänhet används som ett bedövningsmedel), dextrometorfan (används i allmänhet för att behandla hosta) och andra NMDA- antagonister bör undvikas.
Ebixa rekommenderas inte för barn och ungdomar under 18 års ålder.
Användning av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Ebixa kan särskilt påverka effekterna av följande läkemedel och dessa doser kan behöva ändras av din läkare: amantadin, ketamin, dextrometorfan dantrolen, baklofen cimetidin, ranitidin, prokainamid, kinidin, kinin, nikotin hydroklorotiazid (eller någon kombination med hydroklorotiazid) antikolinergika (ämnen som allmänt används för att behandla rörelserubbningar eller kramper i tarmarna) antiepileptika (ämnen som används för att förhindra och lindra krampanfall) barbiturater (ämnen som allmänt används för insomning) dopaminerga agonister (ämnen såsom L- dopa, bromokriptin) neuroleptika (ämnen som används vid behandling av psykiska sjukdomar) orala antikoagulantia
Om du läggs in på sjukhus ska du tala om för din läkare att du tar Ebixa.
Intag av Ebixa med mat och dryck
Du ska tala om för din läkare om du nyligen har ändrat eller avser att ändra din kost på ett betydande sätt (t. ex. från vanlig kost till enbart vegetarisk kost) eller om du lider av tillstånd av renal tubulär acidos (RTA, ett överskott på syrabildande ämnen i blodet till följd av njurfunktionsstörning (nedsatt njurfunktion)) eller allvarliga urinvägsinfektioner, eftersom din läkare då kan behöva justera dosen på din medicin.
Graviditet och amning
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Tala om för din läkare om du är gravid eller planerar att bli gravid.
Användning av memantin hos gravida kvinnor rekommenderas inte.
Kvinnor som tar Ebixa ska inte amma.
Körförmåga och användning av maskiner
Din läkare kommer att tala om för dig om din sjukdom tillåter att du kör fordon och använder maskiner på ett säkert sätt.
Ebixa kan dessutom ändra din reaktionsförmåga, vilket gör det olämpligt att köra fordon eller använda maskiner.
Viktig information om något innehållsämne i Ebixa
Detta läkemedel innehåller laktos.
Om din läkare har sagt att du har intolerans mot vissa sockerarter, kontakta din läkare innan du tar detta läkemedel.
Din läkare kommer att råda dig om detta.
65 3.
HUR DU TAR EBIXA
Använd alltid Ebixa enligt läkarens anvisningar.
Rådfråga din läkare eller apotekspersonal om du är osäker.
Dosering
Den rekommenderade dosen Ebixa för vuxna och äldre patienter är 20 mg en gång om dagen.
För att minska risken för biverkningar uppnås den här dosen gradvis genom följande dagliga behandlingsschema:
vecka 1
halv 10 mg tablett
vecka 2
en 10 mg tablett
vecka 3
en och en halv 10 mg tablett
vecka 4 och därefter
två 10 mg tabletter en gång om dagen
Den vanliga startdosen är en halv tablett en gång om dagen (1 x 5 mg) under den första veckan.
Detta ökas till en tablett en gång om dagen (1 x 10 mg) under den andra veckan och till en och en halv tablett en gång om dagen under den tredje veckan.
Från och med den fjärde veckan är den vanliga dosen två tabletter en gång om dagen (1 x 20 mg).
Dosering hos patienter med nedsatt njurfunktion
Om du har nedsatt njurfunktion bestämmer din läkare en dos som passar ditt tillstånd.
I detta fall bör din läkare undersöka din njurfunktion med vissa bestämda mellanrum.
Administration
Ebixa ska tas peroralt en gång om dagen.
För att du ska ha nytta av din medicin måste du ta den regelbundet varje dag vid samma tid på dagen.
Tabletterna ska sväljas med lite vatten.
Tabletterna kan tas med eller utan föda.
Behandlingstid
Fortsätt att ta Ebixa så länge du har nytta av det.
Din läkare bör regelbundet bedöma din behandling.
Om du har tagit för stor mängd av Ebixa
- I allmänhet bör det inte skada dig om du tar för mycket Ebixa.
Du kan få ökade symtom som
beskrivs i avsnitt 4. ” Eventuella biverkningar ”.
- Om du tar en stor överdos Ebixa ska du kontakta din läkare eller kontakta medicinsk rådgivning,
eftersom du kan behöva vård.
Om du har glömt att ta Ebixa
- Om du upptäcker att du har glömt att ta din dos Ebixa ska du vänta och ta din nästa dos vid den
vanliga tiden.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
66 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Ebixa orsaka biverkningar men alla användare behöver inte få dem.
I allmänhet är de observerade biverkningarna lindriga till måttliga.
Vanliga (drabbar 1 till 10 användare av 100): • Huvudvärk, sömninghet, förstoppning, yrsel och högt blodtryck
Mindre vanliga (drabbar 1 till 10 användare av 1 000): • Trötthet, svampinfektioner, förvirring, hallucinationer, kräkningar, gångrubbning, hjärtsvikt och blodpropp i vener
Mycket sällsynta (drabbar färre än 1 användare av 10 000): • Kramper
Okänd frekvens (frekvens kan inte beräknas från tillgängliga data): • Bukspottskörtelinflammation och psykotiska reaktioner
Alzheimers sjukdom har förknippats med depression, självmordstankar och suicid.
Dessa händelser har rapporterats hos patienter som behandlats med Ebixa.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta din läkare eller apotekspersonal.
5.
HUR EBIXA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blistern efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är memantinhydroklorid.
Varje filmdragerad tablett innehåller 10 mg memantinhydroklorid (motsvarande 8, 31 mg memantin).
Övriga innehållsämnen är laktosmonohydrat, mikrokristallin cellulosa, kolloidal vattenfri kiseldioxid, talk och magnesiumstearat, alla i tablettkärnan; och metakrylsyra – etylakrylat sampolymer (1: 1), natriumlaurilsulfat, polysorbat 80, talk, triacetin och simetikonemulsion, alla i tablettdrageringen.
Läkemedlets utseende och förpackningsstorlekar
Ebixa filmdragerade tabletter är vita till benvita, avlånga och avsmalnande mot mitten, biokonvexa, filmdragerade med en brytskåra på vardera sidan.
67 Ebixa filmdragerade tabletter finns som blisterförpackningar om 14 tabletter, 28 tabletter 30 tabletter, 42 tabletter, 49 x 1 tabletter, 50 tabletter, 56 tabletter, 56 x 1 tabletter, 70 tabletter, 84 tabletter, 98 tabletter, 98 x 1 tabletter, 100 tabletter, 100 x 1 tabletter, 112 tabletter, 980 (10 x 98) tabletter eller 1000 (20 x 50) tabletter.
Förpackningsstorlekarna 49 x 1, 56 x 1, 98 x 1 and 100 x 1 filmdragerade tabletter innehåller en- dos blisterförpackningar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
H.
Lundbeck A/ S Ottiliavej 9 DK- 2500 Valby Danmark
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien Lundbeck S. A. / N. V.
Avenue Molière 225 B- 1050 Bruxelles/ Brussel/ Brüssel Tél/ Tel: +32 2 340 2828
Luxembourg/ Luxemburg Lundbeck S. A.
Avenue Molière 225 B- 1050 Bruxelles/ Brussel Tél: +32 2 340 2828
България Lundbeck Export A/ S Representative Office EXPO 2000 Vaptzarov Blvd.
55 Sofia 1407 Tel: +359 2 962 4696
Magyarország Lundbeck Hungaria Kft.
Montevideo utca 3/ B H- 1037 Budapest Tel: +36 1 4369980
Česká republika Lundbeck Česká republika s. r. o.
Bozděchova 7 CZ- 150 00 Praha 5 Tel: +420 225 275 600
Malta H.
Lundbeck A/ S Ottiliavej 9 DK- 2500 Valby Denmark Tel: + 45 36301311
Danmark Lundbeck Pharma A/ S Dalbergstrøget 5 DK- 2630 Taastrup Tlf: +45 4371 4270
Nederland Lundbeck B. V.
Postbus 12021 NL- 1100 AA Amsterdam Tel: +31 20 697 1901
Deutschland Lundbeck GmbH Karnapp 25 D- 21079 Hamburg Tel: +49 40 23649 0
Norge H.
Lundbeck AS Postboks 361 N- 1326 Lysaker Tlf: +47 91 300 800
Eesti H.
Lundbeck A/ S Ottiliavej 9 DK- 2500 Valby Taani Tel: + 45 36301311
Österreich Lundbeck Austria GmbH Dresdner Straße 82 A- 1200 Wien Tel: +43 1 331 070
68 Ελλάδα Lundbeck Hellas S. A.
Λεωφόρος Κηφισίας 64 GR- 151 25 Μαρούσι, Αθήνα Τηλ: +30 210 610 5036
Polska Lundbeck Poland Sp. z o. o. ul.
Krzywickiego 34 PL- 02- 078 Warszawa Tel.: + 48 22 626 93 00
España Lundbeck España S. A.
Av.
Diagonal, 605, 9- 1a E- 08028 Barcelona Tel: +34 93 494 9620
Portugal Lundbeck Portugal Lda Quinta da Fonte Edifício D.
João I – Piso 0 Ala A P- 2770- 203 Paço d’ Arcos Tel: +351 21 00 45 900
France Lundbeck SAS 37 Avenue Pierre 1er de Serbie F- 75008 Paris Tél: +33 1 53 67 42 00
România Lundbeck Export A/ S, Reprezentanta din Romania Bd.
Poligrafiei, No.
3A, 2nd floor Sector 1 Bucuresti 013704 - RO Tel: +40 21319 88 26
Ireland Lundbeck (Ireland) Limited 7 Riverwalk Citywest Business Campus IRL - Dublin 24 Tel: +353 1 468 9800
Slovenija Lundbeck Pharma d. o. o.
Titova cesta 8 SI- 2000 Maribor Tel.: +386 2 229 4500
Ísland Lundbeck Export A/ S, útibú á Íslandi Ármúla 1 IS- 108 Reykjavík Tel: +354 414 7070
Slovenská republika Lundbeck Slovensko s. r. o.
Zvolenská 19 SK- 821 09 Bratislava 2 Tel: +421 2 53412262
Italia Lundbeck Italia S. p. A.
Via G.
Fara 35 I- 20124 Milan Tel: +39 02 677 4171
Suomi/ Finland Oy H.
Lundbeck Ab Itäinen Pitkäkatu 4/ Österlånggatan 4 FI- 20520 Turku/ Åbo Puh/ Tel: +358 2 276 5000
Κύπρος Lundbeck Hellas A. E Θεμ.
Δέρβη- Φλωρίνης STADYL BUILDING CY- 1066 Λευκωσία Τηλ.: +357 22490305
Sverige H.
Lundbeck AB Rundgången 30 B Box 23 S- 250 53 Helsingborg Tel: +46 4225 4300
Latvija H.
Lundbeck A/ S Ottiliavej 9 DK- 2500 Valby Dānija Tel: + 45 36301311
United Kingdom Lundbeck Limited Lundbeck House Caldecotte Lake Business Park Caldecotte Milton Keynes MK7 8LG - UK Tel: +44 1908 64 9966
69 Lietuva H.
Lundbeck A/ S Ottiliavej 9 DK- 2500 Valby Danija Tel: + 45 36301311
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
70 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Ebixa 10 mg/ g orala droppar, lösning Memantinhydroklorid
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Ebixa är och vad det används för 2.
Innan du tar Ebixa 3.
Hur du tar Ebixa 4.
Eventuella biverkningar 5.
Hur Ebixa ska förvaras 6.
Övriga upplysningar
1.
VAD EBIXA ÄR OCH VAD DET ANVÄNDS FÖR
Hur Ebixa verkar
Ebixa hör till en läkemedelsgrupp känd som anti- demensläkemedel.
Minnesförlust vid Alzheimers sjukdom beror på en störning av meddelandesignaler i hjärnan.
Hjärnan innehåller så kallade NMDA - receptorer (N- metyl- D- aspartat) som har att göra med överföringen av nervsignaler som är viktiga för inlärning och minnet.
Ebixa hör till en läkemedelsgrupp som kallas NMDA- receptorantagonister.
Ebixa verkar på dessa NMDA- receptorer genom att förbättra överföringen av nervsignaler och minnet.
Vad Ebixa används för
Ebixa används för behandling av patienter med måttlig till svår Alzheimers sjukdom.
2.
INNAN DU TAR EBIXA
Använd inte Ebixa
- om du är allergisk (överkänslig) mot memantinhydroklorid eller något av övriga innehållsämnen
i Ebixa orala droppar (se avsnitt 6).
- om du tidigare har haft epileptiska anfall
- om du nyligen har haft en myokardinfarkt (hjärtattack) eller om du lider av obehandlad
hjärtsvikt eller av okontrollerad hypertoni (högt blodtryck).
I dessa situationer ska behandlingen övervakas noga och den kliniska nyttan med Ebixa ska regelbundet bedömas av din läkare.
Om du lider av nedsatt njurfunktion (njurproblem) ska din läkare noga övervaka din njurfunktion och om nödvändigt anpassa memantindoserna därefter.
71 Samtidig användning av läkemedel som innehåller amantadin (för behandling av Parkinsons sjukdom), ketamin (en substans som i allmänhet används som ett bedövningsmedel), dextrometorfan (används i allmänhet för att behandla hosta) och andra NMDA- antagonister bör undvikas.
Ebixa rekommenderas inte för barn och ungdomar under 18 års ålder.
Användning av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Ebixa kan särskilt påverka effekterna av följande läkemedel och dessa doser kan behöva ändras av din läkare: amantadin, ketamin, dextrometorfan dantrolen, baklofen cimetidin, ranitidin, prokainamid, kinidin, kinin, nikotin hydroklorotiazid (eller någon kombination med hydroklorotiazid) antikolinergika (ämnen som allmänt används för att behandla rörelserubbningar eller kramper i tarmarna) antiepileptika (ämnen som används för att förhindra och lindra krampanfall) barbiturater (ämnen som allmänt används för insomning) dopaminerga agonister (ämnen såsom L- dopa, bromokriptin) neuroleptika (ämnen som används vid behandling av psykiska sjukdomar) orala antikoagulantia
Om du läggs in på sjukhus ska du tala om för din läkare att du tar Ebixa.
Intag av Ebixa med mat och dryck
Du ska tala om för din läkare om du nyligen har ändrat eller avser att ändra din kost på ett betydande sätt (t. ex. från vanlig kost till enbart vegetarisk kost) eller om du lider av tillstånd av renal tubulär acidos (RTA, ett överskott på syrabildande ämnen i blodet till följd av njurfunktionsstörning (dålig njurfunktion)) eller allvarliga urinvägsinfektioner, eftersom din läkare då kan behöva justera dosen på din medicin.
Graviditet och amning
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Tala om för din läkare om du är gravid eller planerar att bli gravid.
Användning av memantin hos gravida kvinnor rekommenderas inte.
Kvinnor som tar Ebixa ska inte amma.
Körförmåga och användning av maskiner
Din läkare kommer att tala om för dig om din sjukdom tillåter att du kör fordon och använder maskiner på ett säkert sätt.
Ebixa kan dessutom ändra din reaktionsförmåga, vilket gör det olämpligt att köra fordon eller använda maskiner.
Viktig information om några innehållsämnen i Ebixa
Detta läkemedel innehåller sorbitol.
Om din läkare har sagt att du har intolerans mot vissa sockerarter, kontakta din läkare innan du tar detta läkemedel.
Din läkare kommer att råda dig om detta.
72 Dessutom innehåller detta läkemedel kalium, mindre än 1 mmol (39 mg) per dos, alltså nästintill fritt från kalium.
3.
HUR DU TAR EBIXA
Använd alltid Ebixa enligt läkarens anvisningar.
Rådfråga din läkare eller apotekspersonal om du är osäker.
Dosering
Den rekommenderade dosen Ebixa för vuxna och äldre patienter är 20 mg en gång om dagen.
För att minska risken för biverkningar uppnås den här dosen gradvis genom följande dagliga behandlingsschema:
vecka 1
10 droppar
vecka 2
20 droppar
vecka 3
30 droppar
vecka 4 och därefter
40 droppar
Den vanliga startdosen är 10 droppar en gång om dagen (1 x 5 mg) under den första veckan.
Detta ökas till 20 droppar en gång om dagen (1 x 10 mg) under den andra veckan och till 30 droppar en gång om dagen under den tredje veckan.
Från och med den fjärde veckan är den rekommenderade dosen 40 droppar en gång om dagen (1 x 20 mg).
Dosering hos patienter med nedsatt njurfunktion
Om du har nedsatt njurfunktion bestämmer din läkare en dos som passar ditt tillstånd.
I detta fall bör din läkare undersöka din njurfunktion med vissa bestämda mellanrum.
Administration
Ebixa ska tas peroralt en gång om dagen.
För att du ska ha nytta av din medicin måste du ta den regelbundet varje dag vid samma tid på dagen.
Dropparna ska sväljas med lite vatten.
Dropparna kan tas med eller utan föda.
Behandlingstid
Fortsätt att ta Ebixa så länge du har nytta av det.
Din läkare bör regelbundet bedöma din behandling.
Om du har tagit för stor mängd av Ebixa
- I allmänhet bör det inte skada dig om du tar för mycket Ebixa.
Du kan få ökade symtom som
beskrivs i avsnitt 4. ” Eventuella biverkningar ”.
- Om du tar en stor överdos Ebixa ska du kontakta din läkare eller kontakta medicinsk rådgivning,
eftersom du kan behöva vård.
Om du har glömt att ta Ebixa
- Om du upptäcker att du har glömt att ta din dos Ebixa ska du vänta och ta din nästa dos vid den
vanliga tiden.
- Ta inte dubbel dos för att kompensera för glömd dos.
73 Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Ebixa orsaka biverkningar men alla användare behöver inte få dem.
I allmänhet är de observerade biverkningarna lindriga till måttliga.
Vanliga (drabbar 1 till 10 användare av 100): • Huvudvärk, sömnighet, förstoppning, yrsel och högt blodtryck
Mindre vanliga (drabbar 1 till 10 användare av 1 000): • Trötthet, svampinfektioner, förvirring, hallucinationer, kräkningar, gångrubbning, hjärtsvikt och blodpropp i vener
Mycket sällsynta (drabbar färre än 1 användare av 10 000): • Kramper
Okänd frekvens (frekvens kan inte beräknas från tillgängliga data): • Bukspottskörtelinflammation och psykotiska reaktioner
Alzheimers sjukdom har förknippats med depression, självmordstankar och suicid.
Dessa händelser har rapporterats hos patienter som behandlats med Ebixa.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information kontakta din läkare eller apotekspersonal.
5.
HUR EBIXA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och flaskans etikett efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30 °C.
Innehållet i öppnad flaska ska användas inom 3 månader.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är memantinhydroklorid.
Varje gram orala droppar, lösning innehåller 10 mg memantinhydroklorid motsvarande 8, 31 mg memantin.
Övriga innehållsämnen är kaliumsorbat, sorbitol E420 och renat vatten.
Läkemedlets utseende och förpackningsstorlekar
Ebixa orala droppar, lösning är en klar, färglös till lätt gulaktig lösning.
74 Ebixa orala droppar, lösning finns som flaskor på 20 g, 50 g, 100 g eller 10 x 50 g.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
H.
Lundbeck A/ S Ottiliavej 9 DK- 2500 Valby Danmark
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien Lundbeck S. A. / N. V.
Avenue Molière 225 B- 1050 Bruxelles/ Brussel/ Brüssel Tél/ Tel: +32 2 340 2828
Luxembourg/ Luxemburg Lundbeck S. A.
Avenue Molière 225 B- 1050 Bruxelles/ Brussel Tél: +32 2 340 2828
България Lundbeck Export A/ S Representative Office EXPO 2000 Vaptzarov Blvd.
55 Sofia 1407 Tel: +359 2 962 4696
Magyarország Lundbeck Hungaria Kft.
Montevideo utca 3/ B H- 1037 Budapest Tel: +36 1 4369980
Česká republika Lundbeck Česká republika s. r. o.
Bozděchova 7 CZ- 150 00 Praha 5 Tel: +420 225 275 600
Malta H.
Lundbeck A/ S Ottiliavej 9 DK- 2500 Valby Denmark Tel: + 45 36301311
Danmark Lundbeck Pharma A/ S Dalbergstrøget 5 DK- 2630 Taastrup Tlf: +45 4371 4270
Nederland Lundbeck B. V.
Postbus 12021 NL- 1100 AA Amsterdam Tel: +31 20 697 1901
Deutschland Lundbeck GmbH Karnapp 25 D- 21079 Hamburg Tel: +49 40 23649 0
Norge H.
Lundbeck AS Postboks 361 N- 1326 Lysaker Tlf: +47 91 300 800
Eesti H.
Lundbeck A/ S Ottiliavej 9 DK- 2500 Valby Taani Tel: + 45 36301311
Österreich Lundbeck Austria GmbH Dresdner Straße 82 A- 1200 Wien Tel: +43 1 331 070
75 Ελλάδα Lundbeck Hellas S. A.
Λεωφόρος Κηφισίας 64 GR- 151 25 Μαρούσι, Αθήνα Τηλ: +30 210 610 5036
Polska Lundbeck Poland Sp. z o. o. ul.
Krzywickiego 34 PL- 02- 078 Warszawa Tel.: + 48 22 626 93 00
España Lundbeck España S. A.
Av.
Diagonal, 605, 9- 1a E- 08028 Barcelona Tel: +34 93 494 9620
Portugal Lundbeck Portugal Lda Quinta da Fonte Edifício D.
João I – Piso 0 Ala A P- 2770- 203 Paço d’ Arcos Tel: +351 21 00 45 900
France Lundbeck SAS 37 Avenue Pierre 1er de Serbie F- 75008 Paris Tél: +33 1 53 67 42 00
România Lundbeck Export A/ S, Reprezentanta din Romania Bd.
Poligrafiei, No.
3A, 2nd floor Sector 1 Bucuresti 013704 - RO Tel: +40 21319 88 26
Ireland Lundbeck (Ireland) Limited 7 Riverwalk Citywest Business Campus IRL - Dublin 24 Tel: +353 1 468 9800
Slovenija Lundbeck Pharma d. o. o.
Titova cesta 8 SI- 2000 Maribor Tel.: +386 2 229 4500
Ísland Lundbeck Export A/ S, útibú á Íslandi Ármúla 1 IS- 108 Reykjavík Tel: +354 414 7070
Slovenská republika Lundbeck Slovensko s. r. o.
Zvolenská 19 SK- 821 09 Bratislava 2 Tel: +421 2 53412262
Italia Lundbeck Italia S. p. A.
Via G.
Fara 35 I- 20124 Milan Tel: +39 02 677 4171
Suomi/ Finland Oy H.
Lundbeck Ab Itäinen Pitkäkatu 4/ Österlånggatan 4 FI- 20520 Turku/ Åbo Puh/ Tel: +358 2 276 5000
Κύπρος Lundbeck Hellas A. E Θεμ.
Δέρβη- Φλωρίνης STADYL BUILDING CY- 1066 Λευκωσία Τηλ.: +357 22490305
Sverige H.
Lundbeck AB Rundgången 30 B Box 23 S- 250 53 Helsingborg Tel: +46 4225 4300
Latvija H.
Lundbeck A/ S Ottiliavej 9 DK- 2500 Valby Dānija Tel: + 45 36301311
United Kingdom Lundbeck Limited Lundbeck House Caldecotte Lake Business Park Caldecotte Milton Keynes MK7 8LG - UK Tel: +44 1908 64 9966
76 Lietuva H.
Lundbeck A/ S Ottiliavej 9 DK- 2500 Valby Danija Tel: + 45 36301311
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
77 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Ebixa 5 mg filmdragerade tabletter Ebixa 10 mg filmdragerade tabletter Ebixa 15 mg filmdragerade tabletter Ebixa 20 mg filmdragerade tabletter Memantinhydroklorid
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Ebixa är och vad det används för 2.
Innan du tar Ebixa 3.
Hur du tar Ebixa 4.
Eventuella biverkningar 5.
Hur Ebixa ska förvaras 6.
Övriga upplysningar
1.
VAD EBIXA ÄR OCH VAD DET ANVÄNDS FÖR
Hur Ebixa verkar
Ebixa hör till en läkemedelsgrupp känd som anti- demensläkemedel.
Minnesförlust vid Alzheimers sjukdom beror på en störning av meddelandesignaler i hjärnan.
Hjärnan innehåller så kallade NMDA - receptorer (N- metyl- D- aspartat) som har att göra med överföringen av nervsignaler som är viktiga för inlärning och minnet.
Ebixa hör till en läkemedelsgrupp som kallas NMDA- receptorantagonister.
Ebixa verkar på dessa NMDA- receptorer genom att förbättra överföringen av nervsignaler och minnet.
Vad Ebixa används för
Ebixa används för behandling av patienter med måttlig till svår Alzheimers sjukdom.
2.
INNAN DU TAR EBIXA
Använd inte Ebixa
- om du är allergisk (överkänslig) mot memantinhydroklorid eller något av övriga innehållsämnen
i Ebixa tabletter (se avsnitt 6).
- om du tidigare har haft epileptiska anfall
- om du nyligen har haft en myokardinfarkt (hjärtattack) eller om du lider av obehandlad
hjärtsvikt eller av okontrollerad hypertoni (högt blodtryck).
78 I dessa situationer ska behandlingen övervakas noga och den kliniska nyttan med Ebixa ska regelbundet bedömas av din läkare.
Om du lider av nedsatt njurfunktion (njurproblem) ska din läkare noga övervaka din njurfunktion och om nödvändigt anpassa memantindoserna därefter.
Samtidig användning av läkemedel som innehåller amantadin (för behandling av Parkinsons sjukdom), ketamin (en substans som i allmänhet används som ett bedövningsmedel), dextrometorfan (används i allmänhet för att behandla hosta) och andra NMDA- antagonister bör undvikas.
Ebixa rekommenderas inte för barn och ungdomar under 18 års ålder.
Användning av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Ebixa kan särskilt påverka effekterna av följande läkemedel och dessa doser kan behöva ändras av din läkare: amantadin, ketamin, dextrometorfan dantrolen, baklofen cimetidin, ranitidin, prokainamid, kinidin, kinin, nikotin hydroklorotiazid (eller någon kombination med hydroklorotiazid) antikolinergika (ämnen som allmänt används för att behandla rörelserubbningar eller kramper i tarmarna) antiepileptika (ämnen som används för att förhindra och lindra krampanfall) barbiturater (ämnen som allmänt används för insomning) dopaminerga agonister (ämnen såsom L- dopa, bromokriptin) neuroleptika (ämnen som används vid behandling av psykiska sjukdomar) orala antikoagulantia
Om du läggs in på sjukhus ska du tala om för din läkare att du tar Ebixa.
Intag av Ebixa med mat och dryck
Du ska tala om för din läkare om du nyligen har ändrat eller avser att ändra din kost på ett betydande sätt (t. ex. från vanlig kost till enbart vegetarisk kost) eller om du lider av tillstånd av renal tubulär acidos (RTA, ett överskott på syrabildande ämnen i blodet till följd av njurfunktionsstörning (dålig njurfunktion)) eller allvarliga urinvägsinfektioner, eftersom din läkare då kan behöva justera dosen på din medicin.
Graviditet och amning
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Tala om för din läkare om du är gravid eller planerar att bli gravid.
Användning av memantin hos gravida kvinnor rekommenderas inte.
Kvinnor som tar Ebixa ska inte amma.
Körförmåga och användning av maskiner
Din läkare kommer att tala om för dig om din sjukdom tillåter att du kör fordon och använder maskiner på ett säkert sätt.
Ebixa kan dessutom ändra din reaktionsförmåga, vilket gör det olämpligt att köra fordon eller använda maskiner.
79 Viktig information om något innehållsämne i Ebixa
Detta läkemedel innehåller laktos.
Om din läkare har sagt att du har intolerans mot vissa sockerarter, kontakta din läkare innan du tar detta läkemedel.
Din läkare kommer att råda dig om detta.
3.
HUR DU TAR EBIXA
Ebixa startförpackning ska endast användas i början av behandlingen med Ebixa.
Använd alltid Ebixa enligt läkarens anvisningar.
Rådfråga din läkare eller apotekspersonal om du är osäker.
Dosering Den rekommenderade behandlingsdosen på 20 mg per dag uppnås genom att gradvis höja Ebixadosen under de 3 första behandlingsveckorna.
Behandlingsschemat anges också på startförpackningen.
Ta en tablett en gång dagligen.
Ta en 5 mg tablett en gång om dagen (vit till benvit, avlång) under 7 dagar.
Ta en 10 mg tablett en gång om dagen (vit till benvit, avlång och avsmalnande mot mitten, bikonvex, med en brytskåra på vardera sidan) under 7 dagar.
Ta en 15 mg tablett en gång dagligen (grå- orange, avlång) under 7 dagar.
Ta en 20 mg tablett per dag (grå- röd, avlång) under 7 dagar.
vecka 1
5 mg tablett
vecka 2
10 mg tablett
vecka 3
15 mg tablett
vecka 4 och därefter
20 mg tabletter en gång om dagen
Underhållsdos
Den rekommenderade dygnsdosen är 20 mg en gång om dagen.
För att fortsätta behandlingen, rådgör med din läkare.
Dosering hos patienter med nedsatt njurfunktion
Om du har nedsatt njurfunktion bestämmer din läkare en dos som passar ditt tillstånd.
I detta fall bör din läkare undersöka din njurfunktion med vissa bestämda mellanrum.
Administration
Ebixa ska tas peroralt en gång om dagen.
För att du ska ha nytta av din medicin måste du ta den regelbundet varje dag vid samma tid på dagen.
Tabletterna ska sväljas med lite vatten.
Tabletterna kan tas med eller utan föda.
80 Behandlingstid
Fortsätt att ta Ebixa så länge du har nytta av det.
Din läkare bör regelbundet bedöma din behandling.
Om du har tagit för stor mängd av Ebixa
- I allmänhet bör det inte skada dig om du tar för mycket Ebixa.
Du kan få ökade symtom som
beskrivs i avsnitt 4. ” Eventuella biverkningar ”.
- Om du tar en stor överdos Ebixa ska du kontakta din läkare eller kontakta medicinsk rådgivning,
eftersom du kan behöva vård.
Om du har glömt att ta Ebixa
- Om du upptäcker att du har glömt att ta din dos Ebixa ska du vänta och ta din nästa dos vid den
vanliga tiden.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Ebixa orsaka biverkningar men alla användare behöver inte få dem.
I allmänhet är de observerade biverkningarna lindriga till måttliga.
Vanliga (drabbar 1 till 10 användare av 100): • Huvudvärk, sömnighet, förstoppning, yrsel och högt blodtryck
Mindre vanliga (drabbar 1 till 10 användare av 1 000): • Trötthet, svampinfektioner, förvirring, hallucinationer, kräkningar, gångrubbning, hjärtsvikt och blodpropp i vener
Mycket sällsynta (drabbar färre än 1 användare av 10 000): • Kramper
Okänd frekvens (frekvens kan inte beräknas från tillgängliga data): • Bukspottskörtelinflammation och psykotiska reaktioner
Alzheimers sjukdom har förknippats med depression, självmordstankar och suicid.
Dessa händelser har rapporterats hos patienter som behandlats med Ebixa.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta din läkare eller apotekspersonal.
5.
HUR EBIXA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blistern efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
81 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är memantinhydroklorid.
Varje filmdragerad tablett innehåller 5/ 10/ 15/ 20 mg memantinhydroklorid motsvarande 4, 15/ 8, 31/ 12, 46/ 16, 62 mg memantin.
Övriga innehållsämnen för Ebixa 5/ 15 och 20 mg filmdragerade tabletter är mikrokristallin cellulosa, kroskarmellosnatrium, kolloidal vattenfri kiseldioxid, magnesiumstearat, alla i tablettkärnan; och hypromellos, makrogol 400, titandioxid (E 171) och för Ebixa 15 mg och Ebixa 20 mg filmdragerade tabletter dessutom gul och röd järnoxid (E 172) alla i tablettdrageringen.
Övriga innehållsämnen för Ebixa 10 mg filmdragerade tabletter är laktosmonohydrat, mikrokristallin cellulosa, kolloidal vattenfri kiseldioxid, talk och magnesiumstearat, alla i tablettkärnan; och metakrylsyra - etylakrylat sampolymer (1: 1), natriumlaurilsulfat, polysorbat 80, talk, triacetin och simetikonemulsion, alla i tablettdrageringen.
Läkemedlets utseende och förpackningsstorlekar
Ebixa 5 mg filmdragerade tabletter är vita till benvita, avlånga, märkta ” 5 ” på ena sidan och ” MEM ” på den andra sidan.
Ebixa 10 mg filmdragerade tabletter är vita till benvita, avlånga och avsmalnande mot mitten, bikonvexa med en brytskåra på vardera sidan.
Tabletten kan delas i två lika stora delar.
Ebixa 15 mg filmdragerade tabletter är orangea till grå- orangea, avlånga, märkta ” 15 ” på ena sidan och ” MEM ” på den andra sidan.
Ebixa 20 mg filmdragerade tabletter är blekröda till grå- röda, avlånga, märkta ” 20 ” på ena sidan och ” MEM ” på den andra sidan.
En startförpackning innehåller 28 tabletter i 4 blister med 7 tabletter om Ebixa 5 mg, 7 tabletter om Ebixa 10 mg, 7 tabletter om Ebixa 15 mg och 7 tabletter om Ebixa 20 mg.
Innehavare av godkännande för försäljning och tillverkare
H.
Lundbeck A/ S Ottiliavej 9 DK- 2500 Valby Danmark
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien Lundbeck S. A. / N. V.
Avenue Molière 225 B- 1050 Bruxelles/ Brussel/ Brüssel Tél/ Tel: +32 2 340 2828
Luxembourg/ Luxemburg Lundbeck S. A.
Avenue Molière 225 B- 1050 Bruxelles/ Brussel Tél: +32 2 340 2828
България Lundbeck Export A/ S Representative Office EXPO 2000 Vaptzarov Blvd.
55 Sofia 1407 Tel: +359 2 962 4696
Magyarország Lundbeck Hungaria Kft.
Montevideo utca 3/ B H- 1037 Budapest Tel: +36 1 4369980
82 Česká republika Lundbeck Česká republika s. r. o.
Bozděchova 7 CZ- 150 00 Praha 5 Tel: +420 225 275 600
Malta H.
Lundbeck A/ S Ottiliavej 9 DK- 2500 Valby Denmark Tel: + 45 36301311
Danmark Lundbeck Pharma A/ S Dalbergstrøget 5 DK- 2630 Taastrup Tlf: +45 4371 4270
Nederland Lundbeck B. V.
Postbus 12021 NL- 1100 AA Amsterdam Tel: +31 20 697 1901
Deutschland Lundbeck GmbH Karnapp 25 D- 21079 Hamburg Tel: +49 40 23649 0
Norge H.
Lundbeck AS Postboks 361 N- 1326 Lysaker Tlf: +47 91 300 800
Eesti H.
Lundbeck A/ S Ottiliavej 9 DK- 2500 Valby Taani Tel: + 45 36301311
Österreich Lundbeck Austria GmbH Dresdner Straße 82 A- 1200 Wien Tel: +43 1 331 070
Ελλάδα Lundbeck Hellas S. A.
Λεωφόρος Κηφισίας 64 GR- 151 25 Μαρούσι, Αθήνα Τηλ: +30 210 610 5036
Polska Lundbeck Poland Sp. z o. o. ul.
Krzywickiego 34 PL- 02- 078 Warszawa Tel.: + 48 22 626 93 00
España Lundbeck España S. A.
Av.
Diagonal, 605, 9- 1a E- 08028 Barcelona Tel: +34 93 494 9620
Portugal Lundbeck Portugal Lda Quinta da Fonte Edifício D.
João I – Piso 0 Ala A P- 2770- 203 Paço d’ Arcos Tel: +351 21 00 45 900
France Lundbeck SAS 37 Avenue Pierre 1er de Serbie F- 75008 Paris Tél: +33 1 53 67 42 00
România Lundbeck Export A/ S, Reprezentanta din Romania Bd.
Poligrafiei, No.
3A, 2nd floor Sector 1 Bucuresti 013704 - RO Tel: +40 21319 88 26
Ireland Lundbeck (Ireland) Limited 7 Riverwalk Citywest Business Campus IRL - Dublin 24 Tel: +353 1 468 9800
Slovenija Lundbeck Pharma d. o. o.
Titova cesta 8 SI- 2000 Maribor Tel.: +386 2 229 4500
83 Ísland Lundbeck Export A/ S, útibú á Íslandi Ármúla 1 IS- 108 Reykjavík Tel: +354 414 7070
Slovenská republika Lundbeck Slovensko s. r. o.
Zvolenská 19 SK- 821 09 Bratislava 2 Tel: +421 2 53412262
Italia Lundbeck Italia S. p. A.
Via G.
Fara 35 I- 20124 Milan Tel: +39 02 677 4171
Suomi/ Finland Oy H.
Lundbeck Ab Itäinen Pitkäkatu 4/ Österlånggatan 4 FI- 20520 Turku/ Åbo Puh/ Tel: +358 2 276 5000
Κύπρος Lundbeck Hellas A. E Θεμ.
Δέρβη- Φλωρίνης STADYL BUILDING CY- 1066 Λευκωσία Τηλ.: +357 22490305
Sverige H.
Lundbeck AB Rundgången 30 B Box 23 S- 250 53 Helsingborg Tel: +46 4225 4300
Latvija H.
Lundbeck A/ S Ottiliavej 9 DK- 2500 Valby Dānija Tel: + 45 36301311
United Kingdom Lundbeck Limited Lundbeck House Caldecotte Lake Business Park Caldecotte Milton Keynes MK7 8LG - UK Tel: +44 1908 64 9966
Lietuva H.
Lundbeck A/ S Ottiliavej 9 DK- 2500 Valby Danija Tel: + 45 36301311
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
84 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Ebixa 20 mg filmdragerade tabletter Memantinhydroklorid
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om
1.
Vad Ebixa är och vad det används för 2.
Innan du tar Ebixa 3.
Hur du tar Ebixa 4.
Eventuella biverkningar 5.
Hur Ebixa ska förvaras 6.
Övriga upplysningar
1.
VAD EBIXA ÄR OCH VAD DET ANVÄNDS FÖR
Hur Ebixa verkar
Ebixa hör till en läkemedelsgrupp känd som anti- demensläkemedel.
Minnesförlust vid Alzheimers sjukdom beror på en störning av meddelandesignaler i hjärnan.
Hjärnan innehåller så kallade NMDA - receptorer (N- metyl- D- aspartat) som har att göra med överföringen av nervsignaler som är viktiga för inlärning och minnet.
Ebixa hör till en läkemedelsgrupp som kallas NMDA- receptorantagonister.
Ebixa verkar på dessa NMDA- receptorer genom att förbättra överföringen av nervsignaler och minnet.
Vad Ebixa används för
Ebixa används för behandling av patienter med måttlig till svår Alzheimers sjukdom.
2.
INNAN DU TAR EBIXA
Använd inte Ebixa
- om du är allergisk (överkänslig) mot memantinhydroklorid eller något av övriga innehållsämnen
i Ebixa tabletter (se avsnitt 6).
- om du tidigare har haft epileptiska anfall
- om du nyligen har haft en myokardinfarkt (hjärtattack) eller om du lider av obehandlad
hjärtsvikt eller av okontrollerad hypertoni (högt blodtryck).
I dessa situationer ska behandlingen övervakas noga och den kliniska nyttan med Ebixa ska regelbundet bedömas av din läkare.
85 Om du lider av nedsatt njurfunktion (njurproblem) ska din läkare noga övervaka din njurfunktion och om nödvändigt anpassa memantindoserna därefter.
Samtidig användning av läkemedel som innehåller amantadin (för behandling av Parkinsons sjukdom), ketamin (en substans som i allmänhet används som ett bedövningsmedel), dextrometorfan (används i allmänhet för att behandla hosta) och andra NMDA- antagonister bör undvikas.
Ebixa rekommenderas inte för barn och ungdomar under 18 års ålder.
Användning av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Ebixa kan särskilt påverka effekterna av följande läkemedel och dessa doser kan behöva ändras av din läkare: amantadin, ketamin, dextrometorfan dantrolen, baklofen cimetidin, ranitidin, prokainamid, kinidin, kinin, nikotin hydroklorotiazid (eller någon kombination med hydroklorotiazid) antikolinergika (ämnen som allmänt används för att behandla rörelserubbningar eller kramper i tarmarna) antiepileptika (ämnen som används för att förhindra och lindra krampanfall) barbiturater (ämnen som allmänt används för insomning) dopaminerga agonister (ämnen såsom L- dopa, bromokriptin) neuroleptika (ämnen som används vid behandling av psykiska sjukdomar) orala antikoagulantia
Om du läggs in på sjukhus ska du tala om för din läkare att du tar Ebixa.
Intag av Ebixa med mat och dryck
Du ska tala om för din läkare om du nyligen har ändrat eller avser att ändra din kost på ett betydande sätt (t. ex. från vanlig kost till enbart vegetarisk kost) eller om du lider av tillstånd av renal tubulär acidos (RTA, ett överskott på syrabildande ämnen i blodet till följd av njurfunktionsstörning (dålig njurfunktion)) eller allvarliga urinvägsinfektioner, eftersom din läkare då kan behöva justera dosen på din medicin.
Graviditet och amning
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Tala om för din läkare om du är gravid eller planerar att bli gravid.
Användning av memantin hos gravida kvinnor rekommenderas inte.
Kvinnor som tar Ebixa ska inte amma.
Körförmåga och användning av maskiner
Din läkare kommer att tala om för dig om din sjukdom tillåter att du kör fordon och använder maskiner på ett säkert sätt.
Ebixa kan dessutom ändra din reaktionsförmåga, vilket gör det olämpligt att köra fordon eller använda maskiner.
3.
HUR DU TAR EBIXA
86 Använd alltid Ebixa enligt läkarens anvisningar.
Rådfråga din läkare eller apotekspersonal om du är osäker.
Dosering
Den rekommenderade dosen Ebixa för vuxna och äldre patienter är 20 mg en gång om dagen.
För att minska risken för biverkningar uppnås den här dosen gradvis genom följande dagliga behandlingsschema.
Andra tablettstrykor finns tillgängliga för denna gradvisa höjning av dosen.
Vid behandlingens inledande börjar du med att använda Ebixa 5 mg filmdragerade tabletter en gång om dagen.
Denna dos ökas veckovis med 5 mg tills den rekommenderade (underhålls -) dosen har uppnåtts.
Den rekommenderade underhållsdosen är 20 mg en gång om dagen, vilken uppnås i början av den fjärde veckan.
Dosering hos patienter med nedsatt njurfunktion
Om du har nedsatt njurfunktion bestämmer din läkare en dos som passar ditt tillstånd.
I detta fall bör din läkare undersöka din njurfunktion med vissa bestämda mellanrum.
Administration
Ebixa ska tas peroralt en gång om dagen.
För att du ska ha nytta av din medicin måste du ta den regelbundet varje dag vid samma tid på dagen.
Tabletterna ska sväljas med lite vatten.
Tabletterna kan tas med eller utan föda.
Behandlingstid
Fortsätt att ta Ebixa så länge du har nytta av det.
Din läkare bör regelbundet bedöma din behandling.
Om du har tagit för stor mängd av Ebixa
- I allmänhet bör det inte skada dig om du tar för mycket Ebixa.
Du kan få ökade symtom som
beskrivs i avsnitt 4. ” Eventuella biverkningar ”.
- Om du tar en stor överdos Ebixa ska du kontakta din läkare eller kontakta medicinsk rådgivning,
eftersom du kan behöva vård.
Om du har glömt att ta Ebixa
- Om du upptäcker att du har glömt att ta din dos Ebixa ska du vänta och ta din nästa dos vid den
vanliga tiden.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Ebixa orsaka biverkningar men alla användare behöver inte få dem.
I allmänhet är de observerade biverkningarna lindriga till måttliga.
Vanliga (drabbar 1 till 10 användare av 100): • Huvudvärk, sömnighet, förstoppning, yrsel och högt blodtryck
Mindre vanliga (drabbar 1 till 10 användare av 1 000): • Trötthet, svampinfektioner, förvirring, hallucinationer, kräkningar, gångrubbning, hjärtsvikt och
87 blodpropp i vener
Mycket sällsynta (drabbar färre än 1 användare av 10 000): • Kramper
Okänd frekvens (frekvens kan inte beräknas från tillgängliga data): • Bukspottskörtelinflammation och psykotiska reaktioner
Alzheimers sjukdom har förknippats med depression, självmordstankar och suicid.
Dessa händelser har rapporterats hos patienter som behandlats med Ebixa.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta din läkare eller apotekspersonal.
5.
HUR EBIXA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blistern efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är memantinhydroklorid.
Varje filmdragerad tablett innehåller 20 mg memantinhydroklorid motsvarande 16, 62 mg memantin.
Övriga innehållsämnen är mikrokristallin cellulosa, kroskarmellosnatrium, kolloidal vattenfri kiseldioxid, magnesiumstearat, alla i tablettkärnan; och hypromellos, makrogol 400 titandioxid (E 171), gul och röd järnoxid (E 172), alla i tablettdrageringen.
Läkemedlets utseende och förpackningsstorlekar
Ebixa filmdragerade tabletter är blekröda till grå- röda, avlånga filmdragerade tabletter märkta ” 20 ” på ena sidan och ” MEM ” på den andra sidan.
Ebixa filmdragerade tabletter finns som blisterförpackningar om 14 tabletter, 28 tabletter, 42 tabletter, 49 x 1 tabletter, 56 tabletter, 56 x 1 tabletter, 70 tabletter, 84 tabletter, 98 tabletter, 98 x 1 tabletter, 100 x 1 tabletter, 112 tabletter eller 840 (20 x 42) tabletter.
Förpackningsstorlekarna 49 x 1, 56 x 1, 98 x 1 och 100 x 1 filmdragerade tabletter innehåller en- dos blisterförpackningar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
H.
Lundbeck A/ S Ottiliavej 9 DK- 2500 Valby Danmark.
88 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien Lundbeck S. A. / N. V.
Avenue Molière 225 B- 1050 Bruxelles/ Brussel/ Brüssel Tél/ Tel: +32 2 340 2828
Luxembourg/ Luxemburg Lundbeck S. A.
Avenue Molière 225 B- 1050 Bruxelles/ Brussel Tél: +32 2 340 2828
България Lundbeck Export A/ S Representative Office EXPO 2000 Vaptzarov Blvd.
55 Sofia 1407 Tel: +359 2 962 4696
Magyarország Lundbeck Hungaria Kft.
Montevideo utca 3/ B H- 1037 Budapest Tel: +36 1 4369980
Česká republika Lundbeck Česká republika s. r. o.
Bozděchova 7 CZ- 150 00 Praha 5 Tel: +420 225 275 600
Malta H.
Lundbeck A/ S Ottiliavej 9 DK- 2500 Valby Denmark Tel: + 45 36301311
Danmark Lundbeck Pharma A/ S Dalbergstrøget 5 DK- 2630 Taastrup Tlf: +45 4371 4270
Nederland Lundbeck B. V.
Postbus 12021 NL- 1100 AA Amsterdam Tel: +31 20 697 1901
Deutschland Lundbeck GmbH Karnapp 25 D- 21079 Hamburg Tel: +49 40 23649 0
Norge H.
Lundbeck AS Postboks 361 N- 1326 Lysaker Tlf: +47 91 300 800
Eesti H.
Lundbeck A/ S Ottiliavej 9 DK- 2500 Valby Taani Tel: + 45 36301311
Österreich Lundbeck Austria GmbH Dresdner Straße 82 A- 1200 Wien Tel: +43 1 331 070
Ελλάδα Lundbeck Hellas S. A.
Λεωφόρος Κηφισίας 64 GR- 151 25 Μαρούσι, Αθήνα Τηλ: +30 210 610 5036
Polska Lundbeck Poland Sp. z o. o. ul.
Krzywickiego 34 PL- 02- 078 Warszawa Tel.: + 48 22 626 93 00
España Lundbeck España S. A.
Av.
Diagonal, 605, 9- 1a E- 08028 Barcelona Tel: +34 93 494 9620
Portugal Lundbeck Portugal Lda Quinta da Fonte Edifício D.
João I – Piso 0 Ala A P- 2770- 203 Paço d’ Arcos Tel: +351 21 00 45 900
89 France Lundbeck SAS 37 Avenue Pierre 1er de Serbie F- 75008 Paris Tél: +33 1 53 67 42 00
România Lundbeck Export A/ S, Reprezentanta din Romania Bd.
Poligrafiei, No.
3A, 2nd floor Sector 1 Bucuresti 013704- RO Tel: +40 21319 88 26
Ireland Lundbeck (Ireland) Limited 7 Riverwalk Citywest Business Campus IRL- Dublin 24 Tel: +353 1 468 9800
Slovenija Lundbeck Pharma d. o. o.
Titova cesta 8 SI- 2000 Maribor Tel.: +386 2 229 4500
Ísland Lundbeck Export A/ S, útibú á Íslandi Ármúla 1 IS- 108 Reykjavík Tel: +354 414 7070
Slovenská republika Lundbeck Slovensko s. r. o.
Zvolenská 19 SK- 821 09 Bratislava 2 Tel: +421 2 53412262
Italia Lundbeck Italia S. p. A.
Via G.
Fara 35 I- 20124 Milan Tel: +39 02 677 4171
Suomi/ Finland Oy H.
Lundbeck Ab Itäinen Pitkäkatu 4/ Österlånggatan 4 FI- 20520 Turku/ Åbo Puh/ Tel: +358 2 276 5000
Κύπρος Lundbeck Hellas A. E Θεμ.
Δέρβη- Φλωρίνης STADYL BUILDING CY- 1066 Λευκωσία Τηλ.: +357 22490305
Sverige H.
Lundbeck AB Rundgången 30 B Box 23 S- 250 53 Helsingborg Tel: +46 4225 4300
Latvija H.
Lundbeck A/ S Ottiliavej 9 DK- 2500 Valby Dānija Tel: + 45 36301311
United Kingdom Lundbeck Limited Lundbeck House Caldecotte Lake Business Park Caldecotte Milton Keynes MK7 8LG - UK Tel: +44 1908 64 9966
Lietuva H.
Lundbeck A/ S Ottiliavej 9 DK- 2500 Valby Danija Tel: + 45 36301311
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
90
European Medicines Agency
EMEA/ H/ C/ 788
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ECALTA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är ECALTA?
ECALTA är ett pulver och en vätska som blandas till ett koncentrat, som späds till en lösning för infusion (” dropp ” in i ett blodkärl).
Det innehåller den aktiva substansen anidulafungin.
Vad används ECALTA för?
ECALTA används för att behandla invasiv candidiasis (en typ av svampinfektion som orsakas av en jästliknande svamp som kallas Candida sp.). ” Invasiv ” innebär att svampen har spritt sig till blodet.
ECALTA ges endast till vuxna som inte är neutropena (som inte har låga värden av en typ av vita blodkroppar som kallas neutrofiler).
Läkemedlet är receptbelagt.
Hur används ECALTA?
Behandling med ECALTA ska påbörjas av en läkare som har erfarenhet av behandling av invasiva svampinfektioner.
ECALTA ges som en startdos på 200 mg den första behandlingsdagen, följt av 100 mg varje dag från dag två.
ECALTA får endast ges som infusion, i en takt på maximalt 1, 1 mg per minut för att undvika biverkningar; detta motsvarar ungefär tre timmar för den första infusionen och en och en halv timme för de efterföljande infusionerna.
Hur länge behandlingen behöver pågå beror på hur väl patienten svarar på den.
I allmänhet ska man fortsätta med behandlingen i minst två veckor efter det sista tillfälle då man kunnat påvisa svampceller i patientens blod.
Hur verkar ECALTA?
Den aktiva substansen i ECALTA, anidulafungin, är ett antimykotiskt (svampdödande) läkemedel, som tillhör gruppen ” echinocandiner ”.
Det verkar genom att störa bildandet av en beståndsdel i svampcellens cellvägg, som heter 1, 3- β- D- glukan och som är nödvändig för att svampen ska kunna fortsätta att leva och växa.
Svampceller som behandlats med ECALTA får ofullständiga eller defekta cellväggar, vilket gör dem sköra och hindrar dem från att växa.
Det finns en lista över de svamparter som ECALTA är aktivt mot i produktresumén (ingår också i EPAR).
Hur har ECALTAs effekt undersökts?
Effekterna av ECALTA testades först i försöksmodeller innan de studerades på människor.
ECALTA har främst studerats i en studie där 261 patienter med invasiv candidiasis deltog.
Effekterna av ECALTA jämfördes med effekterna av flukonazol (ett annat antimykotiskt läkemedel).
Ett behandlingssvar definierades 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged som en signifikant eller fullständig förbättring av symptomen, utan behov av fortsatt antimykotikabehandling och där inga Candida kunde påvisas i de prover som togs från patienten.
Vilken nytta har ECALTA visat vid studierna?
ECALTA gav bättre effekt än flukonazol vid behandling av invasiv candidiasis.
När droppbehandlingen avslutades hade 96 av de 127 patienter som fick ECALTA (76%) svarat på behandlingen, jämfört med 71 av de 118 som fick flukonazol (60%).
Vilka är riskerna med ECALTA?
De vanligaste biverkningarna av ECALTA (uppträder hos 1– 10 patienter av 100) är koagulopati (problem med blodets levring), krampanfall, huvudvärk, diarré, kräkningar, illamående, förhöjda halter av kreatinin i blodet (en markör för njurproblem), hudutslag, pruritus (klåda), hypokalemi (låga halter av kalium i blodet), rodnad och förhöjda halter i blodet av alaninaminotransferas, alkaliskt fosfatas, aspartataminotransferas, bilirubin och gamma- glutamyltransferas (markörer för leverproblem).
Förteckningen över samtliga biverkningar som rapporterats för ECALTA finns i bipacksedeln.
ECALTA ska inte ges till personer som kan vara överkänsliga (allergiska) mot anidulafungin eller något annat innehållsämne eller mot något annat läkemedel i echinocandinklassen.
När infusionslösningen med ECALTA har blandats till, innehåller den en mängd alkohol som är jämförbar med den i ett litet glas vin eller öl.
Man måste ta hänsyn till detta vid behandling av vissa patienter (som gravida kvinnor, alkoholister eller personer med leversjukdom).
Eftersom ECALTA kan påverka leverfunktionen måste patienter som visar tecken på leverproblem under behandlingen övervakas noga.
Varför har ECALTA godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med ECALTA är större än riskerna vid behandling av invasiv candidiasis hos vuxna, icke neutropena patienter.
Kommittén noterade dock att den viktigaste studien av ECALTA omfattade alltför få patienter med neutropeni för att bevisa att läkemedlet har effekt i denna grupp.
Kommittén noterade också att ECALTA främst har studerats på patienter med candidemi (Candida sp. i blodet), och endast på ett begränsat antal patienter med infektioner i djupa vävnader eller abscesser (varbölder).
Kommittén rekommenderade att ECALTA skulle godkännas för försäljning.
Mera information om ECALTA:
Den 20 september 2007 beviljade Europeiska kommissionen Pfizer Limited ett godkännande för försäljning av ECALTA som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 08- 2007.
©EMEA 2007
2/ 2
EMEA: s aktnummer
Läkemedlets namn
Styrka
Läkemedelsform
Administrering - ssätt
Förpackning
Innehåll
Förpackningsstorlek
EMEA/ H/ C/ 788/ 001
ECALTA
100 mg
Pulver och vätska till koncentrat till infusionsvätska, lösning
Intravenös användning
Flaska (glas)
Pulver:
100 mg Spädningsvätska:
30 ml
1 injektionsflaska + 1 injektionsflaska
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
ECALTA 100 mg pulver och vätska till koncentrat till infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller 100 mg anidulafungin.
Den färdigberedda lösningen innehåller anidulafungin 3, 33 mg/ ml, och den spädda lösningen innehåller anidulafungin 0, 36 mg/ ml.
Hjälpämnen:
102, 5 mg fruktos per injektionsflaska 6 g etanol per injektionsflaska
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till koncentrat till infusionsvätska, lösning Pulver:
Vitt till benvitt frystorkat pulver.
Klar, färglös lösning.
Den beredda lösningen har ett pH- värde 4, 0 till 6, 0.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av invasiv candidiasis hos vuxna icke neutropena patienter.
ECALTA har studerats främst hos patienter med candidemi och endast hos ett begränsat antal patienter med djupa Candida- infektioner eller med infektioner som ger upphov till abscess (se avsnitt 4. 4 och 5. 1).
4. 2 Dosering och administreringssätt
Behandling med ECALTA bör sättas in av en läkare med erfarenhet från behandling av invasiva svampinfektioner.
Prov för svampodling bör tas före behandling.
Doseringen kan justeras senare då odlingsresultaten finns tillgängliga.
En startdos på 200 mg bör ges dag 1 följt av 100 mg per dag därefter.
Behandlingstiden bör baseras på patientens kliniska respons.
I allmänhet bör behandling mot svampinfektion pågå i minst 14 dagar efter den sista positiva odlingen.
ECALTA ska, i enlighet med instruktionerna i avsnitt 6. 6, beredas med spädningsvätska till en koncentration av 3, 33 mg/ ml och därefter före användning spädas till en koncentration av 0, 36 mg/ ml.
Det rekommenderas att ECALTA administreras med en infusionshastighet som inte överstiger 1, 1 mg/ minut (motsvarande 3, 0 ml/ minut).
Infusionsassocierade reaktioner är ovanliga när infusionshastigheten för anidulafungin inte överstiger 1, 1 mg/ minut.
ECALTA ska inte ges som en bolusinjektion.
2 Ingen dosjustering krävs för patienter med njurinsufficiens, oavsett grad, vilket inkluderar dem som står på dialys.
ECALTA kan ges utan hänsyn till tidpunkten för hemodialys (se avsnitt 5. 2).
Behandlingstid Det finns otillräckligt med data för att stödja behandling med 100 mg/ dag längre än 35 dagar.
Andra speciella patientgrupper Ingen dosjustering krävs för vuxna patienter med hänsyn till kön, vikt, etnicitet, HIV- positivitet eller geriatrisk status (se avsnitt 5. 2).
Barn och ungdomar Användning av ECALTA rekommenderas inte till barn under 18 år eftersom det finns otillräckligt med data avseende effekt och säkerhet (se avsnitt 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Överkänslighet mot andra läkemedel i echinocandinklassen.
4. 4 Varningar och försiktighet
Effekten av ECALTA hos neutropena patienter med candidemi och patienter med djupa Candida - infektioner eller intraabdominell abscess och peritonit har inte fastställts.
Klinisk effekt har utvärderats främst hos icke neutropena patienter med C. albicans- infektioner och hos ett mindre antal patienter infekterade med icke- albicans, främst C. glabrata, C. parapsilosis och C. tropicalis.
Patienter med Candida- endokardit, osteomyelit eller meningit och kända C. krusei- infektioner har inte studerats.
Effekter på levern Förhöjda nivåer av leverenzymer har setts hos friska individer och patienter behandlade med anidulafungin.
Hos vissa patienter med allvarliga bakomliggande sjukdomstillstånd vilka fått behandling med flera andra läkemedel samtidigt med anidulafungin, har kliniskt signifikanta leveravvikelser uppträtt.
Isolerade fall av signifikant leverdysfunktion, hepatit eller försämrad leversvikt har rapporterats.
Patienter med förhöjda nivåer av leverenzymer vid behandling med anidulafungin ska övervakas avseende tecken på försämrad leverfunktion och bedömas avseende risk/ nytta för fortsatt behandling med anidulafungin.
Infusionsrelaterade reaktioner Förvärrande av de infusionsrelaterade reaktionerna vid samtidig administrering av anestetika har setts i en icke- klinisk (råtta) studie (se avsnitt 5. 3).
Den kliniska relevansen av detta är okänd.
Försiktighet ska ändå iakttas vid samtidig administrering av anidulafungin och anestetika.
Alkoholinnehåll Detta läkemedel innehåller 24 vol% etanol (alkohol) vilket motsvarar 6 g etanol i underhållsdosen om 100 mg (som ges under 1, 5 timme) och 12 g etanol i startdosen om 200 mg (som ges under 3 timmar).
Etanol kan vara skadligt för dem som lider av alkoholism.
Alkoholhalten ska tas i beaktande vid behandling av gravida eller ammande kvinnor, barn och högriskgrupper, såsom patienter med leversjukdom eller epilepsi.
Alkoholhalten i detta läkemedel kan påverka effekten av andra läkemedel.
Alkoholhalten i detta läkemedel kan påverka förmågan att framföra fordon och använda maskiner.
Fruktosinnehåll Patienter med sällsynta, ärftliga problem med fruktosintolerans bör inte ta detta läkemedel.
3 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Anidulafungin är inte ett kliniskt relevant substrat, inducerare eller hämmare av cytokrom P450 - isoenzymer (1A2, 2B6, 2C8, 2C9, 2C19, 2D6, 3A).
Observera att in vitro- studier inte fullständigt utesluter eventuella in vivo- interaktioner.
Interaktionsstudier har utförts med anidulafungin och andra läkemedel som skulle kunna administreras samtidigt.
Ingen justering av anidulafungindosen rekommenderas när anidulafungin ges samtidigt med ampotericin B eller rifampicin.
4. 6 Graviditet och amning
Det finns inga data angående användning av anidulafungin till gravida kvinnor.
Vid maternell toxicitet har smärre utvecklingseffekter iakttagits hos kaniner som fått anidulafungin under dräktighet, (se avsnitt 5. 3).
Anidulafungin rekommenderas därför inte vid graviditet.
Djurstudier har visat att anidulafungin utsöndras i bröstmjölk.
Det är inte känt huruvida anidulafungin utsöndras i bröstmjölk hos människa.
Vid beslut huruvida amning eller behandlingen med anidulafungin ska fortsätta/ avbrytas ska nyttan av amning för barnet och nyttan av anidulafungin för mamman beaktas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Alkoholhalten i detta läkemedel kan påverka förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
929 patienter har i kliniska studier fått engångs - eller multipeldoser av intravenöst anidulafungin; 672 i Fas 2/ 3- prövningar (287 patienter med candidemi/ invasiv candidiasis, 355 patienter med oral/ esofageal candidiasis, 30 patienter med invasiv aspergillos) och 257 patienter i Fas I- studier.
Tre studier (en jämförande mot flukonazol, två icke jämförande) bedömde effekten av anidulafungin hos patienter med candidemi och ett begränsat antal patienter med djupa Candida- infektioner.
Totalt 204 patienter fick den rekommenderade dagliga dosen på 100 mg; den intravenösa behandlingen av dessa patienter varade i genomsnitt 13, 5 dagar (spännvidd 1 till 38 dagar).
119 patienter fick anidulafungin i ≥14 dagar.
Biverkningarna var vanligen lätta till måttliga och ledde sällan till utsättande av behandlingen.
Infusionsrelaterade biverkningar har rapporterats med anidulafungin.
I den pivotala ICC- studien inkluderande dessa blod - / värmevallningar (2, 3%), pruritus (2, 3%), utslag (1, 5%) och urtikaria (0, 8%).
Andra behandlingsrelaterade biverkningar som inträffade hos ≥1% av patienterna i den pivotala studien inkluderade hypokalemi (3, 1%), diarré (3, 1%), ökat ALAT- värde (2, 3%), förhöjt leverenzymvärde (1, 5%), förhöjt alkaliskt fosfatasvärde i blodet (1, 5%) och förhöjt bilirubinvärde i blodet (1, 5%).
I ICC- databasen för 100 mg- dosen (N = 204) rapporterades nedanstående, läkemedelsrelaterade biverkningar (MedDRA) i frekvenserna vanlig (≥1/ 100, < 1/ 10) eller mindre vanlig (≥1/ 1000, < 1/ 100).
Inom varje frekvensgrupp anges biverkningarna i fallande allvarlighetsgrad.
Blodet och lymfsystemet Vanlig:
Koagulopati
Centrala och perifera nervsystemet Vanlig:
Kramp, huvudvärk
Vanlig:
Mindre vanlig:
Diarré, kräkningar, illamående Smärta i övre delen av buken
Njurar och urinvägar
Stegrat serumkreatinin
Hud och subkutan vävnad Vanlig:
Mindre vanlig:
Utslag, pruritus Urtikaria
Metabolism och nutrition Vanlig:
Mindre vanlig:
Hypokalemi Hyperglykemi
Blodkärl
Vanlig:
Mindre vanlig:
Vallningar Hypertoni, värmevallningar
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig:
Smärta på infusionsstället
Lever och gallvägar Vanlig:
Ökade värden av alaninaminotransferas, blodalkalinfosfat, aspartataminotransferas, blodbilirubin och gammaglutamyltransferas
Mindre vanlig:
Kolestas
4. 9 Överdosering
Liksom vid all överdosering bör allmänna, stödjande åtgärder vidtas vid behov.
Vid överdosering kan biverkningar uppträda, se avsnitt 4. 8.
Under klinisk prövning gavs av misstag en engångsdos om 400 mg anidulafungin som startdos.
Inga kliniska oönskade reaktioner rapporterades.
Ingen dosbegränsande toxicitet observerades i en studie på 10 friska försökspersoner som fick en startdos om 260 mg följt av 130 mg per dag; 3 av de 10 försökspersonerna fick övergående, asymtomatiskt förhöjda transaminasvärden (≤3 x högre än övre normalvärdet (Upper Limit of Normal - ULN)).
ECALTA är inte dialyserbart.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Allmänna egenskaper Farmakoterapeutisk grupp:
Övriga antimykotika för systemiskt bruk, ATC- kod:
JO2 AX06
Anidulafungin är en semisyntetisk echinocandin, en lipopeptid syntetiserad ur en fermentationsprodukt av Aspergillus nidulans.
Anidulafungin hämmar selektivt 1, 3- β- D- glukansyntetas, ett enzym som finns i svamp, men inte i däggdjursceller.
Detta leder till att bildningen av 1, 3- β- D- glukan hämmas, en essentiell komponent i svamparnas cellväg.
Anidulafungin har visat fungicid effekt mot arter av Candida och aktivitet mot områden med aktiv celltillväxt hos hyfer av Aspergillus fumigatus.
5 Aktivitet in vitro Anidulafungin har visat in- vitro aktivitet mot C. albicans, C. glabrata, C. parapsilosis och C. tropicals.
Brytpunkter för känslighet för 1, 3- β- D- glukansynteshämmare har inte fastställts.
Angående den kliniska relevansen av dessa fynd se nedan under kliniska studier.
Minsta hämmande koncentration (MIC) bestämdes enligt Clinical and Laboratory Standards Institute - metoderna (CLSI) M27 och M38.
Candida- isolat med nedsatt känslighet för anidulafungin har inte isolerats från behandlade patienter.
Bland ett antal isolat med förhöjda echinocandin MIC- värden isolerade från patienter behandlade med andra echinocandiner, rapporterades endast två Candida - isolat att också ha förhöjda MIC- värden för anidulafungin, vilket talar emot att fullständig korsresistens bland echinocandiner skulle föreligga.
Aktivitet in vivo Parenteralt administrerad anidulafungin var effektiv mot Candida spp. i mus- och råttmodeller till både immunkompetenta och immunkomprometterade djur.
Behandling med anidulafungin förlängde överlevnaden och minskade också mängden Candida i organen när mätningar gjordes i intervaller från 24 till 96 timmar efter sista behandlingen.
Experimentella infektioner har inkluderat disseminerade infektioner av C. albicans hos neutropena kaniner, oesofagus - och orofaryngeala infektioner hos neutropena råttor med flukonazolresistent C. albicans och disseminerade infektioner hos neutropena möss med flukonazolresistent C. glabrata.
Candidemi och andra former av invasiv candidiasis
Säkerhet och effekt för anidulafungin har utvärderats i en pivotal Fas 3, randomiserad, dubbelblind, multicenter, multinationell studie på primärt icke- neutropena patienter med candidemi och ett begränsat antal patienter med djupa Candida- infektioner eller infektioner som givit upphov till abscess.
[Patienter med Candida- endokardit, osteomyelit eller meningit, eller de som infekterats med C. krusei, exkluderades specifikt från studien].
Patienterna randomiserades till att få antingen anidulafungin (en intravenös startdos om 200 mg följt av 100 mg intravenöst per dag) eller flukonazol (en intravenös startdos om 800 mg följt av 400 mg intravenöst per dag), och stratifierades genom APACHE II- poäng (≤20 och > 20) samt förekomst eller frånvaro av neutropeni.
Behandlingen gavs i minst 14 och högst 42 dagar.
Patienterna i båda studiearmarna tilläts byta till oralt flukonazol efter minst 10 dagars intravenös behandling, förutsatt att de tolererade oralt läkemedel och att de varit feberfria i minst 24 timmar, samt att de senaste blododlingarna varit negativa avseende Candida.
Patienter som fått minst en dos av studieläkemedlet och som haft positiv odling för Candida från en i normala fall steril lokal före inträde i studien inkluderades i den modifierade intent- to- treat (MITT) - gruppen.
I den primära effektanalysen (globalt svar hos MITT- gruppen) i slutet av den intravenösa behandlingen, jämfördes anidulafungin med flukonazol med användande av en i förväg specificerad, statistisk jämförelseanalys i två steg (non- inferiority följt av superiority).
För framgångsrikt, globalt svar krävdes klinisk förbättring och mikrobiologisk utläkning.
Patienterna följdes under sex veckor efter att all behandling avslutats.
256 patienter i åldrarna 16 till 91 år randomiserades till behandling och fick minst en dos av studieläkemedlet.
De mest frekventa arterna som isolerades vid baslinjen var C. albicans (63, 8% anidulafungin, 59, 3% flukonazol), följt av C. glabrata (15, 7%, 25, 4%), C. parapsilosis (10, 2%, 13, 6%) and C. tropicalis (11, 8%, 9, 3%) – med 20, 13, respektive 15 isolat från de tre sista arterna i anidulafungingruppen.
Majoriteten av patienterna hade Apache II- poäng ≤20, och mycket få hade neutropeni.
Effektdata, både totalt sett och i olika subgrupper, framgår av Tabell 1 nedan.
Tabell 1.
Global framgång i MITT- gruppen: primära och sekundära endpoints
Anidulafungin
Flukonazol
(95% CI)
Slutet av IV- behandlingen (1° endpoint)
96/ 127 (75, 6%)
71/ 118 (60, 2%)
15, 42 (3, 9, 27, 0)
Endast candidemi Andra sterila lokalerb Peritonealvätska/ IAc- abscess Annat
88/ 116 (75, 9%) 8/ 11 (72, 7%) 6/ 8 2/ 3
63/ 103 (61, 2%) 8/ 15 (53, 3%) 5/ 8 3/ 7
14, 7 (2, 5, 26, 9) -
C. albicansd Non- albicans- artere
60/ 74 (81, 1%) 32/ 45 (71, 1%)
38/ 61 (62, 3%) 27/ 45 (60, 0%)
- -
Apache II- poäng ≤20 Apache II- poäng > 20
82/ 101 (81, 2%) 14/ 26 (53, 8%)
60/ 98 (61, 2%) 11/ 20 (55, 0%)
- -
Icke- neutropena (ANC, cells/ mm3 > 500) Neutropena (ANC, cells/ mm3 < 500) Vid andra endpoints
94/ 124
69/ 114
- -
17, 24 (2, 9, 31, 6) e Vid slutet av hela behandlingen
94/ 127 (74, 0%)
67/ 118 (56, 8%)
15, 41 (0, 4, 30, 4) e
2 veckors uppföljning
Tabell 2.
Mortalitet
Anidulafungin
Flukonazol
Total studiemortalitet Mortalitet under studiebehandlingen Mortalitet som hänför sig till Candida - infektion
29/ 127 (22, 8%) 10/ 127 (7, 9%) 2/ 127 (1, 6%)
37/ 118 (31, 4%) 17/ 118 (14, 4%) 5/ 118 (4, 2%)
5. 2 Farmakokinetiska egenskaper
Allmänna farmakokinetiska egenskaper Farmakokinetiken för anidulafungin har karakteriserats hos friska försökspersoner, speciella populationer och hos patienter.
Låg variabilitet i den systemiska exponeringen mellan individerna (variationskoefficient ~25%) observerades.
Steady state uppnåddes första dagen efter startdos (dubbelt så hög som underhållsdosen).
Distribution Farmakokinetiken för anidulafungin karakteriseras av en snabb distributionshalveringstid (0, 5 - 1 timme) och en distributionsvolym om 30- 50 liter, vilket liknar den totala kroppsvätskevolymen.
Anidulafungin har en omfattande bindning (> 99%) till humana plasmaproteiner.
Inga specifika vävnadsdistributionsstudier med anidulafungin har utförts på människa.
Det finns därför ingen information om huruvida anidulafungin tränger in i cerebrospinalvätskan (CSF) och/ eller genom blod - hjärnbarriären.
Biotransformering Metabolism av anidulafungin i levern har inte iakttagits.
Det är osannolikt att anidulafungin
7 har några kliniskt relevanta effekter på metabolismen av läkemedel som metaboliseras av cytokrom P450- isoenzymer.
Anidulafungin genomgår långsam kemisk nedbrytning vid fysiologisk temperatur och pH till en öppen ringpeptid som saknar svampdödande aktivitet.
Nedbrytningshalveringstiden för anidulafungin in vitro under fysiologiska förhållanden är cirka 24 timmar.
In vivo omvandlas därefter den öppnade ringprodukten till peptidliknande nedbrytningsprodukter och utsöndras huvudsakligen genom gallan.
Eliminering Clearance för anidulafungin är cirka 1 liter/ timme.
Anidulafungin har en dominerande elimineringshalveringstid om cirka 24 timmar vilket kännetecknar den största delen av koncentration - tid- profilen i plasma, samt en terminal halveringstid om 40- 50 timmar vilket kännetecknar den terminala elimineringsfasen för profilen.
I en klinisk studie gavs en engångsdos radioaktivt märkt (14C) anidulafungin (~88 mg) till friska försökspersoner.
Cirka 30% av den administrerade radioaktiva dosen eliminerades i faeces under 9 dagar, varav mindre än 10% som oförändrat läkemedel.
Mindre än 1% av den administrerade, radioaktiva dosen utsöndrades i urinen, vilket tydde på försumbart njurclearance.
Anidulafunginkoncentrationerna föll under de nedre kvantifieringsgränserna 6 dagar efter dosering.
Försumbara mängder av läkemedelsrelaterad radioaktivitet återfanns i blod, urin och faeces 8 veckor efter dos.
Linjäritet Farmakokinetiken för anidulafungin är linjär över ett brett spann av dagliga doser (15- 130 mg).
Speciella patientgrupper Patienter med svampinfektioner Farmakokinetiken för anidulafungin hos patienter med svampinfektioner liknar den som ses hos friska försökspersoner, baserat på populationsfarmakokinetiska analyser.
Med dygnsdosen 200/ 100 mg vid en infusionshastighet om 1, 1 mg/ minut, kan steady state Cmax och dalkoncentrationerna (C min) uppnå cirka 7 respektive 3 mg/ l med ett genomsnittligt steady state - AUC om cirka 110 mgtimme/ liter.
Vikt Även om vikten identifierades som en källa till variabilitet i clearance i den populationsfarmakokinetiska analysen, har vikten liten klinisk relevans på farmakokinetiken för anidulafungin.
Kön Koncentrationerna av anidulafungin i plasma hos friska män och kvinnor var likartad.
I flerdosstudier på patienter var läkemedlets clearance något snabbare (cirka 22%) hos män.
Äldre Den populationsfarmakokinetiska analysen visade att median- clearance skiljde sig något mellan den äldre gruppen (patienter ≥65 år, median- CL = 1, 07 liter/ timme) och den något yngre gruppen (patienter < 65 år, median- CL = 1, 22 liter/ timme), medan spännvidden för clearance var likartad.
Etnicitet Farmakokinetiken för anidulafungin var likartad bland kaukasier, svarta, asiater och latinamerikaner.
HIV- positivitet Dosjustering krävs inte på grund av HIV- positivitet, oavsett samtidig antiretroviral behandling.
8 Leverinsufficiens Anidulafungin metaboliseras inte via levern.
Farmakokinetiken för anidulafungin har undersökts på individer med leverinsufficiens Child- Pugh klass A, B eller C.
Koncentrationerna av anidulafungin ökade inte hos individer med leverinsufficiens, oavsett grad.
Även om en lätt minskning i AUC- värdet sågs hos patienter med leverinsufficiens Child- Pugh C, låg minskningen inom området för populationsskattningarna noterade för friska försökspersoner.
Njurinsufficiens Anidulafungin har försumbart njurclearance (< 1%).
I en klinisk studie på individer med lätt, måttlig, grav eller terminal (dialysberoende) njurinsufficiens var farmakokinetiken för anidulafungin likartad den som setts hos individer med normal njurfunktion.
Anidulafungin är inte dialyserbart och kan administreras utan hänsyn till tidpunkten för hemodialys.
Barn Farmakokinetiken för anidulafungin efter minst 5 dagliga doser undersöktes på 24 immunsupprimerade barn (2 till 11 år) och ungdomar (12 till 17 år) med neutropeni.
Steady state uppnåddes den första dagen efter en startdos (dubbel underhållsdos), och steady state Cmax och AUCss ökade dosproportionellt.
Systemexponering, efter en daglig underhållsdos om 0, 75 och 1, 5 mg/ kg/ dag till denna grupp, var jämförbar med dem som observerades hos vuxna efter 50 respektive 100 mg/ dag.
Båda behandlingarna tolererades väl av dessa patienter.
5. 3 Prekliniska säkerhetsuppgifter
I 3- månadersstudier sågs tecken på levertoxicitet, inklusive förhöjda enzymvärden och morfologiska förändringar, hos både råtta och apa vid 4- 6 gånger högre doser än förväntad klinisk, terapeutisk exponering.
In vitro och in vivo gentoxicitetsstudier med anidulafungin visade inte några tecken på gentoxicitet.
Långtidsstudier på djur för att bedöma anidulafungins eventuella karcinogenicitet, har inte utförts.
Administrering av anidulafungin till råtta tydde inte på några effekter avseende reproduktionen, inklusive manlig och kvinnlig fertilitet.
Anidulafungin passerade placentabarriären hos råtta och spårades i fosterplasma.
Embryofoetala utvecklingsstudier utfördes med doser på mellan 0, 2 och 2 gånger (råtta) och mellan 1 och 4 gånger (kanin) den föreslagna terapeutiska underhållsdosen på 100 mg/ dag.
Anidulafungin orsakade inte någon läkemedelsrelaterad utvecklingstoxicitet hos råtta vid den högsta testade dosen.
Utvecklingseffekter hos kanin (något minskad fostervikt) uppträdde endast vid den högsta testade dosen, en dos som också förorsakade toxicitet hos moderdjuret.
Övergången av anidulafungin via blod- hjärnbarriären var begränsad hos friska råttor; emellertid hos kanin med disseminerad candidiasis har dock anidulafungin visats passera blod- hjärnbarriären och minska svampmängden i hjärnan.
Råttor fick anidulafungin i tre dosnivåer samt anestesi inom en timme med en kombination av ketamin och xylazin.
Råttorna i högdosgruppen upplevde infusionsrelaterade reaktioner, som förvärrades av anestesin.
Vissa råttor i mellandosgruppen fick liknande reaktioner, men endast efter administrering av anestesi.
Inga biverkningar sågs i lågdosgruppen vid närvaro eller frånvaro av anestesi och inga infusionsrelaterade reaktioner i mellandosgruppen i frånvaro av anestesi.
6 FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver:
9 Mannitol Polysorbat 80 Vinsyra Natriumhydroxid (för justering av pH- värdet) Saltsyra (för justering av pH- värdet)
Spädningsvätska:
Vattenfri etanol Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas eller ges samtidigt med andra läkemedel eller elektrolyter förutom dem som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
Pulver och spädningsvätska:
3 år
Beredd lösning:
Den beredda lösningen skall spädas ytterligare inom en timma.
Den kemiska och fysikaliska stabiliteten för den beredda lösningen är tre timmar vid 25ºC och två timmar vid 5ºC.
Infusionslösning:
Kemisk och fysikalisk stabilitet för infusionslösningen har visats under 24 timmar vid 25ºC.
Ur mikrobiologisk synpunkt ska produkten användas omedelbart.
Om den inte används omedelbart är förvaringstiderna och förhållandena vid användning användarens ansvar.
6. 4 Särskilda förvaringsanvisningar
Pulver och spädningsvätska:
Förvaras vid högst 25°C.
Förvaringsanvisningar för den beredda lösningen, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Pulver:
30 ml typ 1 glas, injektionsflaska, med en propp av elastomer och aluminiumförslutning med avdragbart lock.
Spädningsvätska:
30 ml 20% (w/ w) vattenfri etanol i vatten för injektionsvätskor i en typ 1 glas injektionsflaska, med en propp av elastomer och aluminiumförslutning med avdragbart lock.
ECALTA kommer att tillhandahållas i en förpackning innehållande 1 injektionsflaska med 100 mg pulver och 1 injektionsflaska med 30 ml spädningsvätska.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
ECALTA ska beredas med spädningsvätskan (20% (w/ w) vattenfri etanol i vatten för injektionsvätskor) och därefter spädas med ENDAST 9 mg/ ml (0, 9%) natriumklorid för infusion eller 50 mg/ ml (5%) glukos for infusion.
Kompatibiliteten för färdigberett ECALTA med intravenösa substanser, tillsatser eller andra läkemedel än 9 mg/ ml (0, 9%) natriumklorid för infusion eller 50 mg/ ml (5%) glukos för infusion har inte fastställts.
10 Beredning Bered varje injektionsflaska aseptiskt med spädningsvätskan (20% (w/ w) vattenfri etanol i vatten för injektionsvätskor) till en koncentration av 3, 33 mg/ ml.
Beredningstiden kan ta upp till 5 minuter.
Den färdigberedda lösningen ska vara klar och fri från synliga partiklar.
Om partiklar eller missfärgning upptäcks vid efterföljande spädning, ska lösningen kasseras.
Den beredda lösningen ska spädas ytterligare inom en timma och administreras inom 24 timmar.
Spädning och infusion Överför aseptiskt innehållet i den färdigberedda injektionsflaskan (flaskorna) till en påse (eller flaska) för intravenöst bruk, innehållande antingen 9 mg/ ml (0, 9%) natriumklorid för infusion eller 50 mg/ ml (5%) glukos för infusion, för att uppnå en anidulafunginkoncentration av 0, 36 mg/ ml.
Nedanstående tabell visar de volymer som krävs för varje dos.
Spädningskrav för administrering av ECALTA
Antal
Total
Infusions - Total volym A
Koncentration av
färdigberedd volym
infusions - volym
infusionslösning
hastighet
100 mg 1
200 mg 2
60 ml (2 askar)
500 ml
560 ml
0, 36 mg/ ml
3, 0 ml/ minut
A Antingen 9 mg/ ml (0, 9%) natriumklorid för infusion eller 50 mg/ ml (5%) glukos för infusion.
Parenterala läkemedel ska, när lösning och förpackning gör det möjligt, före administrering inspekteras visuellt för att upptäcka eventuella partiklar eller missfärgning.
Om partiklar eller missfärgning upptäcks ska lösningen kasseras.
Endast för engångsbruk.
Överblivet läkemedel och avfall ska kasseras enligt gällande anvisningar.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Limited, Ramsgate Road, Sandwich, Kent, CT13 9NJ, Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 416/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
20 september 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
11 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
12 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till innehavare av tillverkningstillstånd som ansvarar för frisläppande av tillverkningssats
Pfizer Manufacturing Belgium N. V.
Rijksweg 12 BE- 2870 Puurs Belgien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
System för farmakovigilans Innehavaren av godkännandet för försäljning måste säkerställa att systemet för läkemedelsövervaking (farmakovigilans), enligt version 1. 1 (8 november 2007 och inkluderat i variation EMEA/ H/ C/ 788/ II/ 06) beskrivet i Modul 1. 8. 1 i Ansökan för Godkännande för Försäljning, är implementerat och i funktion före och under den tid som produkten finns på marknaden.
Riskhanteringsplan Innehavaren av godkännadet för försäljning har förbundit sig att utföra de studier och de ytterligare farmakovigilansaktiviterer som beskrivs i planen för farmakovigilans, enligt version 1. 2 av Riskhanteringsplanen (Risk Managament Plan) beskriven i Modul 1. 8. 1 i Ansökan för Godkännande för Försäljning och eventuella påföljande, av CHMP beslutade, uppdateringar av Riskhanteringsplanen.
En uppdaterad riskhanteringsplan, enligt CHMP Guideline för riskhanteringssystem för läkemedel för humant bruk, skall inlämnas samtidigt som nästa PSUR.
Dessutom skall en uppdaterad riskhanteringsplan inlämnas: • Om ny information har erhållits som kan påverka den gällande säkerhetsspecifikation, farmakovigilansplan eller riskminimeringsaktiviteter • Inom 60 dagar efter en betydelsefull (farmokovigilans eller riskminimering) milstolpe har nåtts • På begäran av EMEA
13 BILAGA III
MÄRKNING OCH BIPACKSEDEL
14 A.
MÄRKNING
15 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
ECALTA 100 mg pulver och spädningsvätska till koncentrat till infusionsvätska, lösning Anidulafungin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje injektionsflaska innehåller 100 mg anidulafungin.
Den beredda lösningen innehåller anidulafungin 3, 33 mg/ ml och den spädda lösningen innehåller anidulafungin 0, 36 mg/ ml.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Pulver till koncentrat till infusionsvätska, lösning:
Fruktos, mannitol, polysorbat 80, vinsyra och NaOH och/ eller HCl för justering av pH.
Spädningsvätska till koncentrat till infusionsvätska, lösning:
Innehåller vattenfri etanol och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
En injektionsflaska med 100 mg pulver En injektionsflaska med 30 ml spädningsvätska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Bered och späd före användning - läs bipacksedeln före användning.
Endast för intravenös användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
16 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Ltd Ramsgate Road Sandwich KENT CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 416/ 001
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej
17 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT FÖR INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
ECALTA 100 mg pulver till koncentrat till infusionsvätska, lösning Anidulafungin Intravenös användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
100 mg
6.
ÖVRIGT
18 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT FÖR INJEKTIONSFLASKA MED SPÄDNINGSVÄTSKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Spädningsvätska till koncentrat till infusionsvätska för ECALTA Intravenös användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
30 ml
6.
ÖVRIGT
19 B.
BIPACKSEDEL
20 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
ECALTA 100 mg pulver och vätska till koncentrat till infusionsvätska, lösning Anidulafungin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad ECALTA är och vad det används för 2.
Vad du bör veta innan du behandlas med ECALTA 3.
Hur du tar ECALTA 4.
Eventuella biverkningar 5.
Hur ECALTA ska förvaras 6.
Övriga upplysningar
1.
VAD ECALTA ÄR OCH VAD DET ANVÄNDS FÖR
ECALTA ordineras för behandling av en typ av svampinfektion i blodet som kallas candidemi.
Infektionen orsakas av svampceller (jästsvampar) som kallas Candida.
ECALTA tillhör en grupp läkemedel som kallas echinocandiner.
Dessa läkemedel används vid behandling av allvarliga svampinfektioner.
ECALTA förhindrar normal utveckling av svampcellväggen.
Svampceller som har utsatts för anidulafungin har ofullständiga eller defekta cellväggar som gör dem ömtåliga eller oförmögna att växa.
2.
VAD DU BÖR VETA INNAN DU BEHANDLAS MED ECALTA
Du ska inte behandlas med ECALTA
Cansidas) eller
något av övriga innehållsämnen i ECALTA.
Var särskilt försiktig med ECALTA
- om du får problem med levern under behandlingen.
Om det inträffar kan din läkare besluta att
mer noggrant följa upp dina levervärden.
- om du får bedövning medan du behandlas med ECALTA.
Barn ECALTA ska inte ges till barn under 18 år.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
21 Börja eller sluta inte att ta något av dina andra läkemedel utan att först tala med läkaren eller apotekspersonalen.
Graviditet och amning Effekten av ECALTA på gravida kvinnor är inte känd.
ECALTA är därför inte rekommenderad vid graviditet.
Kvinnor i fertil ålder bör använda ett effektivt preventivmedel.
Kontakta genast läkaren om du blir gravid medan du behandlas med ECALTA.
Effekten av ECALTA vid amning är inte känd.
Rådfråga läkare eller apotekspersonal innan du behandlas med ECALTA om du ammar.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Effekter på förmågan att framföra fordon eller använda maskiner har inte studerats.
Viktig information om några innehållsämnen i ECALTA Detta läkemedel innehåller fruktos (en typ av socker).
Om din läkare har sagt att du är överkänslig mot vissa sockerarter, kontakta din läkare innan du tar detta läkemedel.
Detta läkemedel innehåller 24 vol% etanol (alkohol), d. v. s. upp till 6 g per dos konsumerad under 1, 5 timma (12 g i startdosen konsumerad under en 3- timmarsperiod); detta motsvarar 144 ml öl (288 ml öl för startdosen) eller 60 ml vin (120 ml vin för startdosen).
Skadligt för dem som lider av alkoholism.
Hänsyn ska tas till alkoholhalten vid behandling av gravida eller ammande kvinnor, barn och högriskgrupper, såsom patienter med leversjukdom eller epilepsi.
Alkoholhalten i detta läkemedel kan påverka effekten av andra läkemedel.
Alkoholhalten i detta läkemedel kan påverka förmågan att framföra fordon och använda maskiner.
3.
HUR DU TAR ECALTA
ECALTA kommer alltid att färdigställas och ges av en läkare eller annan sjukvårdspersonal (i slutet av denna bipacksedel i avsnittet som endast är avsett för sjukvårdspersonal kan du läsa mer om hur läkemedlet färdigställs).
Den följs av en daglig dos på100 mg (underhållsdos).
Du kommer att få ECALTA en gång om dagen, genom långsam infusion (dropp) i en ven.
Detta tar minst 1, 5 timme för underhållsdosen och 3 timmar för startdosen.
Läkaren bestämmer hur länge du ska behandlas och hur mycket ECALTA du ska få varje dag, och kommer att kontrollera hur du reagerar på behandlingen och hur du mår.
I allmänhet behandlas du i minst 14 dagar efter sista dagen då Candida påträffats i ditt blod.
Om du har fått för stor mängd av ECALTA
Om du är oroad över att du kan ha fått för mycket ECALTA, tala genast med din läkare eller någon annan i sjukvårdspersonalen.
Om en dos av ECALTA har glömts
Eftersom du kommer att stå under noggrann övervakning när du behandlas med detta läkemedel, är det osannolikt att en dos kan glömmas bort.
Tala emellertid med din läkare eller apotekspersonalen om du tror att en dos kan ha blivit bortglömd.
Ta inte en dubbel dos för att ersätta en glömd dos.
22 Effekter som kan uppträda när behandlingen med ECALTA avslutas
Det bör inte uppträda några effekter av ECALTA när din läkare har avslutat behandlingen med ECALTA.
Din läkare kan ordinera ett annat läkemedel efter behandlingen med ECALTA för att fortsätta behandlingen av din svampinfektion eller för att förhindra att svampinfektionen återkommer.
Om dina tidigare symtom återkommer, tala genast med din läkare eller någon annan i sjukvårdspersonalen.
Om du har ytterligare frågor om detta läkemedel, kontakta din läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan ECALTA orsaka biverkningar, men alla användare behöver inte få dem.
Vanliga biverkningar, (som förekommer hos färre än 1 person av 10)
- Störningar i blodets förmåga att levra sig
- Lågt kaliumvärde i blodet (hypokalemi)
- Krampanfall
- Huvudvärk
- Vallningar
- Diarré, kräkningar, illamående
- Förändrade värden i leverfunktionstester
- Utslag, klåda
- Förändrade värden i njurfunktionstester
Mindre vanliga biverkningar, (som förekommer hos färre än 1 person av 100)
- Högt blodsockervärde
- Högt blodtryck
- Värmevallningar
- Magont
- Onormalt gallflöde från gallblåsan till tarmen (gallstas)
- Nässelfeber
- Smärta på injektionsstället
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR ECALTA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten.
Sista dagen i angiven månad är utgångsdatum.
ECALA ska förvaras vid högst 25ºC Den beredda lösningen ska förvaras vid högst 25ºC.
Får ej frysas.
Infusionslösningen ska förvars vid högst 25ºC.
Ska inte förvaras i kylskåp eller frysas.
Läkemedel ska inte kastas i avloppet eller bland hushållsavfall.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är anidulafungin.
Varje injektionsflaska med pulver innehåller 100 mg
- Övriga innehållsämnen är
Pulver: fruktos, mannitol, polysorbat 80, vinsyra, natriumhydroxid (för justering av pH- värdet) och saltsyra (för justering av pH- värdet).
Etanol och vatten för injektionsvätskor
Läkemedlets utseende och förpackningsstorlekar
ECALTA är förpackat i en ask, innehållande 1 injektionsflaska med 100 mg pulver till infusionsvätska, lösning och 1 injektionsflaska med 30 ml spädningsvätska.
Pulvret för koncentrat till infusionslösning är vitt till benvitt.
Spädningsvätskan är en klar, färglös lösning.
Innehavare av godkännande för försäljning och tillverkare
Försäljningsgodkännandet för ECALTA innehas av:
Pfizer Limited, Ramsgate Rd, Sandwich, Kent, CT13 9NJ, Storbritannien
Tillverkare:
Pfizer Manufacturing Belgium NV, Rijksweg 12, 2870 Puurs, Belgien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België / Belgique/ Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0) 2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél: +32 (0) 2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel. + 36 1 488 37 00
Česká republika Pfizer s. r. o.
Tel: +420- 283- 004- 111
Malta V. J.
Salomone Pharma Ltd.
Tel: +356 21 22 01 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer bv Tel: +31 (0) 10 406 43 01
Deutschland Pfizer Pharma GmbH Tel: +49 (0) 30 550055- 51000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL Eesti filiaal Tel: +372 6 405 328
Österreich Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0) 1 521 15- 0
Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785 800
Polska Pfizer Polska Sp. z o. o., Tel.: +48 22 335 61 00
24 España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: + 351 214 235 500
France Pfizer Tél: +33 (0) 1 58 07 34 40
România Pfizer România S. R. L Tel: +40 (0) 21 207 28 00
Ireland Pfizer Healthcare Ireland
Slovenija Pfizer Luxembourg SARL Pfizer, podružnica za svetovanje s področja farmacevtske dejavnosti, Ljubljana
Tel:
1800 633 363 (toll free) Tel: +44 (0) 1304 616161
Tel: + 386 (0) 1 52 11 400
Ísland Vistor hf., Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel: +421– 2– 3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh/ Tel: +358( 0) 9 43 00 40
Κύπρος
PAVLIDES & ARAOUZOS LTD, Τηλ: +35722818087
Pfizer AB Tel: +46 (0) 8 550 52 000
Latvija Pfizer Luxembourg SARL Filiāle Latvijā
United Kingdom Pfizer Limited
Tel: +371 670 35 775
Tel: +44 (0) 1304 616161
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
< -------------------------------------------------------------------------------------------------------------------------- Följande uppgifter är avsedda endast för hälso - och sjukvårdspersonal:
ECALTA ska upplösas med spädningsvätskan (20% (w/ w) vattenfri etanol i vatten för injektionsvätskor) och därefter spädas med ENDAST 9 mg/ ml (0, 9%) natriumklorid för infusion eller 50 mg/ ml (5%) glukos for infusion.
Kompatibiliteten för färdigberett ECALTA med intravenösa substanser, tillsatser eller andra läkemedel än 9 mg/ ml (0, 9%) natriumklorid för infusion eller 50 mg/ ml (5%) glukos för infusion har inte fastställts.
Beredning Bered varje injektionsflaska aseptiskt med spädningsvätskan (20% (w/ w) vattenfri etanol i vatten för injektionsvätskor) till en koncentration om 3, 33 mg/ ml.
Den
25 färdigberedda lösningen ska vara klar och fri från synliga partiklar.
Om partiklar eller missfärgning upptäcks vid efterföljande spädning, ska lösningen kasseras.
Den beredda lösningen måste spädas ytterligare inom en timma och ges inom 24 timmar.
Spädning och infusion Överför aseptiskt innehållet i den färdigberedda injektionsflaskan (flaskorna) till en påse (eller flaska) för intravenöst bruk innehållande antingen 9 mg/ ml (0, 9%) natriumklorid för infusion eller 50 mg/ ml (5%) glukos för infusion, för att uppnå en anidulafunginkoncentration av 0, 36 mg/ ml.
Nedanstående tabell visar de volymer som krävs för varje dos.
Spädningskrav för administrering av ECALTA
Antal
Total
Infusions - Total volym A
färdigberedd volym
infusions - volym
infusionslösning
3, 0 ml/ minut
A
200 mg 2
60 ml (2 askar)
500 ml
560 ml
0, 36 mg/ ml
3, 0 ml/ minut
Antingen 9 mg/ ml (0, 9%) natriumklorid för infusion eller 50 mg/ ml (5%) glukos för infusion.
Parenterala läkemedel ska före administrering inspekteras visuellt för att upptäcka eventuella partiklar eller missfärgning, när lösning och förpackning gör det möjligt.
Om partiklar eller missfärgning upptäcks, kassera lösningen.
Endast för engångsbruk.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
26
European Medicines Agency
EMEA/ H/ C/ 833
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
EFFENTORA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Effentora?
Effentora är ett läkemedel som innehåller den aktiva substansen fentanyl.
Det finns som buckaltabletter (tabletter som löser upp sig i munnen) innehållande 100, 200, 400, 600 eller 800 mikrogram fentanyl.
Vad används Effentora för?
Effentora används för behandling av ” genombrottssmärta ” hos vuxna cancerpatienter som redan behandlas med opioider (smärtstillande medel, till exempel morfin och fentanyl) mot långvarig cancersmärta. ” Genombrottssmärta ” är då patienten upplever ytterligare, plötslig smärta trots pågående smärtstillande behandling.
Läkemedlet är receptbelagt.
Hur används Effentora?
Behandling med Effentora bör sättas in och övervakas av en läkare som har erfarenhet av opioidbehandling hos cancerpatienter.
Effentora ska tas då en episod av genombrottssmärta börjar.
Tabletterna ska tas ut ur förpackningen och omedelbart placeras mellan tandköttet och kinden längst bak i munnen.
Tabletten löser normalt upp sig inom 14- 25 minuter och den aktiva substansen frisätts och tas upp direkt i blodomloppet.
Efter 30 minuter kan eventuella kvarvarande rester av tabletten sväljas ned med ett glas vatten.
Tabletterna ska inte delas eller krossas, och inte heller sugas, tuggas eller sväljas hela.
Patienten ska inte äta eller dricka medan tabletten är i munnen.
När en patient påbörjar behandling med Effentora ska läkaren fatta beslut om lämplig dos för att ge patienten smärtlindring med få biverkningar.
Normal startdos är en tablett om 100 mikrogram, men dosen kan ökas till dess att lämplig underhållsdos identifieras.
Patienten ska övervakas noga under dosökningen.
Den slutliga individuella dosen får bestå av högst två tabletter, men kan justeras om en patient regelbundet upplever fler än fyra episoder av genombrottssmärta per dygn.
Doser över 800 mikrogram har inte prövats.
Det måste gå minst fyra timmar mellan behandlingarna av smärtepisoder.
Mer information finns i bipacksedeln.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
I Effentora ges fentanyl i form av en buckaltablett, så att fentanylet tas upp i svalget.
När fentanylet når blodomloppet verkar det på receptorer i hjärnan och ryggmärgen för att förhindra smärta.
Hur har Effentoras effekt undersökts?
Eftersom fentanyl har använts i många år lade företaget både fram data från publicerad litteratur och från studier som företaget hade genomfört.
Effekten av Effentora vid behandling av genombrottssmärta undersöktes i två huvudstudier med sammanlagt 150 vuxna med cancer som behandlades med opioider.
I den första studien ingick 72 patienter och i den andra ingick 78 patienter.
Vid sju av dessa episoder fick varje patient Effentora och vid de resterande tre episoderna fick de placebo (overksam behandling).
Det viktigaste måttet på effekt var förändringen av smärtintensiteten under de första 30 eller 60 minuterna efter intag av tabletten.
Varje patient bedömde smärtintensiteten enligt en 11- gradig skala.
Vilken nytta har Effentora visat vid studierna?
Effentora var mer effektivt än placebo för att lindra smärtan i båda studierna.
I den första studien hade smärtintensiteten minskat med i genomsnitt 3, 2 punkter 30 minuter efter att patienterna fick Effentora och med 2, 0 punkter efter att de fick placebo.
I den andra studien hade smärtintensiteten minskat med i genomsnitt 9, 7 punkter 60 minuter efter att patienterna fick Effentora och med 4, 9 punkter efter att de fick placebo.
Vilka är riskerna med Effentora?
De vanligaste biverkningarna vid behandling med Effentora (uppträder hos fler än 1 av 10 patienter) är yrsel, illamående och reaktioner på applikationsstället, inklusive smärta, sår, irritation, onormala förnimmelser, domningar, rodnad, svullnad och utslag.
Effentora kan också ge upphov till biverkningar som normalt ses vid behandling med andra opioider, men dessa avtar eller upphör vanligen vid fortsatt användning.
De allvarligaste av dessa är andningsdepression (långsam eller grund andning), kardiovaskulär påverkan (långsamma hjärtslag), hypotension (lågt blodtryck) och chock (otillräckligt blodflöde till vävnaderna).
Patienter bör övervakas noga med avseende på dessa biverkningar.
Förteckningen över samtliga biverkningar som rapporterats för Effentora finns i bipacksedeln.
Effentora ska inte ges till personer som kan vara överkänsliga (allergiska) mot fentanyl eller något av de övriga innehållsämnena.
Läkemedlet bör inte heller ges till patienter som inte redan underhållsbehandlas med opioider för smärtlindring, patienter med allvarlig andningsdepression eller patienter med svår sjukdom som medför lungobstruktion.
Effentora bör användas med försiktighet hos patienter med lindriga eller allvarliga lever - eller njurproblem.
Varför har Effentora godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Effentora är större än riskerna vid behandling av genombrottssmärta hos vuxna cancerpatienter som redan behandlas med opioider som underhållsbehandling vid långvarig cancersmärta.
Kommittén rekommenderade att Effentora skulle godkännas för försäljning.
Vad görs för att garantera säker användning av Effentora?
Företaget som tillverkar Effentora kommer att tillhandahålla utbildningsmaterial för att säkerställa att sjukvårdspersonal är medvetna om risken att läkemedlet kan komma att missbrukas.
Företaget kommer också att uppmärksamma sjukvårdspersonal på hur läkemedlet används på ett säkert sätt och riskerna i samband med oavsiktlig exponering för fentanyl.
Mer information om Effentora:
Den 4 april 2008 beviljade Europeiska kommissionen Cephalon Europe ett godkännande för försäljning av Effentora som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 04- 2008.
©EMEA 2007
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Administreringssätt
Användning i munhålan
Effentora
EU/ 1/ 08/ 441/ 003
EU/ 1/ 08/ 441/ 004
Blister (PVC/ alu/ polyamid/ PVC)
28 tabletter
Användning i munhålan
Blister (PVC/ alu/ polyamid/ PVC)
Blister (PVC/ alu/ polyamid/ PVC)
28 tabletter
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Effentora 100 mikrogram buckaltabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje buckaltablett innehåller 100 mikrogram fentanyl (i citratform)
Hjälpämne( n) Varje tablett innehåller 8 mg natrium För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Buckaltablett
Platt, vit rund tablett med fasad kant, präglad med ett ” C ” på ena sidan och på andra sidan med ” 1 ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Effentora används för behandling av genombrottssmärta hos vuxna cancerpatienter som redan behandlas med opioider som underhållsbehandling vid långvarig cancersmärta.
Genombrottssmärta är ett övergående smärtskov som uppträder utöver en i övrigt kontrollerad långvarig smärta.
Patienter som får underhållsbehandling med opioider definieras här som de som tar minst 60 mg oralt morfin dagligen, minst 25 mikrogram fentanyl transdermalt per timme, minst 30 mg oxykodon dagligen, minst 8 mg hydromorfin dagligen eller ekvianalgetisk dos av någon annan opioid under en vecka eller längre.
4. 2 Dosering och administreringssätt
Läkare skall beakta missbruksrisken med fentanyl.
Dostitrering
Effentora ska titreras individuellt till optimal dos dvs adekvat analgesi med så få biverkningar som möjligt.
I kliniska prövningar gick det inte att förutsäga optimal Effentora- dos för genombrottssmärta med utgångspunkt från den dagliga underhållsdosen av opioidanalgetika.
Patienter skall övervakas noga tills den optimala dosen är identifierad.
Titrering hos patienter som inte byter från andra fentanylinnehållande läkemedel Den initiala dosen av Effentora är 100 mikrogram, och dosen titreras sedan uppåt efter behov med de tillgängliga styrkorna (100, 200, 400, 600, 800 mikrogram)
Titrering hos patienter som byter från andra fentanylinnehållande läkemedel På grund av skillnader i absorptionsprofil kan byte inte ske i förhållande 1: 1.
Vid byte från ett annat läkemedel med oralt absorberat fentanylcitrat till Effentora krävs en ny dostitrering för Effentora eftersom produkternas biotillgänglighet varierar kraftigt.
Hos dessa patienter kan en högre startdos än 100 mikrogram övervägas.
Titreringsmetod Om önskad smärtlindring under titreringen inte uppnås inom 30 minuter efter det att den första tabletten tagits, kan en tablett till av samma styrka ges.
2 Om behandlingen av en episod av genombrottssmärta kräver mer än en tablett skall man överväga att öka dosen till nästa tillgängliga högre styrka vid nästa episod.
Vid titrering kan flera tabletter ges.
Upp till fyra 100- mikrogram - eller upp till fyra 200- mikrogram - tabletter kan användas vid behandling av en enstaka episod av genombrottssmärta under titrering enligt följande schema: • Om den första 100- mikrogram- tabletten inte är tillräcklig kan patienten instrueras att behandla nästa episod av genombrottssmärta med två 100- mikrogram- tabletter.
Placering av en tablett i var sida av munnen rekommenderas.
Om denna dos bedöms vara den optimala dosen kan nästa påföljande episod behandlas med en 200- mikrogram- tablett Effentora. • Om en 200- mikrogram- tablett Effentora (eller två 100- mikrogram- tabletter) inte anses tillräckliga kan patienten instrueras att ta två 200- mikrogram- tabletter (eller fyra 100- mikrogram- tabletter) för att behandla nästa episod.
Placering av två tabletter i var sida av munnen rekommenderas.
Om denna dos bedöms tillräcklig kan nästa påföljande episod av genombrottssmärta behandlas med en 400- mikrogram- tablett Effentora. • Vid titrering till 600 mikrogram och 800 mikrogram skall 200- mikrogram- tabletter användas.
Doser över 800 mikrogram har inte utvärderats i kliniska studier.
Mer än två tabletter skall inte användas för att behandla någon episod av genombrottssmärta, med undantag för titreringen med upp till fyra tabletter som beskrivs ovan.
Patienten skall vänta minst 4 timmar före behandling av en ny episod av genombrottssmärta med Effentora under titreringsperioden.
Underhållsbehandling
När optimal dos har fastställts skall patienten fortsätta ta den dosen i form av en enskild tablett av aktuell styrka.
Patienten skall vänta minst 4 timmar före behandling av en ny episod av genombrottssmärta med Effentora vid underhållsbehandling.
Dosjustering
Generellt skall underhållsdosen ökas när patienten behöver mer än en dos per episod av genombrottssmärta under flera episoder efter varandra.
Dosjustering av Effentora och/ eller den basala opioidterapin kan behövas om patienten regelbundet upplever mer än fyra episoder av genombrottssmärta per dygn.
Utsättande av behandlingen
Effentora skall sättas ut omedelbart när det inte längre behövs.
Behandling av barn och ungdomar:
Effentora rekommenderas inte till barn eller ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
Behandling av äldre (över 65 år):
I kliniska studier visade patienter över 65 en tendens till att titrera till lägre optimala doser än yngre patienter.
Särskild försiktighet bör iakttas då Effentoradosen titreras hos äldre patienter.
Nedsatt lever - eller njurfunktion:
Effentora ska ges med försiktighet till patienter med måttligt eller gravt nedsatt lever - eller njurfunktion (se avsnitt 4. 4).
3 Patienter med muntorrhet:
Patienter med muntorrhet rekommenderas att dricka vatten för att fukta munslemhinnan innan Effentora tas.
Om denna rekommendation inte räcker för att uppnå en tillräcklig upplösning av tabletten kan byte av terapi övervägas.
Administreringssätt:
När Effentoratabletten utsätts för fukt uppstår en brusande reaktion där den aktiva substansen frigörs.
Därför skall patienter instrueras att inte öppna blistret innan de är redo att placera tabletten i kindhålan.
Öppna blisterförpackningen Patienten skall instrueras att inte försöka trycka tabletten genom blistret då buckaltabletten kan ta skada av detta.
Den korrekta metoden att ta ut en tablett ur blistret är:
En blisterenhet avskiljs från kartan genom att riva längs perforeringen.
Blisterenheten skall sedan böjas längs linjen som är tryckt på foliebaksidan.
Folien dras av för att frigöra tabletten.
Patienter skall instrueras att inte försöka dela eller krossa tabletten.
Tabletten får inte lagras efter att den tagits ur blisterförpackningen eftersom tablettens integritet då inte kan garanteras och det finns risk att någon exponeras för tabletten av misstag.
Ta tabletten Patienten skall ta ut tabletten från blisterförpackningen och omedelbart placera hela Effentoratabletten i den övre delen av kindhålan (över en av de bakre kindtänderna i överkäken, mellan kinden och tandköttet).
Effentora skall placeras och behållas i kindhålan tillräckligt länge för att tabletten skall hinna lösas upp, vilket tar 14- 25 minuter.
Effentoratabletten skall inte sugas, tuggas eller sväljas, då detta resulterar i en lägre plasmakoncentration än om den tas enligt instruktionen.
Efter 30 minuter kan eventuella kvarvarande rester av Effentoratabletten sväljas ned med ett glas vatten.
Tiden det tar för tabletten att helt upplösas efter applicering i munhålan tycks inte påverka tiden för det initiala systemiska upptaget av fentanyl.
Patienten skall avstå från att äta och dricka under tiden som tabletten är i kindhålan.
Om kindslemhinnnan irriteras kan tablettens placering i kindhålan ändras.
4. 3 Kontraindikationer
Överkänslighet mot fentanyl eller mot något hjälpämne.
Patienter utan underhållsbehandling med opioider (se avsnitt 4. 1) eftersom det medför ökad risk för andningsdepression.
Svår andningsdepression eller svår obstruktiv lungsjukdom.
4. 4 Varningar och försiktighet
Patienter och vårdare måste informeras om att Effentora innehåller en aktiv substans i en mängd som kan vara dödlig för ett barn och att tabletterna därför alltid måste förvaras utom syn och räckhåll för barn.
4 För att minimera risken för opioidrelaterade biverkningar och för att identifiera den optimala dosen är det av största vikt att patienten övervakas noga av medicinsk personal under dostitreringen.
Det är viktigt att den basala opioidterapin mot patientens långvariga smärta har stabiliserats innan behandling med Effentora inleds.
Som med alla opioider finns det risk för kliniskt signifikant andningsdepression vid användning av fentanyl.
Iakttag särskild försiktighet vid titrering hos patienter med icke allvarlig kroniskt obstruktiv lungsjukdom eller andra medicinska tillstånd som ökar risken för andningsdepression, eftersom även normala terapeutiska doser av Effentora kan sätta ner andningsreflexen till den grad att andningsstillestånd inträder.
Effentora skall ges med extrem försiktighet till patienter som kan vara särskilt känsliga för intrakraniella effekter av koldioxidretention, som t ex patienter med tecken på ökat kraniellt tryck eller nedsatt medvetandegrad.
Opioider han dölja det kliniska förloppet hos patienter med skallskada och skall endast användas om det är kliniskt motiverat.
Intravenöst fentanyl kan ge upphov till bradykardi.
Inga tydliga bevis för bradykardi har observerats i kliniska studier.
Effentora skall emellertid användas med försiktighet till patienter med bradyarytmier.
Dessutom skall Effentora ges med försiktighet till patienter med nedsatt lever - eller njurfunktion.
Påverkan på läkemedlets farmakokinetik vid nedsatt lever - eller njurfunktion har inte studerats, men när det ges intravenöst har det visats att clearance för fentanyl är förändrat vid lever - och njursjukdom på grund av förändringar i metaboliskt clearance och plasmaproteiner.
Efter administrering av Effentora kan nedsatt lever - och njurfunktion både öka biotillgängligheten av fentanyl som svalts och minska systemiskt clearance, vilket kan leda till ökade och förlängda opioideffekter.
Därför skall särskild försiktighet iakttas under titreringsprocessen hos patienter med måttligt eller gravt nedsatt lever - eller njurfunktion.
Speciell försiktighet bör iakttagas hos patienter med hypovolemi eller hypotension.
Tolerans och fysiskt och/ eller psykologiskt beroende kan uppstå vid upprepad administrering av opioider såsom fentanyl.
Iatrogent beroende efter terapeutisk opioidanvändning är dock sällsynt.
Detta bör beaktas av patienter som ordinerats saltfattig kost.
4. 5 Interaktion med andra läkemedel och övriga interaktioner
Därför kan potentiella interaktioner uppstå när Effentora ges samtidigt med andra substanser som kan påverka CYP3A4- aktiviteten.
Samtidig administrering med ämnen som inducerar 3A4- aktivitet kan minska effekten av Effentora.
Användning av Effentora tillsammans med starka CYP3A4- hämmare (t ex ritonavir, ketokonazol, itrakonazol, troleandomycin, klaritromycin och nelfinavir) eller måttliga hämmare (t ex amprenavir, aprepitant, diltiazem, erytromycin, flukonazol, fosamprenavir, grapefruktjuice och verapamil) kan ge upphov till ökad plasmakoncentration av fentanyl, vilket potentiellt kan orsaka svåra biverkningar, inklusive fatal andningsdepression.
Patienter som får Effentora tillsammans med måttliga eller starka CYP3A4- hämmare skall noga övervakas under längre tid.
Ökning av dosen skall ske med försiktighet.
Samtidig användning av andra CNS- dämpande läkemedel, inklusive andra opioider, sedativa eller hypnotika, allmänanestetika, fentiaziner, lugnande medel, muskelrelaxantia, sederande antihistaminer och alkohol kan ge additiv dämpande effekt.
Användning av Effentora rekommenderas inte till patienter som fått monoaminoxidashämmare (MAO - hämmare) under de senaste 14 dagarna eftersom allvarlig och oförutsägbar potentiering av MAO - hämmare har rapporterats med opioidanalgetika.
De har en hög affinitet till opioidreceptorer med relativt liten egeneffekt och motverkar därför delvis den analgetiska effekten hos fentanyl och kan inducera utsättningssymptom hos opioidberoende patienter.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med fentanyl saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3) Risken för människa är okänd.
Effentora skall användas under graviditet endast om det är absolut nödvändigt.
Vid långtidsbruk under graviditet kan fentanyl orsaka utsättningssymtom hos det nyfödda barnet.
Användning av fentanyl under förlossning (inklusive kejsarsnitt) avrådes eftersom fentanyl passerar över placenta och kan orsaka andningsdepression hos fostret.
Om Effentora administreras skall en antidot för barnet finnas lätt tillgänglig.
Fentanyl passerar över i bröstmjölk och kan orsaka sedering och andningsdepression hos det ammade barnet.
Fentanyl skall användas av ammande kvinnor endast om fördelarna är större än nackdelarna för både mamma och barn.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Opioidanalgetika kan dock sätta ned den mentala och/ eller fysiska förmåga som krävs för att utföra potentiellt farliga uppgifter (t. ex. köra bil eller använda maskiner).
Patienter skall uppmanas att inte köra bil eller använda maskiner om de känner av dåsighet, yrsel eller synstörningar när de tar Effentora och att avstå från bilkörning och användning av maskiner tills de vet hur de reagerar.
4. 8 Biverkningar
Typiska opioida biverkningar kan förväntas vid Effentora- behandling.
Vanligen upphör eller minskar intensiteten av dessa vid fortsatt användning av produkten då patienten har titrerats till lämplig dos.
Alla patienter skall övervakas med avseende på dessa biverkningar.
De kliniska studierna av Effentora var utformade för att utvärdera säkerhet och effekt vid behandling av genombrottssmärta och alla patienter tog samtidigt opioider, såsom morfin som depotberedning eller transdermalt fenatyl för den ihållande smärtan.
Det är därför inte möjligt att definitivt skilja ut biverkningarna av enbart Effentora.
Biverkningar presenteras inom varje frekvensområde efter fallande allvarlighetsgrad):
Undersökningar
Mycket vanlig
Vanlig
Mindre vanlig Minskning av antalet trombocyter Ökning av hjärtfrekvens Sänkning av hematokrit Minskning av hemoglobin
Hjärtat
Takykardi, Bradykardi
6 Blodet och lymfsystemet
Mycket vanlig
Vanlig
Mindre vanlig Anemi Neutropeni Trombocytopeni Sänkt medvetandegrad
Centrala och perifera
Yrsel
Smakrubbning
Sänkt uppmärksamhet
Somnolens Letargi Huvudvärk Tremor Sedering
Kognitiv störning hypestesi Balansrubbning Migrän Motoriska störningar Dysartri
Ögon
Öron och balansorgan
Vertigo Tinnitus Öronbesvär
Andningsvägar, bröstkorg och mediastinum
Dyspné Faryngolaryngeal smärta Munsår
Illamående
Kräkningar Förstoppning Stomatit Muntorrhet Diarré
Förlorad känsel i munnen Munbesvär Blåsor på munslemhinnor Missfärgade munslemhinnor Besvär i orala mjukdelar Tungsmärta Tungblåsor Tandköttsmärta Magbesvär Tungsår Tungbesvär Dyspepsi Buksmärta Esofagit Gastroesofageal reflux Nariga läppar Torra läppar Tandbesvär Tandvärk
Njurar och urinvägar
Urinretention
Hud och subkutan vävnad
Pruritus Svettning
Kallsvett Ansiktssvullnad Utslag Generaliserad pruritus Håravfall Onykorrexi
7 Muskuloskeletala systemet och bindväv
Mindre vanlig Muskelvärk Muskelryckningar Muskelsvaghet Ryggsmärtor
Metabolism och nutrition Infektioner och infestationer
Anorexi Oral candidiasis Faryngit Orala varblåsor
Skador och förgiftningar och behandlingskomplikationer
Fall
Benigna och maligna neoplasier och ospecificerad
Multipelt myelom
Blodkärl
Rodnad Hypertoni Värmevallningar
Allmänna symtom
Reaktioner vid
Trötthet
Asteni Sjukdomskänsla
och/ eller symtom vid
applikationsstället,
Håglöshet
Bröstbesvär Onormal känsla Känna sig skakig Törst Frysa Frossbrytningar Känna sig varm Abstinenssyndrom
Psykiska störningar
Desorientering Euforiskt humör
Ångest Nervositet Hallucinationer Synhallucinationer Sömnproblem Förvirring
4. 9 Överdosering
Dessa symptom kan härledas till de farmakologiska effekterna hos fentanyl, av vilka andningsdepression är den allvarligaste signifikanta effekten.
Avlägsna Effentora- buckaltabletten, om den fortfarande finns i munnen, kontrollera att patientens luftvägar är öppna, stimulera patienten fysiskt och verbalt, bedöm medvetandegraden samt ventilations - och cirkulationsstatus, ge assisterad ventilation (ventilationsstöd) vid behov.
Vid behandling av överdosering (oavsiktligt intag) hos en person som inte tidigare behandlats med någon opioid bör intravenös kanyl sättas och naloxone eller annan opioidantagonist bör ges efter kliniskt behov.
Efter en överdos kan andningsdepressionens duration vara längre än effekterna av opioidantagonistens verkan (naloxons halveringstid varierar t. ex. mellan 30 och 81 minuter) och det kan därför bli nödvändigt med upprepad administrering.
Läs produktresumén för den aktuella opioidantagonisten för närmare upplysningar..
Vid behandling av överdosering hos en patient som underhålls med opioider anläggs en intravenös kanyl.
I vissa fall kan det vara motiverat med en användning av naloxon eller annan opioidantagonist, men sådan administrering är förenad med risk för akut abstinenssyndrom.
8 Även om muskelstelhet som påverkar andningen inte har observerats vid användning av Effentora så kan det förekomma med fentanyl och andra opioider.
Om detta inträffar skall det behandlas med assisterad ventilation, en opioidantagonist eller, som sista alternativ, ett neuromuskulärt blockerande medel.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Analgetika, opioider, fenylpiperidinderivat, ATC- kod N02AB03.
Fentanyl är en smärtstillande opioid som verkar primärt genom interaktion med µ- opioida receptorer.
Dess främsta terapeutiska verkan är analgesi och sedation.
De sekundära farmakologiska effekterna är andningsdepression, bradykardi, hypotermi, förstoppning, mios, fysiskt beroende och eufori.
Den analgetiska effekten av fentanyl är relaterad till dess plasmanivå.
I allmänhet ökar den effektiva koncentrationen och koncentrationen då förgiftning kan uppstå med ökad tolerans mot opioider.
Hur stor tolerans man utvecklar varierar kraftigt mellan olika individer.
Därför skall Effentoradosen titreras individuellt för att uppnå önskad effekt (Se avsnitt 4. 2).
Alla opioida µ- receptoragonister, inklusive fentanyl, ger upphov till dosberoende andningsdepression.
Risken för andningsdepression är mindre hos patienter som får kronisk opioidbehandling, eftersom dessa patienter utvecklar tolerans mot den andningsdepressiva effekten.
Effentoras säkerhet och effekt har utvärderats hos patienter som tagit läkemedlet i början av en episod med genombrottssmärta.
Profylaktisk användning av Effentora inför förutsägbara smärtepisoder undersöktes inte vid de kliniska prövningarna.
Två dubbelblinda, randomiserade, placebokontrollerade crossover- studier har genomförts med 248 patienter med genombrottssmärta och cancer som i genomsnitt hade 1 till 4 genombrottssmärt- episoder per dag medan de fick en underhållsbehandling med opioid.
Under en initial öppen fas titrerades patienternas optimala Effentorados fram.
Patienter som identifierat sin optimala dos övergick till studiens dubbelblinda fas.
Den primära effektvariabeln var patientens bedömning av smärtintensiteten.
Patienterna bedömde smärta på en 11- gradig skala.
Vid varje genombrottssmärta bedömdes smärtintensiteten före och vid flera tillfällen efter behandlingen.
Sextiosju procent av patienterna kunde titreras till en optimal dos.
I den pivotala kliniska studien (studie 1) var det primära effektmålet den genomsnittliga summan av skillnader i smärtintensitetspoäng från administrering till 60 minuter efter administrering (SPID60) som var statistiskt signifikant jämfört med placebo (p < 0, 0001).
9 Studie 1:
Medelvärde (+ / - SEM) av smärtintensitetsskillnad vid varje mättillfälle (fullst. analys) Medelvärde (+ / - SEM) smärtintensitetsskillnader
SPID60 medelvärde (+ / - SD) EFFENTORA=9, 7( 5, 58) p < 0, 0001 Placebo=4, 9( 4, 38)
Tid sedan läkemedlet sattes in (min.)
Behandlingsgrupp
EFFENTORA
Placebo
+ p < 0, 0001 för EFFENTORA jämfört med placebo, till fördel för EFFENTORA, vid variansanalys PID=smärtintensitetsskillnad; SEM=medelfel
Studie 2:
Medelvärde (+ / - SEM) av smärtintensitetsskillnad vid varje mättillfälle (fullst. analys) Medelvärde (+ / - SEM) smärtintensitetsskillnader
(+ / - SD) EFFENTORA=3, 2( 2, 60) p < 0, 0001 Placebo=2, 0( 2, 21)
Tid sedan läkemedlet sattes in (min)
Behandlingsgrupp
EFFENTORA
Placebo
* p < 0, 01 för EFFENTORA jämfört med placebo, till fördel för EFFENTORA, vid engångsprov med Wilcoxon signed rank test + p < 0, 0001 för EFFENTORA jämfört med placebo, till fördel för EFFENTORA, vid engångsprov med Wilcoxon signed rank test PID=smärtintensitetsskillnad; SEM=medelfel
I den andra pivotala studien (studie 2) var det primära effektmålet SPID30, vilken också var statistiskt signifikant jämfört med placebo (p < 0, 0001).
10 Statistiskt signifikanta förbättringar i smärtintensitetsskillnad för Effentora jämfört med placebo observerades så tidigt som efter 10 minuter i studie 1 och 15 minuter (första mättillfället) i studie 2.
Dessa skillnader var fortsättningsvis signifikanta vid varje mättillfälle i de individuella studierna.
5. 2 Farmakokinetiska egenskaper
Allmän introduktion Fentanyl är mycket lipofilt och kan absorberas mycket snabbt genom munslemhinnan och långsammare genom konventionell gastrointestinal tillförsel.
Det genomgår hepatisk och intestinal första passage metabolism och metaboliterna bidrar inte till fentanyls terapeutiska effekter.
Effentoratabletten har brustablettegenskap, som förstärker hastighet och mängd fentanyl som absorberas genom buckalslemhinnan.
Övergående pH- förändringar i samband med brusreaktionen kan optimera upplösningen (vid lägre pH) och membranpenetrationen (vid högre pH).
Tiden det tar för tabletten att helt upplösas efter applicering i munhålan tycks inte påverka tiden för det initiala systemiska upptaget av fentanyl.
Påverkan på farmakokinetiken hos Effentora vid nedsatt lever - eller njurfunktion har inte studerats.
Absorption Efter administrering av Effentora till munslemhinnan upptas fentanyl snabbt med en absolut biotillgänglighet på 65%.
Absorptionsprofilen är huvudsakligen ett resultat av den initialt snabba absorptionen från buckalslemhinnan, med maximal plasmakoncentration, efter venös provtagning, normalt uppnådd inom en timme efter administrering till munhålan.
Ca 50% av den totala dosen upptas snabbt av slemhinnorna och blir systemiskt tillgänglig.
Den återstående hälften av dosen sväljs och upptas långsamt från magtarmkanalen.
Ca 30% av den svalda mängden (50% av den totala dosen) undgår hepatisk och intestinal första passage- elimination och blir systemiskt tillgängligt.
De viktigaste farmakokinetiska parametrarna visas i följande tabell.
Farmakokinetiska parametrar * hos vuxna personer som får Effentora
Effentora 400 mikrogram Farmakokinetisk parameter (medelvärde) 65% (±20%) Absolut biotillgänglighet
48% (±31, 8%) Andel upptaget genom slemhinnor
46, 8 (20- 240) Tmax (minuter) **
1, 02 (± 0, 42) Cmax (ng/ ml)
0, 40 (± 0, 18) AUC0- tmax (ng. tim. / ml)
6, 48 (± 2, 98) AUC0- inf (ng. tim. / ml)
* Baserat på venösa blodprov (plasma).
Fentanylcitratkoncentrationer i serum var högre än i plasma:
Serumvärden för AUC och Cmax var cirka 20% och 30% högre än plasmavärden för AUC respektive Cmax.
Orsaken till skillnaderna är okänd. ** Data för Tmax presenteras som median (variationsbredd).
I farmakokinetiska studier som jämför den absoluta och relativa biotillgängligheten av Effentora och oralt transmukosalt fentanylcitrat (OTFC), är hastigheten och graden av absorption av fentanyl från
Vid byte från ett annat läkemedel med oralt absorberat fentanylcitrat till Effentora krävs en ny dostitrering för Effentora eftersom produkternas biotillgänglighet varierar signifikant.
Hos dessa patienter kan en högre startdos än 100 mikrogram övervägas.
Medelvärde av plasmakoncentration mot tid med enkeldoser av EFFENTORA och OTFC hos friska försökspersoner
400 µg EFFENTORA
1. 0
0. 6
0. 6 0. 4
0. 2 0. 4
0. 0
1
2
3
4
5
6
0. 2
0. 0
5
10
15
20
25
Tid efter dosadministrering (tim) OTFC- data justerades (800 µg till 400 µg) I kliniska studier av patienter med mukosit grad 1 observerades skillnader i exponering för Effentora.
Cmax och AUC0- 8 var 1% respektive 25% högre hos patienter med mukosit jämfört med patienter utan mukosit.
De observerade skillnaderna var inte kliniskt signifikanta.
Distribution Fentanyl är mycket lipofilt och distribueras utanför det vaskulära systemet med stor skenbar distributionssvolym.
Efter buckal administrering av Effentora distribueras fentanyl initialt snabbt genom en jämviktsfördelning av fentanyl mellan plasma och vävnader med hög perfusion (hjärna, hjärta, lungor).
Därefter sker en redistribution av fentanyl mellan djupliggande vävnader (muskler och fett) och plasma.
Plasmaproteinbindningen hos fentanyl är mellan 80% och 85%.
Den huvudsakliga proteinbindningen är surt alfa- 1 - glykoprotein, men både albumin och lipoproteiner bidrar till viss del.
Den fria fraktionen av fentanyl ökar vid acidos.
Metabolism Det metaboliska förloppet efter buckal administrering av Effentora har inte beskrivits i kliniska studier.
Fentanyl metaboliseras i levern och i tarmslemhinnan till norfentanyl via isoenzymet CYP3A4.
Norfentanyl har inte visat sig vara farmakologiskt aktivt i djurstudier.
Mer än 90% av den administrerade dosen av fentanyl elimineras genom biotransformation till N- dealkylerade och hydroxylerade inaktiva metaboliter.
12 Mindre än 7% av intravenöst administrerad fentanyl utsöndras oförändrat i urinen och endast omkring 1% oförändrat i feces.
Metaboliterna utsöndras huvudsakligen i urinen och till mindre del i feces.
Denna elimineringsfas är långsam.
Medelvärdet för den terminala halveringstiden för elimination är ungefär 22 timmar efter buckal administrering av den brusande formuleringen och ungefär 18 timmar efter intravenös administrering.
Total clearance av fentanyl efter intravenös administrering är ca 42 l/ timme.
Dosproportionalitet Dosproportionalitet från 100 mikrogram till 1000 mikrogram har visats.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet och genotoxicitet visade inte några särskilda risker för människa.
Studier på honråttor visar minskad fertilitet och ökad fostermortalitet.
Senare studier visar att effekten på foster berodde på toxicitet hos modern och inte på direkt effekt av substansen på embryot.
En studie på pre - och postnatal utveckling visar att överlevnadsgraden hos avkomman minskade signifikant vid doser som gav en liten viktminskning hos modern.
Denna effekt kan antingen bero på förändrad moderlig omsorg eller vara en direkt effekt av fentanyl på ungarna.
Några effekter på den somatiska utvecklingen eller på beteendet hos avkomman har inte observerats.
Teratologiska effekter har inte påvisats.
Långtidsstudier avseende karcinogenicitet har inte genomförts.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol Natriumstärkelseglykolat typ A Natriumvätekarbonat Natriumkarbonat (vattenfri) Citronsyra (vattenfri) Magnesiumstearat
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen Fuktkänsligt
6. 5 Förpackningstyp och innehåll
Aluminiumlaminerad blister av PVC/ Al- folie / Polyamid / PVC med pappers/ polyesterlock.
Blisterförpackningar levereras i kartonger om 4 eller 28 tabletter.
13 Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
6. 6 Särskilda anvisningar för destruktion
Patienter och vårdare skall upplysas om att destruera alla kvarvarande oöppnade förskrivna tabletter då de inte längre behövs.
Alla använda eller oanvända produkter och förpackningar som inte längre behövs skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Cephalon Europe 5 rue Charles Martigny F- 94700 Maisons- Alfort Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000- 000
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida: http: // www. emea. europa. eu.
14 1.
LÄKEMEDLETS NAMN
Effentora 200 mikrogram buckaltabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje buckaltablett innehåller 200 mikrogram fentanyl (i citratform)
Hjälpämne( n) Varje tablett innehåller 16 mg natrium För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Buckaltablett
Platt, vit rund tablett med fasad kant, präglad med ett ” C ” på ena sidan och på andra sidan med ” 2 ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Effentora används för behandling av genombrottssmärta hos vuxna cancerpatienter som redan behandlas med opioider som underhållsbehandling vid långvarig cancersmärta.
Genombrottssmärta är ett övergående smärtskov som uppträder utöver en i övrigt kontrollerad långvarig smärta.
Patienter som får underhållsbehandling med opioider definieras här som de som tar minst 60 mg oralt morfin dagligen, minst 25 mikrogram fentanyl transdermalt per timme, minst 30 mg oxykodon dagligen, minst 8 mg hydromorfin dagligen eller ekvianalgetisk dos av någon annan opioid under en vecka eller längre.
4. 2 Dosering och administreringssätt
Behandlingen skall startas och övervakas av läkare med erfarenhet av opioidbehandling hos cancerpatienter.
Läkare skall beakta missbruksrisken med fentanyl.
Dostitrering
Effentora ska titreras individuellt till optimal dos dvs adekvat analgesi med så få biverkningar som möjligt.
I kliniska prövningar gick det inte att förutsäga optimal Effentora- dos för genombrottssmärta med utgångspunkt från den dagliga underhållsdosen av opioidanalgetika.
Patienter skall övervakas noga tills den optimala dosen är identifierad.
Titrering hos patienter som inte byter från andra fentanylinnehållande läkemedel Den initiala dosen av Effentora är 100 mikrogram, och dosen titreras sedan uppåt efter behov med de tillgängliga styrkorna (100, 200, 400, 600, 800 mikrogram)
Titrering hos patienter som byter från andra fentanylinnehållande läkemedel På grund av skillnader i absorptionsprofil kan byte inte ske i förhållande 1: 1.
Vid byte från ett annat läkemedel med oralt absorberat fentanylcitrat till Effentora krävs en ny dostitrering för Effentora eftersom produkternas biotillgänglighet varierar kraftigt.
Hos dessa patienter kan en högre startdos än 100 mikrogram övervägas.
Titreringsmetod Om önskad smärtlindring under titreringen inte uppnås inom 30 minuter efter det att den första tabletten tagits, kan en tablett till av samma styrka ges.
15 Om behandlingen av en episod av genombrottssmärta kräver mer än en tablett skall man överväga att öka dosen till nästa tillgängliga högre styrka vid nästa episod.
Vid titrering kan flera tabletter ges.
Upp till fyra 100- mikrogram - eller upp till fyra 200- mikrogram - tabletter kan användas vid behandling av en enstaka episod av genombrottssmärta under titrering enligt följande schema: • Om den första 100- mikrogram- tabletten inte är tillräcklig kan patienten instrueras att behandla nästa episod av genombrottssmärta med två 100- mikrogram- tabletter.
Placering av en tablett i var sida av munnen rekommenderas.
Om denna dos bedöms vara den optimala dosen kan nästa påföljande episod behandlas med en 200- mikrogram- tablett Effentora. • Om en 200- mikrogram- tablett Effentora (eller två 100- mikrogram- tabletter) inte anses tillräckliga kan patienten instrueras att ta två 200- mikrogram- tabletter (eller fyra 100- mikrogram- tabletter) för att behandla nästa episod.
Placering av två tabletter i var sida av munnen rekommenderas.
Om denna dos bedöms tillräcklig kan nästa påföljande episod av genombrottssmärta behandlas med en 400- mikrogram- tablett Effentora. • Vid titrering till 600 mikrogram och 800 mikrogram skall 200- mikrogram- tabletter användas.
Doser över 800 mikrogram har inte utvärderats i kliniska studier.
Mer än två tabletter skall inte användas för att behandla någon episod av genombrottssmärta, med undantag för titreringen med upp till fyra tabletter som beskrivs ovan.
Patienten skall vänta minst 4 timmar före behandling av en ny episod av genombrottssmärta med Effentora under titreringsperioden.
Underhållsbehandling
När optimal dos har fastställts skall patienten fortsätta ta den dosen i form av en enskild tablett av aktuell styrka.
Patienten skall vänta minst 4 timmar före behandling av en ny episod av genombrottssmärta med Effentora vid underhållsbehandling.
Dosjustering
Generellt skall underhållsdosen ökas när patienten behöver mer än en dos per episod av genombrottssmärta under flera episoder efter varandra.
Dosjustering av Effentora och/ eller den basala opioidterapin kan behövas om patienten regelbundet upplever mer än fyra episoder av genombrottssmärta per dygn.
Utsättande av behandlingen
Effentora skall sättas ut omedelbart när det inte längre behövs.
Behandling av barn och ungdomar:
Effentora rekommenderas inte till barn eller ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
Behandling av äldre (över 65 år):
I kliniska studier visade patienter över 65 en tendens till att titrera till lägre optimala doser än yngre patienter.
Särskild försiktighet bör iakttas då Effentoradosen titreras hos äldre patienter.
Nedsatt lever - eller njurfunktion:
Effentora ska ges med försiktighet till patienter med måttligt eller gravt nedsatt lever - eller njurfunktion (se avsnitt 4. 4).
16 Patienter med muntorrhet:
Patienter med muntorrhet rekommenderas att dricka vatten för att fukta munslemhinnan innan Effentora tas.
Om denna rekommendation inte räcker för att uppnå en tillräcklig upplösning av tabletten kan byte av terapi övervägas.
Administreringssätt:
När Effentoratabletten utsätts för fukt uppstår en brusande reaktion där den aktiva substansen frigörs.
Därför skall patienter instrueras att inte öppna blistret innan de är redo att placera tabletten i kindhålan.
Öppna blisterförpackningen Patienten skall instrueras att inte försöka trycka tabletten genom blistret då buckaltabletten kan ta skada av detta.
Den korrekta metoden att ta ut en tablett ur blistret är:
En blisterenhet avskiljs från kartan genom att riva längs perforeringen.
Blisterenheten skall sedan böjas längs linjen som är tryckt på foliebaksidan.
Folien dras av för att frigöra tabletten.
Patienter skall instrueras att inte försöka dela eller krossa tabletten.
Tabletten får inte lagras efter att den tagits ur blisterförpackningen eftersom tablettens integritet då inte kan garanteras och det finns risk att någon exponeras för tabletten av misstag.
Ta tabletten Patienten skall ta ut tabletten från blisterförpackningen och omedelbart placera hela Effentoratabletten i den övre delen av kindhålan (över en av de bakre kindtänderna i överkäken, mellan kinden och tandköttet).
Effentora skall placeras och behållas i kindhålan tillräckligt länge för att tabletten skall hinna lösas upp, vilket tar 14- 25 minuter.
Effentoratabletten skall inte sugas, tuggas eller sväljas, då detta resulterar i en lägre plasmakoncentration än om den tas enligt instruktionen.
Efter 30 minuter kan eventuella kvarvarande rester av Effentoratabletten sväljas ned med ett glas vatten.
Tiden det tar för tabletten att helt upplösas efter applicering i munhålan tycks inte påverka tiden för det initiala systemiska upptaget av fentanyl.
Patienten skall avstå från att äta och dricka under tiden som tabletten är i kindhålan.
Om kindslemhinnnan irriteras kan tablettens placering i kindhålan ändras.
4. 3 Kontraindikationer
Överkänslighet mot fentanyl eller mot något hjälpämne.
Patienter utan underhållsbehandling med opioider (se avsnitt 4. 1) eftersom det medför ökad risk för andningsdepression.
Svår andningsdepression eller svår obstruktiv lungsjukdom.
4. 4 Varningar och försiktighet
Patienter och vårdare måste informeras om att Effentora innehåller en aktiv substans i en mängd som kan vara dödlig för ett barn och att tabletterna därför alltid måste förvaras utom syn och räckhåll för barn.
17 För att minimera risken för opioidrelaterade biverkningar och för att identifiera den optimala dosen är det av största vikt att patienten övervakas noga av medicinsk personal under dostitreringen.
Det är viktigt att den basala opioidterapin mot patientens långvariga smärta har stabiliserats innan behandling med Effentora inleds.
Som med alla opioider finns det risk för kliniskt signifikant andningsdepression vid användning av fentanyl.
Iakttag särskild försiktighet vid titrering hos patienter med icke allvarlig kroniskt obstruktiv lungsjukdom eller andra medicinska tillstånd som ökar risken för andningsdepression, eftersom även normala terapeutiska doser av Effentora kan sätta ner andningsreflexen till den grad att andningsstillestånd inträder.
Effentora skall ges med extrem försiktighet till patienter som kan vara särskilt känsliga för intrakraniella effekter av koldioxidretention, som t ex patienter med tecken på ökat kraniellt tryck eller nedsatt medvetandegrad.
Opioider han dölja det kliniska förloppet hos patienter med skallskada och skall endast användas om det är kliniskt motiverat.
Intravenöst fentanyl kan ge upphov till bradykardi.
Inga tydliga bevis för bradykardi har observerats i kliniska studier.
Effentora skall emellertid användas med försiktighet till patienter med bradyarytmier.
Dessutom skall Effentora ges med försiktighet till patienter med nedsatt lever - eller njurfunktion.
Påverkan på läkemedlets farmakokinetik vid nedsatt lever - eller njurfunktion har inte studerats, men när det ges intravenöst har det visats att clearance för fentanyl är förändrat vid lever - och njursjukdom på grund av förändringar i metaboliskt clearance och plasmaproteiner.
Efter administrering av Effentora kan nedsatt lever - och njurfunktion både öka biotillgängligheten av fentanyl som svalts och minska systemiskt clearance, vilket kan leda till ökade och förlängda opioideffekter.
Därför skall särskild försiktighet iakttas under titreringsprocessen hos patienter med måttligt eller gravt nedsatt lever - eller njurfunktion.
Speciell försiktighet bör iakttagas hos patienter med hypovolemi eller hypotension.
Tolerans och fysiskt och/ eller psykologiskt beroende kan uppstå vid upprepad administrering av opioider såsom fentanyl.
Iatrogent beroende efter terapeutisk opioidanvändning är dock sällsynt.
Detta bör beaktas av patienter som ordinerats saltfattig kost.
4. 5 Interaktion med andra läkemedel och övriga interaktioner
Därför kan potentiella interaktioner uppstå när Effentora ges samtidigt med andra substanser som kan påverka CYP3A4- aktiviteten.
Samtidig administrering med ämnen som inducerar 3A4- aktivitet kan minska effekten av Effentora.
Användning av Effentora tillsammans med starka CYP3A4- hämmare (t ex ritonavir, ketokonazol, itrakonazol, troleandomycin, klaritromycin och nelfinavir) eller måttliga hämmare (t ex amprenavir, aprepitant, diltiazem, erytromycin, flukonazol, fosamprenavir, grapefruktjuice och verapamil) kan ge upphov till ökad plasmakoncentration av fentanyl, vilket potentiellt kan orsaka svåra biverkningar, inklusive fatal andningsdepression.
Patienter som får Effentora tillsammans med måttliga eller starka CYP3A4- hämmare skall noga övervakas under längre tid.
Ökning av dosen skall ske med försiktighet.
Samtidig användning av andra CNS- dämpande läkemedel, inklusive andra opioider, sedativa eller hypnotika, allmänanestetika, fentiaziner, lugnande medel, muskelrelaxantia, sederande antihistaminer och alkohol kan ge additiv dämpande effekt.
Användning av Effentora rekommenderas inte till patienter som fått monoaminoxidashämmare (MAO - hämmare) under de senaste 14 dagarna eftersom allvarlig och oförutsägbar potentiering av MAO - hämmare har rapporterats med opioidanalgetika.
De har en hög affinitet till opioidreceptorer med relativt liten egeneffekt och motverkar därför delvis den analgetiska effekten hos fentanyl och kan inducera utsättningssymptom hos opioidberoende patienter.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med fentanyl saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3) Risken för människa är okänd.
Effentora skall användas under graviditet endast om det är absolut nödvändigt.
Vid långtidsbruk under graviditet kan fentanyl orsaka utsättningssymtom hos det nyfödda barnet.
Användning av fentanyl under förlossning (inklusive kejsarsnitt) avrådes eftersom fentanyl passerar över placenta och kan orsaka andningsdepression hos fostret.
Om Effentora administreras skall en antidot för barnet finnas lätt tillgänglig.
Fentanyl passerar över i bröstmjölk och kan orsaka sedering och andningsdepression hos det ammade barnet.
Fentanyl skall användas av ammande kvinnor endast om fördelarna är större än nackdelarna för både mamma och barn.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Opioidanalgetika kan dock sätta ned den mentala och/ eller fysiska förmåga som krävs för att utföra potentiellt farliga uppgifter (t. ex. köra bil eller använda maskiner).
Patienter skall uppmanas att inte köra bil eller använda maskiner om de känner av dåsighet, yrsel eller synstörningar när de tar Effentora och att avstå från bilkörning och användning av maskiner tills de vet hur de reagerar.
4. 8 Biverkningar
Typiska opioida biverkningar kan förväntas vid Effentora- behandling.
Vanligen upphör eller minskar intensiteten av dessa vid fortsatt användning av produkten då patienten har titrerats till lämplig dos.
Alla patienter skall övervakas med avseende på dessa biverkningar.
De kliniska studierna av Effentora var utformade för att utvärdera säkerhet och effekt vid behandling av genombrottssmärta och alla patienter tog samtidigt opioider, såsom morfin som depotberedning eller transdermalt fenatyl för den ihållande smärtan.
Det är därför inte möjligt att definitivt skilja ut biverkningarna av enbart Effentora.
Biverkningar presenteras inom varje frekvensområde efter fallande allvarlighetsgrad):
Undersökningar
Mycket vanlig
Vanlig
Mindre vanlig Minskning av antalet trombocyter Ökning av hjärtfrekvens Sänkning av hematokrit Minskning av hemoglobin
Hjärtat
Takykardi, Bradykardi
19 Blodet och lymfsystemet
Mycket vanlig
Vanlig
Mindre vanlig Anemi Neutropeni Trombocytopeni Sänkt medvetandegrad
Centrala och perifera
Yrsel
Smakrubbning
Sänkt uppmärksamhet
Somnolens Letargi Huvudvärk Tremor Sedering
Kognitiv störning hypestesi Balansrubbning Migrän Motoriska störningar Dysartri
Ögon
Öron och balansorgan
Vertigo Tinnitus Öronbesvär
Andningsvägar, bröstkorg och mediastinum
Dyspné Faryngolaryngeal smärta Munsår
Illamående
Kräkningar Förstoppning Stomatit Muntorrhet Diarré
Förlorad känsel i munnen Munbesvär Blåsor på munslemhinnor Missfärgade munslemhinnor Besvär i orala mjukdelar Tungsmärta Tungblåsor Tandköttsmärta Magbesvär Tungsår Tungbesvär Dyspepsi Buksmärta Esofagit Gastroesofageal reflux Nariga läppar Torra läppar Tandbesvär Tandvärk
Njurar och urinvägar
Urinretention
Hud och subkutan vävnad
Pruritus Svettning
Kallsvett Ansiktssvullnad Utslag Generaliserad pruritus Håravfall Onykorrexi
20 Muskuloskeletala systemet och bindväv
Mindre vanlig Muskelvärk Muskelryckningar Muskelsvaghet Ryggsmärtor
Metabolism och nutrition Infektioner och infestationer
Anorexi Oral candidiasis Faryngit Orala varblåsor
Skador och förgiftningar och behandlingskomplikationer
Fall
Benigna och maligna neoplasier och ospecificerad
Multipelt myelom
Blodkärl
Rodnad Hypertoni Värmevallningar
Allmänna symtom
Reaktioner vid
Trötthet
Asteni Sjukdomskänsla
och/ eller symtom vid
applikationsstället,
Håglöshet
Bröstbesvär Onormal känsla Känna sig skakig Törst Frysa Frossbrytningar Känna sig varm Abstinenssyndrom
Psykiska störningar
Desorientering Euforiskt humör
Ångest Nervositet Hallucinationer Synhallucinationer Sömnproblem Förvirring
4. 9 Överdosering
Dessa symptom kan härledas till de farmakologiska effekterna hos fentanyl, av vilka andningsdepression är den allvarligaste signifikanta effekten.
Avlägsna Effentora- buckaltabletten, om den fortfarande finns i munnen, kontrollera att patientens luftvägar är öppna, stimulera patienten fysiskt och verbalt, bedöm medvetandegraden samt ventilations - och cirkulationsstatus, ge assisterad ventilation (ventilationsstöd) vid behov.
Vid behandling av överdosering (oavsiktligt intag) hos en person som inte tidigare behandlats med någon opioid bör intravenös kanyl sättas och naloxone eller annan opioidantagonist bör ges efter kliniskt behov.
Efter en överdos kan andningsdepressionens duration vara längre än effekterna av opioidantagonistens verkan (naloxons halveringstid varierar t. ex. mellan 30 och 81 minuter) och det kan därför bli nödvändigt med upprepad administrering.
Läs produktresumén för den aktuella opioidantagonisten för närmare upplysningar..
Vid behandling av överdosering hos en patient som underhålls med opioider anläggs en intravenös kanyl.
I vissa fall kan det vara motiverat med en användning av naloxon eller annan opioidantagonist, men sådan administrering är förenad med risk för akut abstinenssyndrom.
21 Även om muskelstelhet som påverkar andningen inte har observerats vid användning av Effentora så kan det förekomma med fentanyl och andra opioider.
Om detta inträffar skall det behandlas med assisterad ventilation, en opioidantagonist eller, som sista alternativ, ett neuromuskulärt blockerande medel.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Analgetika, opioider, fenylpiperidinderivat, ATC- kod N02AB03.
Fentanyl är en smärtstillande opioid som verkar primärt genom interaktion med µ- opioida receptorer.
Dess främsta terapeutiska verkan är analgesi och sedation.
De sekundära farmakologiska effekterna är andningsdepression, bradykardi, hypotermi, förstoppning, mios, fysiskt beroende och eufori.
Den analgetiska effekten av fentanyl är relaterad till dess plasmanivå.
I allmänhet ökar den effektiva koncentrationen och koncentrationen då förgiftning kan uppstå med ökad tolerans mot opioider.
Hur stor tolerans man utvecklar varierar kraftigt mellan olika individer.
Därför skall Effentoradosen titreras individuellt för att uppnå önskad effekt (Se avsnitt 4. 2).
Alla opioida µ- receptoragonister, inklusive fentanyl, ger upphov till dosberoende andningsdepression.
Risken för andningsdepression är mindre hos patienter som får kronisk opioidbehandling, eftersom dessa patienter utvecklar tolerans mot den andningsdepressiva effekten.
Effentoras säkerhet och effekt har utvärderats hos patienter som tagit läkemedlet i början av en episod med genombrottssmärta.
Profylaktisk användning av Effentora inför förutsägbara smärtepisoder undersöktes inte vid de kliniska prövningarna.
Två dubbelblinda, randomiserade, placebokontrollerade crossover- studier har genomförts med 248 patienter med genombrottssmärta och cancer som i genomsnitt hade 1 till 4 genombrottssmärt- episoder per dag medan de fick en underhållsbehandling med opioid.
Under en initial öppen fas titrerades patienternas optimala Effentorados fram.
Patienter som identifierat sin optimala dos övergick till studiens dubbelblinda fas.
Den primära effektvariabeln var patientens bedömning av smärtintensiteten.
Patienterna bedömde smärta på en 11- gradig skala.
Vid varje genombrottssmärta bedömdes smärtintensiteten före och vid flera tillfällen efter behandlingen.
Sextiosju procent av patienterna kunde titreras till en optimal dos.
I den pivotala kliniska studien (studie 1) var det primära effektmålet den genomsnittliga summan av skillnader i smärtintensitetspoäng från administrering till 60 minuter efter administrering (SPID60) som var statistiskt signifikant jämfört med placebo (p < 0, 0001).
22 Studie 1:
Medelvärde (+ / - SEM) av smärtintensitetsskillnad vid varje mättillfälle (fullst. analys) Medelvärde (+ / - SEM) smärtintensitetsskillnader
SPID60 medelvärde (+ / - SD) EFFENTORA=9, 7( 5, 58) p < 0, 0001 Placebo=4, 9( 4, 38)
Tid sedan läkemedlet sattes in (min.)
Behandlingsgrupp
EFFENTORA
Placebo
+ p < 0, 0001 för EFFENTORA jämfört med placebo, till fördel för EFFENTORA, vid variansanalys PID=smärtintensitetsskillnad; SEM=medelfel
Studie 2:
Medelvärde (+ / - SEM) av smärtintensitetsskillnad vid varje mättillfälle (fullst. analys) Medelvärde (+ / - SEM) smärtintensitetsskillnader
(+ / - SD) EFFENTORA=3, 2( 2, 60) p < 0, 0001 Placebo=2, 0( 2, 21)
Tid sedan läkemedlet sattes in (min)
Behandlingsgrupp
EFFENTORA
Placebo
* p < 0, 01 för EFFENTORA jämfört med placebo, till fördel för EFFENTORA, vid engångsprov med Wilcoxon signed rank test + p < 0, 0001 för EFFENTORA jämfört med placebo, till fördel för EFFENTORA, vid engångsprov med Wilcoxon signed rank test PID=smärtintensitetsskillnad; SEM=medelfel
I den andra pivotala studien (studie 2) var det primära effektmålet SPID30, vilken också var statistiskt signifikant jämfört med placebo (p < 0, 0001).
23 Statistiskt signifikanta förbättringar i smärtintensitetsskillnad för Effentora jämfört med placebo observerades så tidigt som efter 10 minuter i studie 1 och 15 minuter (första mättillfället) i studie 2.
Dessa skillnader var fortsättningsvis signifikanta vid varje mättillfälle i de individuella studierna.
5. 2 Farmakokinetiska egenskaper
Allmän introduktion Fentanyl är mycket lipofilt och kan absorberas mycket snabbt genom munslemhinnan och långsammare genom konventionell gastrointestinal tillförsel.
Det genomgår hepatisk och intestinal första passage metabolism och metaboliterna bidrar inte till fentanyls terapeutiska effekter.
Effentoratabletten har brustablettegenskap, som förstärker hastighet och mängd fentanyl som absorberas genom buckalslemhinnan.
Övergående pH- förändringar i samband med brusreaktionen kan optimera upplösningen (vid lägre pH) och membranpenetrationen (vid högre pH).
Tiden det tar för tabletten att helt upplösas efter applicering i munhålan tycks inte påverka tiden för det initiala systemiska upptaget av fentanyl.
Påverkan på farmakokinetiken hos Effentora vid nedsatt lever - eller njurfunktion har inte studerats.
Absorption Efter administrering av Effentora till munslemhinnan upptas fentanyl snabbt med en absolut biotillgänglighet på 65%.
Absorptionsprofilen är huvudsakligen ett resultat av den initialt snabba absorptionen från buckalslemhinnan, med maximal plasmakoncentration, efter venös provtagning, normalt uppnådd inom en timme efter administrering till munhålan.
Ca 50% av den totala dosen upptas snabbt av slemhinnorna och blir systemiskt tillgänglig.
Den återstående hälften av dosen sväljs och upptas långsamt från magtarmkanalen.
Ca 30% av den svalda mängden (50% av den totala dosen) undgår hepatisk och intestinal första passage- elimination och blir systemiskt tillgängligt.
De viktigaste farmakokinetiska parametrarna visas i följande tabell.
Farmakokinetiska parametrar * hos vuxna personer som får Effentora
Effentora 400 mikrogram Farmakokinetisk parameter (medelvärde) 65% (±20%) Absolut biotillgänglighet
48% (±31, 8%) Andel upptaget genom slemhinnor
46, 8 (20- 240) Tmax (minuter) **
1, 02 (± 0, 42) Cmax (ng/ ml)
0, 40 (± 0, 18) AUC0- tmax (ng. tim. / ml)
6, 48 (± 2, 98) AUC0- inf (ng. tim. / ml)
* Baserat på venösa blodprov (plasma).
Fentanylcitratkoncentrationer i serum var högre än i plasma:
Serumvärden för AUC och Cmax var cirka 20% och 30% högre än plasmavärden för AUC respektive Cmax.
Orsaken till skillnaderna är okänd. ** Data för Tmax presenteras som median (variationsbredd).
I farmakokinetiska studier som jämför den absoluta och relativa biotillgängligheten av Effentora och oralt transmukosalt fentanylcitrat (OTFC), är hastigheten och graden av absorption av fentanyl från
Vid byte från ett annat läkemedel med oralt absorberat fentanylcitrat till Effentora krävs en ny dostitrering för Effentora eftersom produkternas biotillgänglighet varierar signifikant.
Hos dessa patienter kan en högre startdos än 100 mikrogram övervägas.
Medelvärde av plasmakoncentration mot tid med enkeldoser av EFFENTORA och OTFC hos friska försökspersoner
400 µg EFFENTORA
1. 0
0. 6
0. 6 0. 4
0. 2 0. 4
0. 0
1
2
3
4
5
6
0. 2
0. 0
5
10
15
20
25
Tid efter dosadministrering (tim) OTFC- data justerades (800 µg till 400 µg) I kliniska studier av patienter med mukosit grad 1 observerades skillnader i exponering för Effentora.
Cmax och AUC0- 8 var 1% respektive 25% högre hos patienter med mukosit jämfört med patienter utan mukosit.
De observerade skillnaderna var inte kliniskt signifikanta.
Distribution Fentanyl är mycket lipofilt och distribueras utanför det vaskulära systemet med stor skenbar distributionssvolym.
Efter buckal administrering av Effentora distribueras fentanyl initialt snabbt genom en jämviktsfördelning av fentanyl mellan plasma och vävnader med hög perfusion (hjärna, hjärta, lungor).
Därefter sker en redistribution av fentanyl mellan djupliggande vävnader (muskler och fett) och plasma.
Plasmaproteinbindningen hos fentanyl är mellan 80% och 85%.
Den huvudsakliga proteinbindningen är surt alfa- 1 - glykoprotein, men både albumin och lipoproteiner bidrar till viss del.
Den fria fraktionen av fentanyl ökar vid acidos.
Metabolism Det metaboliska förloppet efter buckal administrering av Effentora har inte beskrivits i kliniska studier.
Fentanyl metaboliseras i levern och i tarmslemhinnan till norfentanyl via isoenzymet CYP3A4.
Norfentanyl har inte visat sig vara farmakologiskt aktivt i djurstudier.
Mer än 90% av den administrerade dosen av fentanyl elimineras genom biotransformation till N- dealkylerade och hydroxylerade inaktiva metaboliter.
25 Mindre än 7% av intravenöst administrerad fentanyl utsöndras oförändrat i urinen och endast omkring 1% oförändrat i feces.
Metaboliterna utsöndras huvudsakligen i urinen och till mindre del i feces.
Denna elimineringsfas är långsam.
Medelvärdet för den terminala halveringstiden för elimination är ungefär 22 timmar efter buckal administrering av den brusande formuleringen och ungefär 18 timmar efter intravenös administrering.
Total clearance av fentanyl efter intravenös administrering är ca 42 l/ timme.
Dosproportionalitet Dosproportionalitet från 100 mikrogram till 1000 mikrogram har visats.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet och genotoxicitet visade inte några särskilda risker för människa.
Studier på honråttor visar minskad fertilitet och ökad fostermortalitet.
Senare studier visar att effekten på foster berodde på toxicitet hos modern och inte på direkt effekt av substansen på embryot.
En studie på pre - och postnatal utveckling visar att överlevnadsgraden hos avkomman minskade signifikant vid doser som gav en liten viktminskning hos modern.
Denna effekt kan antingen bero på förändrad moderlig omsorg eller vara en direkt effekt av fentanyl på ungarna.
Några effekter på den somatiska utvecklingen eller på beteendet hos avkomman har inte observerats.
Teratologiska effekter har inte påvisats.
Långtidsstudier avseende karcinogenicitet har inte genomförts.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol Natriumstärkelseglykolat typ A Natriumvätekarbonat Natriumkarbonat (vattenfri) Citronsyra (vattenfri) Magnesiumstearat
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen Fuktkänsligt
6. 5 Förpackningstyp och innehåll
Aluminiumlaminerad blister av PVC/ Al- folie / Polyamid / PVC med pappers/ polyesterlock.
Blisterförpackningar levereras i kartonger om 4 eller 28 tabletter.
26 Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
6. 6 Särskilda anvisningar för destruktion
Patienter och vårdare skall upplysas om att destruera alla kvarvarande oöppnade förskrivna tabletter då de inte längre behövs.
Alla använda eller oanvända produkter och förpackningar som inte längre behövs skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Cephalon Europe 5 rue Charles Martigny F- 94700 Maisons- Alfort Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000- 000
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida: http: // www. emea. europa. eu.
27 1.
LÄKEMEDLETS NAMN
Effentora 400 mikrogram buckaltabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje buckaltablett innehåller 400 mikrogram fentanyl (i citratform)
Hjälpämne( n) Varje tablett innehåller 16 mg natrium För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Buckaltablett
Platt, vit rund tablett med fasad kant, präglad med ett ” C ” på ena sidan och på andra sidan med ” 4 ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Effentora används för behandling av genombrottssmärta hos vuxna cancerpatienter som redan behandlas med opioider som underhållsbehandling vid långvarig cancersmärta.
Genombrottssmärta är ett övergående smärtskov som uppträder utöver en i övrigt kontrollerad långvarig smärta.
Patienter som får underhållsbehandling med opioider definieras här som de som tar minst 60 mg oralt morfin dagligen, minst 25 mikrogram fentanyl transdermalt per timme, minst 30 mg oxykodon dagligen, minst 8 mg hydromorfin dagligen eller ekvianalgetisk dos av någon annan opioid under en vecka eller längre.
4. 2 Dosering och administreringssätt
Behandlingen skall startas och övervakas av läkare med erfarenhet av opioidbehandling hos cancerpatienter.
Läkare skall beakta missbruksrisken med fentanyl.
Dostitrering
Effentora ska titreras individuellt till optimal dos dvs adekvat analgesi med så få biverkningar som möjligt.
I kliniska prövningar gick det inte att förutsäga optimal Effentora- dos för genombrottssmärta med utgångspunkt från den dagliga underhållsdosen av opioidanalgetika.
Patienter skall övervakas noga tills den optimala dosen är identifierad.
Titrering hos patienter som inte byter från andra fentanylinnehållande läkemedel Den initiala dosen av Effentora är 100 mikrogram, och dosen titreras sedan uppåt efter behov med de tillgängliga styrkorna (100, 200, 400, 600, 800 mikrogram)
Titrering hos patienter som byter från andra fentanylinnehållande läkemedel På grund av skillnader i absorptionsprofil kan byte inte ske i förhållande 1: 1.
Vid byte från ett annat läkemedel med oralt absorberat fentanylcitrat till Effentora krävs en ny dostitrering för Effentora eftersom produkternas biotillgänglighet varierar kraftigt.
Hos dessa patienter kan en högre startdos än 100 mikrogram övervägas.
Titreringsmetod Om önskad smärtlindring under titreringen inte uppnås inom 30 minuter efter det att den första tabletten tagits, kan en tablett till av samma styrka ges.
28 Om behandlingen av en episod av genombrottssmärta kräver mer än en tablett skall man överväga att öka dosen till nästa tillgängliga högre styrka vid nästa episod.
Vid titrering kan flera tabletter ges.
Upp till fyra 100- mikrogram - eller upp till fyra 200- mikrogram - tabletter kan användas vid behandling av en enstaka episod av genombrottssmärta under titrering enligt följande schema: • Om den första 100- mikrogram- tabletten inte är tillräcklig kan patienten instrueras att behandla nästa episod av genombrottssmärta med två 100- mikrogram- tabletter.
Placering av en tablett i var sida av munnen rekommenderas.
Om denna dos bedöms vara den optimala dosen kan nästa påföljande episod behandlas med en 200- mikrogram- tablett Effentora. • Om en 200- mikrogram- tablett Effentora (eller två 100- mikrogram- tabletter) inte anses tillräckliga kan patienten instrueras att ta två 200- mikrogram- tabletter (eller fyra 100- mikrogram- tabletter) för att behandla nästa episod.
Placering av två tabletter i var sida av munnen rekommenderas.
Om denna dos bedöms tillräcklig kan nästa påföljande episod av genombrottssmärta behandlas med en 400- mikrogram- tablett Effentora. • Vid titrering till 600 mikrogram och 800 mikrogram skall 200- mikrogram- tabletter användas.
Doser över 800 mikrogram har inte utvärderats i kliniska studier.
Mer än två tabletter skall inte användas för att behandla någon episod av genombrottssmärta, med undantag för titreringen med upp till fyra tabletter som beskrivs ovan.
Patienten skall vänta minst 4 timmar före behandling av en ny episod av genombrottssmärta med Effentora under titreringsperioden.
Underhållsbehandling
När optimal dos har fastställts skall patienten fortsätta ta den dosen i form av en enskild tablett av aktuell styrka.
Patienten skall vänta minst 4 timmar före behandling av en ny episod av genombrottssmärta med Effentora vid underhållsbehandling.
Dosjustering
Generellt skall underhållsdosen ökas när patienten behöver mer än en dos per episod av genombrottssmärta under flera episoder efter varandra.
Dosjustering av Effentora och/ eller den basala opioidterapin kan behövas om patienten regelbundet upplever mer än fyra episoder av genombrottssmärta per dygn.
Utsättande av behandlingen
Effentora skall sättas ut omedelbart när det inte längre behövs.
Behandling av barn och ungdomar:
Effentora rekommenderas inte till barn eller ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
Behandling av äldre (över 65 år):
I kliniska studier visade patienter över 65 en tendens till att titrera till lägre optimala doser än yngre patienter.
Särskild försiktighet bör iakttas då Effentoradosen titreras hos äldre patienter.
Nedsatt lever - eller njurfunktion:
Effentora ska ges med försiktighet till patienter med måttligt eller gravt nedsatt lever - eller njurfunktion (se avsnitt 4. 4).
29 Patienter med muntorrhet:
Patienter med muntorrhet rekommenderas att dricka vatten för att fukta munslemhinnan innan Effentora tas.
Om denna rekommendation inte räcker för att uppnå en tillräcklig upplösning av tabletten kan byte av terapi övervägas.
Administreringssätt:
När Effentoratabletten utsätts för fukt uppstår en brusande reaktion där den aktiva substansen frigörs.
Därför skall patienter instrueras att inte öppna blistret innan de är redo att placera tabletten i kindhålan.
Öppna blisterförpackningen Patienten skall instrueras att inte försöka trycka tabletten genom blistret då buckaltabletten kan ta skada av detta.
Den korrekta metoden att ta ut en tablett ur blistret är:
En blisterenhet avskiljs från kartan genom att riva längs perforeringen.
Blisterenheten skall sedan böjas längs linjen som är tryckt på foliebaksidan.
Folien dras av för att frigöra tabletten.
Patienter skall instrueras att inte försöka dela eller krossa tabletten.
Tabletten får inte lagras efter att den tagits ur blisterförpackningen eftersom tablettens integritet då inte kan garanteras och det finns risk att någon exponeras för tabletten av misstag.
Ta tabletten Patienten skall ta ut tabletten från blisterförpackningen och omedelbart placera hela Effentoratabletten i den övre delen av kindhålan (över en av de bakre kindtänderna i överkäken, mellan kinden och tandköttet).
Effentora skall placeras och behållas i kindhålan tillräckligt länge för att tabletten skall hinna lösas upp, vilket tar 14- 25 minuter.
Effentoratabletten skall inte sugas, tuggas eller sväljas, då detta resulterar i en lägre plasmakoncentration än om den tas enligt instruktionen.
Efter 30 minuter kan eventuella kvarvarande rester av Effentoratabletten sväljas ned med ett glas vatten.
Tiden det tar för tabletten att helt upplösas efter applicering i munhålan tycks inte påverka tiden för det initiala systemiska upptaget av fentanyl.
Patienten skall avstå från att äta och dricka under tiden som tabletten är i kindhålan.
Om kindslemhinnnan irriteras kan tablettens placering i kindhålan ändras.
4. 3 Kontraindikationer
Överkänslighet mot fentanyl eller mot något hjälpämne.
Patienter utan underhållsbehandling med opioider (se avsnitt 4. 1) eftersom det medför ökad risk för andningsdepression.
Svår andningsdepression eller svår obstruktiv lungsjukdom.
4. 4 Varningar och försiktighet
Patienter och vårdare måste informeras om att Effentora innehåller en aktiv substans i en mängd som kan vara dödlig för ett barn och att tabletterna därför alltid måste förvaras utom syn och räckhåll för barn.
30 För att minimera risken för opioidrelaterade biverkningar och för att identifiera den optimala dosen är det av största vikt att patienten övervakas noga av medicinsk personal under dostitreringen.
Det är viktigt att den basala opioidterapin mot patientens långvariga smärta har stabiliserats innan behandling med Effentora inleds.
Som med alla opioider finns det risk för kliniskt signifikant andningsdepression vid användning av fentanyl.
Iakttag särskild försiktighet vid titrering hos patienter med icke allvarlig kroniskt obstruktiv lungsjukdom eller andra medicinska tillstånd som ökar risken för andningsdepression, eftersom även normala terapeutiska doser av Effentora kan sätta ner andningsreflexen till den grad att andningsstillestånd inträder.
Effentora skall ges med extrem försiktighet till patienter som kan vara särskilt känsliga för intrakraniella effekter av koldioxidretention, som t ex patienter med tecken på ökat kraniellt tryck eller nedsatt medvetandegrad.
Opioider han dölja det kliniska förloppet hos patienter med skallskada och skall endast användas om det är kliniskt motiverat.
Intravenöst fentanyl kan ge upphov till bradykardi.
Inga tydliga bevis för bradykardi har observerats i kliniska studier.
Effentora skall emellertid användas med försiktighet till patienter med bradyarytmier.
Dessutom skall Effentora ges med försiktighet till patienter med nedsatt lever - eller njurfunktion.
Påverkan på läkemedlets farmakokinetik vid nedsatt lever - eller njurfunktion har inte studerats, men när det ges intravenöst har det visats att clearance för fentanyl är förändrat vid lever - och njursjukdom på grund av förändringar i metaboliskt clearance och plasmaproteiner.
Efter administrering av Effentora kan nedsatt lever - och njurfunktion både öka biotillgängligheten av fentanyl som svalts och minska systemiskt clearance, vilket kan leda till ökade och förlängda opioideffekter.
Därför skall särskild försiktighet iakttas under titreringsprocessen hos patienter med måttligt eller gravt nedsatt lever - eller njurfunktion.
Speciell försiktighet bör iakttagas hos patienter med hypovolemi eller hypotension.
Tolerans och fysiskt och/ eller psykologiskt beroende kan uppstå vid upprepad administrering av opioider såsom fentanyl.
Iatrogent beroende efter terapeutisk opioidanvändning är dock sällsynt.
Detta bör beaktas av patienter som ordinerats saltfattig kost.
4. 5 Interaktion med andra läkemedel och övriga interaktioner
Därför kan potentiella interaktioner uppstå när Effentora ges samtidigt med andra substanser som kan påverka CYP3A4- aktiviteten.
Samtidig administrering med ämnen som inducerar 3A4- aktivitet kan minska effekten av Effentora.
Användning av Effentora tillsammans med starka CYP3A4- hämmare (t ex ritonavir, ketokonazol, itrakonazol, troleandomycin, klaritromycin och nelfinavir) eller måttliga hämmare (t ex amprenavir, aprepitant, diltiazem, erytromycin, flukonazol, fosamprenavir, grapefruktjuice och verapamil) kan ge upphov till ökad plasmakoncentration av fentanyl, vilket potentiellt kan orsaka svåra biverkningar, inklusive fatal andningsdepression.
Patienter som får Effentora tillsammans med måttliga eller starka CYP3A4- hämmare skall noga övervakas under längre tid.
Ökning av dosen skall ske med försiktighet.
Samtidig användning av andra CNS- dämpande läkemedel, inklusive andra opioider, sedativa eller hypnotika, allmänanestetika, fentiaziner, lugnande medel, muskelrelaxantia, sederande antihistaminer och alkohol kan ge additiv dämpande effekt.
Användning av Effentora rekommenderas inte till patienter som fått monoaminoxidashämmare (MAO - hämmare) under de senaste 14 dagarna eftersom allvarlig och oförutsägbar potentiering av MAO - hämmare har rapporterats med opioidanalgetika.
De har en hög affinitet till opioidreceptorer med relativt liten egeneffekt och motverkar därför delvis den analgetiska effekten hos fentanyl och kan inducera utsättningssymptom hos opioidberoende patienter.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med fentanyl saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3) Risken för människa är okänd.
Effentora skall användas under graviditet endast om det är absolut nödvändigt.
Vid långtidsbruk under graviditet kan fentanyl orsaka utsättningssymtom hos det nyfödda barnet.
Användning av fentanyl under förlossning (inklusive kejsarsnitt) avrådes eftersom fentanyl passerar över placenta och kan orsaka andningsdepression hos fostret.
Om Effentora administreras skall en antidot för barnet finnas lätt tillgänglig.
Fentanyl passerar över i bröstmjölk och kan orsaka sedering och andningsdepression hos det ammade barnet.
Fentanyl skall användas av ammande kvinnor endast om fördelarna är större än nackdelarna för både mamma och barn.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Opioidanalgetika kan dock sätta ned den mentala och/ eller fysiska förmåga som krävs för att utföra potentiellt farliga uppgifter (t. ex. köra bil eller använda maskiner).
Patienter skall uppmanas att inte köra bil eller använda maskiner om de känner av dåsighet, yrsel eller synstörningar när de tar Effentora och att avstå från bilkörning och användning av maskiner tills de vet hur de reagerar.
4. 8 Biverkningar
Typiska opioida biverkningar kan förväntas vid Effentora- behandling.
Vanligen upphör eller minskar intensiteten av dessa vid fortsatt användning av produkten då patienten har titrerats till lämplig dos.
Alla patienter skall övervakas med avseende på dessa biverkningar.
De kliniska studierna av Effentora var utformade för att utvärdera säkerhet och effekt vid behandling av genombrottssmärta och alla patienter tog samtidigt opioider, såsom morfin som depotberedning eller transdermalt fenatyl för den ihållande smärtan.
Det är därför inte möjligt att definitivt skilja ut biverkningarna av enbart Effentora.
Biverkningar presenteras inom varje frekvensområde efter fallande allvarlighetsgrad):
Undersökningar
Mycket vanlig
Vanlig
Mindre vanlig Minskning av antalet trombocyter Ökning av hjärtfrekvens Sänkning av hematokrit Minskning av hemoglobin
Hjärtat
Takykardi, Bradykardi
32 Blodet och lymfsystemet
Mycket vanlig
Vanlig
Mindre vanlig Anemi Neutropeni Trombocytopeni Sänkt medvetandegrad
Centrala och perifera
Yrsel
Smakrubbning
Sänkt uppmärksamhet
Somnolens Letargi Huvudvärk Tremor Sedering
Kognitiv störning hypestesi Balansrubbning Migrän Motoriska störningar Dysartri
Ögon
Öron och balansorgan
Vertigo Tinnitus Öronbesvär
Andningsvägar, bröstkorg och mediastinum
Dyspné Faryngolaryngeal smärta Munsår
Illamående
Kräkningar Förstoppning Stomatit Muntorrhet Diarré
Förlorad känsel i munnen Munbesvär Blåsor på munslemhinnor Missfärgade munslemhinnor Besvär i orala mjukdelar Tungsmärta Tungblåsor Tandköttsmärta Magbesvär Tungsår Tungbesvär Dyspepsi Buksmärta Esofagit Gastroesofageal reflux Nariga läppar Torra läppar Tandbesvär Tandvärk
Njurar och urinvägar
Urinretention
Hud och subkutan vävnad
Pruritus Svettning
Kallsvett Ansiktssvullnad Utslag Generaliserad pruritus Håravfall Onykorrexi
33 Muskuloskeletala systemet och bindväv
Mindre vanlig Muskelvärk Muskelryckningar Muskelsvaghet Ryggsmärtor
Metabolism och nutrition Infektioner och infestationer
Anorexi Oral candidiasis Faryngit Orala varblåsor
Skador och förgiftningar och behandlingskomplikationer
Fall
Benigna och maligna neoplasier och ospecificerad
Multipelt myelom
Blodkärl
Rodnad Hypertoni Värmevallningar
Allmänna symtom
Reaktioner vid
Trötthet
Asteni Sjukdomskänsla
och/ eller symtom vid
applikationsstället,
Håglöshet
Bröstbesvär Onormal känsla Känna sig skakig Törst Frysa Frossbrytningar Känna sig varm Abstinenssyndrom
Psykiska störningar
Desorientering Euforiskt humör
Ångest Nervositet Hallucinationer Synhallucinationer Sömnproblem Förvirring
4. 9 Överdosering
Dessa symptom kan härledas till de farmakologiska effekterna hos fentanyl, av vilka andningsdepression är den allvarligaste signifikanta effekten.
Avlägsna Effentora- buckaltabletten, om den fortfarande finns i munnen, kontrollera att patientens luftvägar är öppna, stimulera patienten fysiskt och verbalt, bedöm medvetandegraden samt ventilations - och cirkulationsstatus, ge assisterad ventilation (ventilationsstöd) vid behov.
Vid behandling av överdosering (oavsiktligt intag) hos en person som inte tidigare behandlats med någon opioid bör intravenös kanyl sättas och naloxone eller annan opioidantagonist bör ges efter kliniskt behov.
Efter en överdos kan andningsdepressionens duration vara längre än effekterna av opioidantagonistens verkan (naloxons halveringstid varierar t. ex. mellan 30 och 81 minuter) och det kan därför bli nödvändigt med upprepad administrering.
Läs produktresumén för den aktuella opioidantagonisten för närmare upplysningar..
Vid behandling av överdosering hos en patient som underhålls med opioider anläggs en intravenös kanyl.
I vissa fall kan det vara motiverat med en användning av naloxon eller annan opioidantagonist, men sådan administrering är förenad med risk för akut abstinenssyndrom.
34 Även om muskelstelhet som påverkar andningen inte har observerats vid användning av Effentora så kan det förekomma med fentanyl och andra opioider.
Om detta inträffar skall det behandlas med assisterad ventilation, en opioidantagonist eller, som sista alternativ, ett neuromuskulärt blockerande medel.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Analgetika, opioider, fenylpiperidinderivat, ATC- kod N02AB03.
Fentanyl är en smärtstillande opioid som verkar primärt genom interaktion med µ- opioida receptorer.
Dess främsta terapeutiska verkan är analgesi och sedation.
De sekundära farmakologiska effekterna är andningsdepression, bradykardi, hypotermi, förstoppning, mios, fysiskt beroende och eufori.
Den analgetiska effekten av fentanyl är relaterad till dess plasmanivå.
I allmänhet ökar den effektiva koncentrationen och koncentrationen då förgiftning kan uppstå med ökad tolerans mot opioider.
Hur stor tolerans man utvecklar varierar kraftigt mellan olika individer.
Därför skall Effentoradosen titreras individuellt för att uppnå önskad effekt (Se avsnitt 4. 2).
Alla opioida µ- receptoragonister, inklusive fentanyl, ger upphov till dosberoende andningsdepression.
Risken för andningsdepression är mindre hos patienter som får kronisk opioidbehandling, eftersom dessa patienter utvecklar tolerans mot den andningsdepressiva effekten.
Effentoras säkerhet och effekt har utvärderats hos patienter som tagit läkemedlet i början av en episod med genombrottssmärta.
Profylaktisk användning av Effentora inför förutsägbara smärtepisoder undersöktes inte vid de kliniska prövningarna.
Två dubbelblinda, randomiserade, placebokontrollerade crossover- studier har genomförts med 248 patienter med genombrottssmärta och cancer som i genomsnitt hade 1 till 4 genombrottssmärt- episoder per dag medan de fick en underhållsbehandling med opioid.
Under en initial öppen fas titrerades patienternas optimala Effentorados fram.
Patienter som identifierat sin optimala dos övergick till studiens dubbelblinda fas.
Den primära effektvariabeln var patientens bedömning av smärtintensiteten.
Patienterna bedömde smärta på en 11- gradig skala.
Vid varje genombrottssmärta bedömdes smärtintensiteten före och vid flera tillfällen efter behandlingen.
Sextiosju procent av patienterna kunde titreras till en optimal dos.
I den pivotala kliniska studien (studie 1) var det primära effektmålet den genomsnittliga summan av skillnader i smärtintensitetspoäng från administrering till 60 minuter efter administrering (SPID60) som var statistiskt signifikant jämfört med placebo (p < 0, 0001).
35 Studie 1:
Medelvärde (+ / - SEM) av smärtintensitetsskillnad vid varje mättillfälle (fullst. analys) Medelvärde (+ / - SEM) smärtintensitetsskillnader
SPID60 medelvärde (+ / - SD) EFFENTORA=9, 7( 5, 58) p < 0, 0001 Placebo=4, 9( 4, 38)
Tid sedan läkemedlet sattes in (min.)
Behandlingsgrupp
EFFENTORA
Placebo
+ p < 0, 0001 för EFFENTORA jämfört med placebo, till fördel för EFFENTORA, vid variansanalys PID=smärtintensitetsskillnad; SEM=medelfel
Studie 2:
Medelvärde (+ / - SEM) av smärtintensitetsskillnad vid varje mättillfälle (fullst. analys) Medelvärde (+ / - SEM) smärtintensitetsskillnader
(+ / - SD) EFFENTORA=3, 2( 2, 60) p < 0, 0001 Placebo=2, 0( 2, 21)
Tid sedan läkemedlet sattes in (min)
Behandlingsgrupp
EFFENTORA
Placebo
* p < 0, 01 för EFFENTORA jämfört med placebo, till fördel för EFFENTORA, vid engångsprov med Wilcoxon signed rank test + p < 0, 0001 för EFFENTORA jämfört med placebo, till fördel för EFFENTORA, vid engångsprov med Wilcoxon signed rank test PID=smärtintensitetsskillnad; SEM=medelfel
I den andra pivotala studien (studie 2) var det primära effektmålet SPID30, vilken också var statistiskt signifikant jämfört med placebo (p < 0, 0001).
36 Statistiskt signifikanta förbättringar i smärtintensitetsskillnad för Effentora jämfört med placebo observerades så tidigt som efter 10 minuter i studie 1 och 15 minuter (första mättillfället) i studie 2.
Dessa skillnader var fortsättningsvis signifikanta vid varje mättillfälle i de individuella studierna.
5. 2 Farmakokinetiska egenskaper
Allmän introduktion Fentanyl är mycket lipofilt och kan absorberas mycket snabbt genom munslemhinnan och långsammare genom konventionell gastrointestinal tillförsel.
Det genomgår hepatisk och intestinal första passage metabolism och metaboliterna bidrar inte till fentanyls terapeutiska effekter.
Effentoratabletten har brustablettegenskap, som förstärker hastighet och mängd fentanyl som absorberas genom buckalslemhinnan.
Övergående pH- förändringar i samband med brusreaktionen kan optimera upplösningen (vid lägre pH) och membranpenetrationen (vid högre pH).
Tiden det tar för tabletten att helt upplösas efter applicering i munhålan tycks inte påverka tiden för det initiala systemiska upptaget av fentanyl.
Påverkan på farmakokinetiken hos Effentora vid nedsatt lever - eller njurfunktion har inte studerats.
Absorption Efter administrering av Effentora till munslemhinnan upptas fentanyl snabbt med en absolut biotillgänglighet på 65%.
Absorptionsprofilen är huvudsakligen ett resultat av den initialt snabba absorptionen från buckalslemhinnan, med maximal plasmakoncentration, efter venös provtagning, normalt uppnådd inom en timme efter administrering till munhålan.
Ca 50% av den totala dosen upptas snabbt av slemhinnorna och blir systemiskt tillgänglig.
Den återstående hälften av dosen sväljs och upptas långsamt från magtarmkanalen.
Ca 30% av den svalda mängden (50% av den totala dosen) undgår hepatisk och intestinal första passage- elimination och blir systemiskt tillgängligt.
De viktigaste farmakokinetiska parametrarna visas i följande tabell.
Farmakokinetiska parametrar * hos vuxna personer som får Effentora
Effentora 400 mikrogram Farmakokinetisk parameter (medelvärde) 65% (±20%) Absolut biotillgänglighet
48% (±31, 8%) Andel upptaget genom slemhinnor
46, 8 (20- 240) Tmax (minuter) **
1, 02 (± 0, 42) Cmax (ng/ ml)
0, 40 (± 0, 18) AUC0- tmax (ng. tim. / ml)
6, 48 (± 2, 98) AUC0- inf (ng. tim. / ml)
* Baserat på venösa blodprov (plasma).
Fentanylcitratkoncentrationer i serum var högre än i plasma:
Serumvärden för AUC och Cmax var cirka 20% och 30% högre än plasmavärden för AUC respektive Cmax.
Orsaken till skillnaderna är okänd. ** Data för Tmax presenteras som median (variationsbredd).
I farmakokinetiska studier som jämför den absoluta och relativa biotillgängligheten av Effentora och oralt transmukosalt fentanylcitrat (OTFC), är hastigheten och graden av absorption av fentanyl från
Vid byte från ett annat läkemedel med oralt absorberat fentanylcitrat till Effentora krävs en ny dostitrering för Effentora eftersom produkternas biotillgänglighet varierar signifikant.
Hos dessa patienter kan en högre startdos än 100 mikrogram övervägas.
Medelvärde av plasmakoncentration mot tid med enkeldoser av EFFENTORA och OTFC hos friska försökspersoner
400 µg EFFENTORA
1. 0
0. 6
0. 6 0. 4
0. 2 0. 4
0. 0
1
2
3
4
5
6
0. 2
0. 0
5
10
15
20
25
Tid efter dosadministrering (tim) OTFC- data justerades (800 µg till 400 µg) I kliniska studier av patienter med mukosit grad 1 observerades skillnader i exponering för Effentora.
Cmax och AUC0- 8 var 1% respektive 25% högre hos patienter med mukosit jämfört med patienter utan mukosit.
De observerade skillnaderna var inte kliniskt signifikanta.
Distribution Fentanyl är mycket lipofilt och distribueras utanför det vaskulära systemet med stor skenbar distributionssvolym.
Efter buckal administrering av Effentora distribueras fentanyl initialt snabbt genom en jämviktsfördelning av fentanyl mellan plasma och vävnader med hög perfusion (hjärna, hjärta, lungor).
Därefter sker en redistribution av fentanyl mellan djupliggande vävnader (muskler och fett) och plasma.
Plasmaproteinbindningen hos fentanyl är mellan 80% och 85%.
Den huvudsakliga proteinbindningen är surt alfa- 1 - glykoprotein, men både albumin och lipoproteiner bidrar till viss del.
Den fria fraktionen av fentanyl ökar vid acidos.
Metabolism Det metaboliska förloppet efter buckal administrering av Effentora har inte beskrivits i kliniska studier.
Fentanyl metaboliseras i levern och i tarmslemhinnan till norfentanyl via isoenzymet CYP3A4.
Norfentanyl har inte visat sig vara farmakologiskt aktivt i djurstudier.
Mer än 90% av den administrerade dosen av fentanyl elimineras genom biotransformation till N- dealkylerade och hydroxylerade inaktiva metaboliter.
38 Mindre än 7% av intravenöst administrerad fentanyl utsöndras oförändrat i urinen och endast omkring 1% oförändrat i feces.
Metaboliterna utsöndras huvudsakligen i urinen och till mindre del i feces.
Denna elimineringsfas är långsam.
Medelvärdet för den terminala halveringstiden för elimination är ungefär 22 timmar efter buckal administrering av den brusande formuleringen och ungefär 18 timmar efter intravenös administrering.
Total clearance av fentanyl efter intravenös administrering är ca 42 l/ timme.
Dosproportionalitet Dosproportionalitet från 100 mikrogram till 1000 mikrogram har visats.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet och genotoxicitet visade inte några särskilda risker för människa.
Studier på honråttor visar minskad fertilitet och ökad fostermortalitet.
Senare studier visar att effekten på foster berodde på toxicitet hos modern och inte på direkt effekt av substansen på embryot.
En studie på pre - och postnatal utveckling visar att överlevnadsgraden hos avkomman minskade signifikant vid doser som gav en liten viktminskning hos modern.
Denna effekt kan antingen bero på förändrad moderlig omsorg eller vara en direkt effekt av fentanyl på ungarna.
Några effekter på den somatiska utvecklingen eller på beteendet hos avkomman har inte observerats.
Teratologiska effekter har inte påvisats.
Långtidsstudier avseende karcinogenicitet har inte genomförts.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol Natriumstärkelseglykolat typ A Natriumvätekarbonat Natriumkarbonat (vattenfri) Citronsyra (vattenfri) Magnesiumstearat
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen Fuktkänsligt
6. 5 Förpackningstyp och innehåll
Aluminiumlaminerad blister av PVC/ Al- folie / Polyamid / PVC med pappers/ polyesterlock.
Blisterförpackningar levereras i kartonger om 4 eller 28 tabletter.
39 Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
6. 6 Särskilda anvisningar för destruktion
Patienter och vårdare skall upplysas om att destruera alla kvarvarande oöppnade förskrivna tabletter då de inte längre behövs.
Alla använda eller oanvända produkter och förpackningar som inte längre behövs skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Cephalon Europe 5 rue Charles Martigny F- 94700 Maisons- Alfort Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000- 000
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida: http: // www. emea. europa. eu.
40 1.
LÄKEMEDLETS NAMN
Effentora 600 mikrogram buckaltabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje buckaltablett innehåller 600 mikrogram fentanyl (i citratform)
Hjälpämne( n) Varje tablett innehåller 16 mg natrium För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Buckaltablett
Platt, vit rund tablett med fasad kant, präglad med ett ” C ” på ena sidan och på andra sidan med ” 6 ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Effentora används för behandling av genombrottssmärta hos vuxna cancerpatienter som redan behandlas med opioider som underhållsbehandling vid långvarig cancersmärta.
Genombrottssmärta är ett övergående smärtskov som uppträder utöver en i övrigt kontrollerad långvarig smärta.
Patienter som får underhållsbehandling med opioider definieras här som de som tar minst 60 mg oralt morfin dagligen, minst 25 mikrogram fentanyl transdermalt per timme, minst 30 mg oxykodon dagligen, minst 8 mg hydromorfin dagligen eller ekvianalgetisk dos av någon annan opioid under en vecka eller längre.
4. 2 Dosering och administreringssätt
Behandlingen skall startas och övervakas av läkare med erfarenhet av opioidbehandling hos cancerpatienter.
Läkare skall beakta missbruksrisken med fentanyl.
Dostitrering
Effentora ska titreras individuellt till optimal dos dvs adekvat analgesi med så få biverkningar som möjligt.
I kliniska prövningar gick det inte att förutsäga optimal Effentora- dos för genombrottssmärta med utgångspunkt från den dagliga underhållsdosen av opioidanalgetika.
Patienter skall övervakas noga tills den optimala dosen är identifierad.
Titrering hos patienter som inte byter från andra fentanylinnehållande läkemedel Den initiala dosen av Effentora är 100 mikrogram, och dosen titreras sedan uppåt efter behov med de tillgängliga styrkorna (100, 200, 400, 600, 800 mikrogram)
Titrering hos patienter som byter från andra fentanylinnehållande läkemedel På grund av skillnader i absorptionsprofil kan byte inte ske i förhållande 1: 1.
Vid byte från ett annat läkemedel med oralt absorberat fentanylcitrat till Effentora krävs en ny dostitrering för Effentora eftersom produkternas biotillgänglighet varierar kraftigt.
Hos dessa patienter kan en högre startdos än 100 mikrogram övervägas.
Titreringsmetod Om önskad smärtlindring under titreringen inte uppnås inom 30 minuter efter det att den första tabletten tagits, kan en tablett till av samma styrka ges.
41 Om behandlingen av en episod av genombrottssmärta kräver mer än en tablett skall man överväga att öka dosen till nästa tillgängliga högre styrka vid nästa episod.
Vid titrering kan flera tabletter ges.
Upp till fyra 100- mikrogram - eller upp till fyra 200- mikrogram - tabletter kan användas vid behandling av en enstaka episod av genombrottssmärta under titrering enligt följande schema: • Om den första 100- mikrogram- tabletten inte är tillräcklig kan patienten instrueras att behandla nästa episod av genombrottssmärta med två 100- mikrogram- tabletter.
Placering av en tablett i var sida av munnen rekommenderas.
Om denna dos bedöms vara den optimala dosen kan nästa påföljande episod behandlas med en 200- mikrogram- tablett Effentora. • Om en 200- mikrogram- tablett Effentora (eller två 100- mikrogram- tabletter) inte anses tillräckliga kan patienten instrueras att ta två 200- mikrogram- tabletter (eller fyra 100- mikrogram- tabletter) för att behandla nästa episod.
Placering av två tabletter i var sida av munnen rekommenderas.
Om denna dos bedöms tillräcklig kan nästa påföljande episod av genombrottssmärta behandlas med en 400- mikrogram- tablett Effentora. • Vid titrering till 600 mikrogram och 800 mikrogram skall 200- mikrogram- tabletter användas.
Doser över 800 mikrogram har inte utvärderats i kliniska studier.
Mer än två tabletter skall inte användas för att behandla någon episod av genombrottssmärta, med undantag för titreringen med upp till fyra tabletter som beskrivs ovan.
Patienten skall vänta minst 4 timmar före behandling av en ny episod av genombrottssmärta med Effentora under titreringsperioden.
Underhållsbehandling
När optimal dos har fastställts skall patienten fortsätta ta den dosen i form av en enskild tablett av aktuell styrka.
Patienten skall vänta minst 4 timmar före behandling av en ny episod av genombrottssmärta med Effentora vid underhållsbehandling.
Dosjustering
Generellt skall underhållsdosen ökas när patienten behöver mer än en dos per episod av genombrottssmärta under flera episoder efter varandra.
Dosjustering av Effentora och/ eller den basala opioidterapin kan behövas om patienten regelbundet upplever mer än fyra episoder av genombrottssmärta per dygn.
Utsättande av behandlingen
Effentora skall sättas ut omedelbart när det inte längre behövs.
Behandling av barn och ungdomar:
Effentora rekommenderas inte till barn eller ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
Behandling av äldre (över 65 år):
I kliniska studier visade patienter över 65 en tendens till att titrera till lägre optimala doser än yngre patienter.
Särskild försiktighet bör iakttas då Effentoradosen titreras hos äldre patienter.
Nedsatt lever - eller njurfunktion:
Effentora ska ges med försiktighet till patienter med måttligt eller gravt nedsatt lever - eller njurfunktion (se avsnitt 4. 4).
42 Patienter med muntorrhet:
Patienter med muntorrhet rekommenderas att dricka vatten för att fukta munslemhinnan innan Effentora tas.
Om denna rekommendation inte räcker för att uppnå en tillräcklig upplösning av tabletten kan byte av terapi övervägas.
Administreringssätt:
När Effentoratabletten utsätts för fukt uppstår en brusande reaktion där den aktiva substansen frigörs.
Därför skall patienter instrueras att inte öppna blistret innan de är redo att placera tabletten i kindhålan.
Öppna blisterförpackningen Patienten skall instrueras att inte försöka trycka tabletten genom blistret då buckaltabletten kan ta skada av detta.
Den korrekta metoden att ta ut en tablett ur blistret är:
En blisterenhet avskiljs från kartan genom att riva längs perforeringen.
Blisterenheten skall sedan böjas längs linjen som är tryckt på foliebaksidan.
Folien dras av för att frigöra tabletten.
Patienter skall instrueras att inte försöka dela eller krossa tabletten.
Tabletten får inte lagras efter att den tagits ur blisterförpackningen eftersom tablettens integritet då inte kan garanteras och det finns risk att någon exponeras för tabletten av misstag.
Ta tabletten Patienten skall ta ut tabletten från blisterförpackningen och omedelbart placera hela Effentoratabletten i den övre delen av kindhålan (över en av de bakre kindtänderna i överkäken, mellan kinden och tandköttet).
Effentora skall placeras och behållas i kindhålan tillräckligt länge för att tabletten skall hinna lösas upp, vilket tar 14- 25 minuter.
Effentoratabletten skall inte sugas, tuggas eller sväljas, då detta resulterar i en lägre plasmakoncentration än om den tas enligt instruktionen.
Efter 30 minuter kan eventuella kvarvarande rester av Effentoratabletten sväljas ned med ett glas vatten.
Tiden det tar för tabletten att helt upplösas efter applicering i munhålan tycks inte påverka tiden för det initiala systemiska upptaget av fentanyl.
Patienten skall avstå från att äta och dricka under tiden som tabletten är i kindhålan.
Om kindslemhinnnan irriteras kan tablettens placering i kindhålan ändras.
4. 3 Kontraindikationer
Överkänslighet mot fentanyl eller mot något hjälpämne.
Patienter utan underhållsbehandling med opioider (se avsnitt 4. 1) eftersom det medför ökad risk för andningsdepression.
Svår andningsdepression eller svår obstruktiv lungsjukdom.
4. 4 Varningar och försiktighet
Patienter och vårdare måste informeras om att Effentora innehåller en aktiv substans i en mängd som kan vara dödlig för ett barn och att tabletterna därför alltid måste förvaras utom syn och räckhåll för barn.
43 För att minimera risken för opioidrelaterade biverkningar och för att identifiera den optimala dosen är det av största vikt att patienten övervakas noga av medicinsk personal under dostitreringen.
Det är viktigt att den basala opioidterapin mot patientens långvariga smärta har stabiliserats innan behandling med Effentora inleds.
Som med alla opioider finns det risk för kliniskt signifikant andningsdepression vid användning av fentanyl.
Iakttag särskild försiktighet vid titrering hos patienter med icke allvarlig kroniskt obstruktiv lungsjukdom eller andra medicinska tillstånd som ökar risken för andningsdepression, eftersom även normala terapeutiska doser av Effentora kan sätta ner andningsreflexen till den grad att andningsstillestånd inträder.
Effentora skall ges med extrem försiktighet till patienter som kan vara särskilt känsliga för intrakraniella effekter av koldioxidretention, som t ex patienter med tecken på ökat kraniellt tryck eller nedsatt medvetandegrad.
Opioider han dölja det kliniska förloppet hos patienter med skallskada och skall endast användas om det är kliniskt motiverat.
Intravenöst fentanyl kan ge upphov till bradykardi.
Inga tydliga bevis för bradykardi har observerats i kliniska studier.
Effentora skall emellertid användas med försiktighet till patienter med bradyarytmier.
Dessutom skall Effentora ges med försiktighet till patienter med nedsatt lever - eller njurfunktion.
Påverkan på läkemedlets farmakokinetik vid nedsatt lever - eller njurfunktion har inte studerats, men när det ges intravenöst har det visats att clearance för fentanyl är förändrat vid lever - och njursjukdom på grund av förändringar i metaboliskt clearance och plasmaproteiner.
Efter administrering av Effentora kan nedsatt lever - och njurfunktion både öka biotillgängligheten av fentanyl som svalts och minska systemiskt clearance, vilket kan leda till ökade och förlängda opioideffekter.
Därför skall särskild försiktighet iakttas under titreringsprocessen hos patienter med måttligt eller gravt nedsatt lever - eller njurfunktion.
Speciell försiktighet bör iakttagas hos patienter med hypovolemi eller hypotension.
Tolerans och fysiskt och/ eller psykologiskt beroende kan uppstå vid upprepad administrering av opioider såsom fentanyl.
Iatrogent beroende efter terapeutisk opioidanvändning är dock sällsynt.
Detta bör beaktas av patienter som ordinerats saltfattig kost.
4. 5 Interaktion med andra läkemedel och övriga interaktioner
Därför kan potentiella interaktioner uppstå när Effentora ges samtidigt med andra substanser som kan påverka CYP3A4- aktiviteten.
Samtidig administrering med ämnen som inducerar 3A4- aktivitet kan minska effekten av Effentora.
Användning av Effentora tillsammans med starka CYP3A4- hämmare (t ex ritonavir, ketokonazol, itrakonazol, troleandomycin, klaritromycin och nelfinavir) eller måttliga hämmare (t ex amprenavir, aprepitant, diltiazem, erytromycin, flukonazol, fosamprenavir, grapefruktjuice och verapamil) kan ge upphov till ökad plasmakoncentration av fentanyl, vilket potentiellt kan orsaka svåra biverkningar, inklusive fatal andningsdepression.
Patienter som får Effentora tillsammans med måttliga eller starka CYP3A4- hämmare skall noga övervakas under längre tid.
Ökning av dosen skall ske med försiktighet.
Samtidig användning av andra CNS- dämpande läkemedel, inklusive andra opioider, sedativa eller hypnotika, allmänanestetika, fentiaziner, lugnande medel, muskelrelaxantia, sederande antihistaminer och alkohol kan ge additiv dämpande effekt.
Användning av Effentora rekommenderas inte till patienter som fått monoaminoxidashämmare (MAO - hämmare) under de senaste 14 dagarna eftersom allvarlig och oförutsägbar potentiering av MAO - hämmare har rapporterats med opioidanalgetika.
De har en hög affinitet till opioidreceptorer med relativt liten egeneffekt och motverkar därför delvis den analgetiska effekten hos fentanyl och kan inducera utsättningssymptom hos opioidberoende patienter.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med fentanyl saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3) Risken för människa är okänd.
Effentora skall användas under graviditet endast om det är absolut nödvändigt.
Vid långtidsbruk under graviditet kan fentanyl orsaka utsättningssymtom hos det nyfödda barnet.
Användning av fentanyl under förlossning (inklusive kejsarsnitt) avrådes eftersom fentanyl passerar över placenta och kan orsaka andningsdepression hos fostret.
Om Effentora administreras skall en antidot för barnet finnas lätt tillgänglig.
Fentanyl passerar över i bröstmjölk och kan orsaka sedering och andningsdepression hos det ammade barnet.
Fentanyl skall användas av ammande kvinnor endast om fördelarna är större än nackdelarna för både mamma och barn.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Opioidanalgetika kan dock sätta ned den mentala och/ eller fysiska förmåga som krävs för att utföra potentiellt farliga uppgifter (t. ex. köra bil eller använda maskiner).
Patienter skall uppmanas att inte köra bil eller använda maskiner om de känner av dåsighet, yrsel eller synstörningar när de tar Effentora och att avstå från bilkörning och användning av maskiner tills de vet hur de reagerar.
4. 8 Biverkningar
Typiska opioida biverkningar kan förväntas vid Effentora- behandling.
Vanligen upphör eller minskar intensiteten av dessa vid fortsatt användning av produkten då patienten har titrerats till lämplig dos.
Alla patienter skall övervakas med avseende på dessa biverkningar.
De kliniska studierna av Effentora var utformade för att utvärdera säkerhet och effekt vid behandling av genombrottssmärta och alla patienter tog samtidigt opioider, såsom morfin som depotberedning eller transdermalt fenatyl för den ihållande smärtan.
Det är därför inte möjligt att definitivt skilja ut biverkningarna av enbart Effentora.
Biverkningar presenteras inom varje frekvensområde efter fallande allvarlighetsgrad):
Undersökningar
Mycket vanlig
Vanlig
Mindre vanlig Minskning av antalet trombocyter Ökning av hjärtfrekvens Sänkning av hematokrit Minskning av hemoglobin
Hjärtat
Takykardi, Bradykardi
45 Blodet och lymfsystemet
Mycket vanlig
Vanlig
Mindre vanlig Anemi Neutropeni Trombocytopeni Sänkt medvetandegrad
Centrala och perifera
Yrsel
Smakrubbning
Sänkt uppmärksamhet
Somnolens Letargi Huvudvärk Tremor Sedering
Kognitiv störning hypestesi Balansrubbning Migrän Motoriska störningar Dysartri
Ögon
Öron och balansorgan
Vertigo Tinnitus Öronbesvär
Andningsvägar, bröstkorg och mediastinum
Dyspné Faryngolaryngeal smärta Munsår
Illamående
Kräkningar Förstoppning Stomatit Muntorrhet Diarré
Förlorad känsel i munnen Munbesvär Blåsor på munslemhinnor Missfärgade munslemhinnor Besvär i orala mjukdelar Tungsmärta Tungblåsor Tandköttsmärta Magbesvär Tungsår Tungbesvär Dyspepsi Buksmärta Esofagit Gastroesofageal reflux Nariga läppar Torra läppar Tandbesvär Tandvärk
Njurar och urinvägar
Urinretention
Hud och subkutan vävnad
Pruritus Svettning
Kallsvett Ansiktssvullnad Utslag Generaliserad pruritus Håravfall Onykorrexi
46 Muskuloskeletala systemet och bindväv
Mindre vanlig Muskelvärk Muskelryckningar Muskelsvaghet Ryggsmärtor
Metabolism och nutrition Infektioner och infestationer
Anorexi Oral candidiasis Faryngit Orala varblåsor
Skador och förgiftningar och behandlingskomplikationer
Fall
Benigna och maligna neoplasier och ospecificerad
Multipelt myelom
Blodkärl
Rodnad Hypertoni Värmevallningar
Allmänna symtom
Reaktioner vid
Trötthet
Asteni Sjukdomskänsla
och/ eller symtom vid
applikationsstället,
Håglöshet
Bröstbesvär Onormal känsla Känna sig skakig Törst Frysa Frossbrytningar Känna sig varm Abstinenssyndrom
Psykiska störningar
Desorientering Euforiskt humör
Ångest Nervositet Hallucinationer Synhallucinationer Sömnproblem Förvirring
4. 9 Överdosering
Dessa symptom kan härledas till de farmakologiska effekterna hos fentanyl, av vilka andningsdepression är den allvarligaste signifikanta effekten.
Avlägsna Effentora- buckaltabletten, om den fortfarande finns i munnen, kontrollera att patientens luftvägar är öppna, stimulera patienten fysiskt och verbalt, bedöm medvetandegraden samt ventilations - och cirkulationsstatus, ge assisterad ventilation (ventilationsstöd) vid behov.
Vid behandling av överdosering (oavsiktligt intag) hos en person som inte tidigare behandlats med någon opioid bör intravenös kanyl sättas och naloxone eller annan opioidantagonist bör ges efter kliniskt behov.
Efter en överdos kan andningsdepressionens duration vara längre än effekterna av opioidantagonistens verkan (naloxons halveringstid varierar t. ex. mellan 30 och 81 minuter) och det kan därför bli nödvändigt med upprepad administrering.
Läs produktresumén för den aktuella opioidantagonisten för närmare upplysningar..
Vid behandling av överdosering hos en patient som underhålls med opioider anläggs en intravenös kanyl.
I vissa fall kan det vara motiverat med en användning av naloxon eller annan opioidantagonist, men sådan administrering är förenad med risk för akut abstinenssyndrom.
47 Även om muskelstelhet som påverkar andningen inte har observerats vid användning av Effentora så kan det förekomma med fentanyl och andra opioider.
Om detta inträffar skall det behandlas med assisterad ventilation, en opioidantagonist eller, som sista alternativ, ett neuromuskulärt blockerande medel.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Analgetika, opioider, fenylpiperidinderivat, ATC- kod N02AB03.
Fentanyl är en smärtstillande opioid som verkar primärt genom interaktion med µ- opioida receptorer.
Dess främsta terapeutiska verkan är analgesi och sedation.
De sekundära farmakologiska effekterna är andningsdepression, bradykardi, hypotermi, förstoppning, mios, fysiskt beroende och eufori.
Den analgetiska effekten av fentanyl är relaterad till dess plasmanivå.
I allmänhet ökar den effektiva koncentrationen och koncentrationen då förgiftning kan uppstå med ökad tolerans mot opioider.
Hur stor tolerans man utvecklar varierar kraftigt mellan olika individer.
Därför skall Effentoradosen titreras individuellt för att uppnå önskad effekt (Se avsnitt 4. 2).
Alla opioida µ- receptoragonister, inklusive fentanyl, ger upphov till dosberoende andningsdepression.
Risken för andningsdepression är mindre hos patienter som får kronisk opioidbehandling, eftersom dessa patienter utvecklar tolerans mot den andningsdepressiva effekten.
Effentoras säkerhet och effekt har utvärderats hos patienter som tagit läkemedlet i början av en episod med genombrottssmärta.
Profylaktisk användning av Effentora inför förutsägbara smärtepisoder undersöktes inte vid de kliniska prövningarna.
Två dubbelblinda, randomiserade, placebokontrollerade crossover- studier har genomförts med 248 patienter med genombrottssmärta och cancer som i genomsnitt hade 1 till 4 genombrottssmärt- episoder per dag medan de fick en underhållsbehandling med opioid.
Under en initial öppen fas titrerades patienternas optimala Effentorados fram.
Patienter som identifierat sin optimala dos övergick till studiens dubbelblinda fas.
Den primära effektvariabeln var patientens bedömning av smärtintensiteten.
Patienterna bedömde smärta på en 11- gradig skala.
Vid varje genombrottssmärta bedömdes smärtintensiteten före och vid flera tillfällen efter behandlingen.
Sextiosju procent av patienterna kunde titreras till en optimal dos.
I den pivotala kliniska studien (studie 1) var det primära effektmålet den genomsnittliga summan av skillnader i smärtintensitetspoäng från administrering till 60 minuter efter administrering (SPID60) som var statistiskt signifikant jämfört med placebo (p < 0, 0001).
48 Studie 1:
Medelvärde (+ / - SEM) av smärtintensitetsskillnad vid varje mättillfälle (fullst. analys) Medelvärde (+ / - SEM) smärtintensitetsskillnader
SPID60 medelvärde (+ / - SD) EFFENTORA=9, 7( 5, 58) p < 0, 0001 Placebo=4, 9( 4, 38)
Tid sedan läkemedlet sattes in (min.)
Behandlingsgrupp
EFFENTORA
Placebo
+ p < 0, 0001 för EFFENTORA jämfört med placebo, till fördel för EFFENTORA, vid variansanalys PID=smärtintensitetsskillnad; SEM=medelfel
Studie 2:
Medelvärde (+ / - SEM) av smärtintensitetsskillnad vid varje mättillfälle (fullst. analys) Medelvärde (+ / - SEM) smärtintensitetsskillnader
(+ / - SD) EFFENTORA=3, 2( 2, 60) p < 0, 0001 Placebo=2, 0( 2, 21)
Tid sedan läkemedlet sattes in (min)
Behandlingsgrupp
EFFENTORA
Placebo
* p < 0, 01 för EFFENTORA jämfört med placebo, till fördel för EFFENTORA, vid engångsprov med Wilcoxon signed rank test + p < 0, 0001 för EFFENTORA jämfört med placebo, till fördel för EFFENTORA, vid engångsprov med Wilcoxon signed rank test PID=smärtintensitetsskillnad; SEM=medelfel
I den andra pivotala studien (studie 2) var det primära effektmålet SPID30, vilken också var statistiskt signifikant jämfört med placebo (p < 0, 0001).
49 Statistiskt signifikanta förbättringar i smärtintensitetsskillnad för Effentora jämfört med placebo observerades så tidigt som efter 10 minuter i studie 1 och 15 minuter (första mättillfället) i studie 2.
Dessa skillnader var fortsättningsvis signifikanta vid varje mättillfälle i de individuella studierna.
5. 2 Farmakokinetiska egenskaper
Allmän introduktion Fentanyl är mycket lipofilt och kan absorberas mycket snabbt genom munslemhinnan och långsammare genom konventionell gastrointestinal tillförsel.
Det genomgår hepatisk och intestinal första passage metabolism och metaboliterna bidrar inte till fentanyls terapeutiska effekter.
Effentoratabletten har brustablettegenskap, som förstärker hastighet och mängd fentanyl som absorberas genom buckalslemhinnan.
Övergående pH- förändringar i samband med brusreaktionen kan optimera upplösningen (vid lägre pH) och membranpenetrationen (vid högre pH).
Tiden det tar för tabletten att helt upplösas efter applicering i munhålan tycks inte påverka tiden för det initiala systemiska upptaget av fentanyl.
Påverkan på farmakokinetiken hos Effentora vid nedsatt lever - eller njurfunktion har inte studerats.
Absorption Efter administrering av Effentora till munslemhinnan upptas fentanyl snabbt med en absolut biotillgänglighet på 65%.
Absorptionsprofilen är huvudsakligen ett resultat av den initialt snabba absorptionen från buckalslemhinnan, med maximal plasmakoncentration, efter venös provtagning, normalt uppnådd inom en timme efter administrering till munhålan.
Ca 50% av den totala dosen upptas snabbt av slemhinnorna och blir systemiskt tillgänglig.
Den återstående hälften av dosen sväljs och upptas långsamt från magtarmkanalen.
Ca 30% av den svalda mängden (50% av den totala dosen) undgår hepatisk och intestinal första passage- elimination och blir systemiskt tillgängligt.
De viktigaste farmakokinetiska parametrarna visas i följande tabell.
Farmakokinetiska parametrar * hos vuxna personer som får Effentora
Effentora 400 mikrogram Farmakokinetisk parameter (medelvärde) 65% (±20%) Absolut biotillgänglighet
48% (±31, 8%) Andel upptaget genom slemhinnor
46, 8 (20- 240) Tmax (minuter) **
1, 02 (± 0, 42) Cmax (ng/ ml)
0, 40 (± 0, 18) AUC0- tmax (ng. tim. / ml)
6, 48 (± 2, 98) AUC0- inf (ng. tim. / ml)
* Baserat på venösa blodprov (plasma).
Fentanylcitratkoncentrationer i serum var högre än i plasma:
Serumvärden för AUC och Cmax var cirka 20% och 30% högre än plasmavärden för AUC respektive Cmax.
Orsaken till skillnaderna är okänd. ** Data för Tmax presenteras som median (variationsbredd).
I farmakokinetiska studier som jämför den absoluta och relativa biotillgängligheten av Effentora och oralt transmukosalt fentanylcitrat (OTFC), är hastigheten och graden av absorption av fentanyl från
Vid byte från ett annat läkemedel med oralt absorberat fentanylcitrat till Effentora krävs en ny dostitrering för Effentora eftersom produkternas biotillgänglighet varierar signifikant.
Hos dessa patienter kan en högre startdos än 100 mikrogram övervägas.
Medelvärde av plasmakoncentration mot tid med enkeldoser av EFFENTORA och OTFC hos friska försökspersoner
400 µg EFFENTORA
1. 0
0. 6
0. 6 0. 4
0. 2 0. 4
0. 0
1
2
3
4
5
6
0. 2
0. 0
5
10
15
20
25
Tid efter dosadministrering (tim) OTFC- data justerades (800 µg till 400 µg) I kliniska studier av patienter med mukosit grad 1 observerades skillnader i exponering för Effentora.
Cmax och AUC0- 8 var 1% respektive 25% högre hos patienter med mukosit jämfört med patienter utan mukosit.
De observerade skillnaderna var inte kliniskt signifikanta.
Distribution Fentanyl är mycket lipofilt och distribueras utanför det vaskulära systemet med stor skenbar distributionssvolym.
Efter buckal administrering av Effentora distribueras fentanyl initialt snabbt genom en jämviktsfördelning av fentanyl mellan plasma och vävnader med hög perfusion (hjärna, hjärta, lungor).
Därefter sker en redistribution av fentanyl mellan djupliggande vävnader (muskler och fett) och plasma.
Plasmaproteinbindningen hos fentanyl är mellan 80% och 85%.
Den huvudsakliga proteinbindningen är surt alfa- 1 - glykoprotein, men både albumin och lipoproteiner bidrar till viss del.
Den fria fraktionen av fentanyl ökar vid acidos.
Metabolism Det metaboliska förloppet efter buckal administrering av Effentora har inte beskrivits i kliniska studier.
Fentanyl metaboliseras i levern och i tarmslemhinnan till norfentanyl via isoenzymet CYP3A4.
Norfentanyl har inte visat sig vara farmakologiskt aktivt i djurstudier.
Mer än 90% av den administrerade dosen av fentanyl elimineras genom biotransformation till N- dealkylerade och hydroxylerade inaktiva metaboliter.
51 Mindre än 7% av intravenöst administrerad fentanyl utsöndras oförändrat i urinen och endast omkring 1% oförändrat i feces.
Metaboliterna utsöndras huvudsakligen i urinen och till mindre del i feces.
Denna elimineringsfas är långsam.
Medelvärdet för den terminala halveringstiden för elimination är ungefär 22 timmar efter buckal administrering av den brusande formuleringen och ungefär 18 timmar efter intravenös administrering.
Total clearance av fentanyl efter intravenös administrering är ca 42 l/ timme.
Dosproportionalitet Dosproportionalitet från 100 mikrogram till 1000 mikrogram har visats.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet och genotoxicitet visade inte några särskilda risker för människa.
Studier på honråttor visar minskad fertilitet och ökad fostermortalitet.
Senare studier visar att effekten på foster berodde på toxicitet hos modern och inte på direkt effekt av substansen på embryot.
En studie på pre - och postnatal utveckling visar att överlevnadsgraden hos avkomman minskade signifikant vid doser som gav en liten viktminskning hos modern.
Denna effekt kan antingen bero på förändrad moderlig omsorg eller vara en direkt effekt av fentanyl på ungarna.
Några effekter på den somatiska utvecklingen eller på beteendet hos avkomman har inte observerats.
Teratologiska effekter har inte påvisats.
Långtidsstudier avseende karcinogenicitet har inte genomförts.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol Natriumstärkelseglykolat typ A Natriumvätekarbonat Natriumkarbonat (vattenfri) Citronsyra (vattenfri) Magnesiumstearat
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen Fuktkänsligt
6. 5 Förpackningstyp och innehåll
Aluminiumlaminerad blister av PVC/ Al- folie / Polyamid / PVC med pappers/ polyesterlock.
Blisterförpackningar levereras i kartonger om 4 eller 28 tabletter.
52 Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
6. 6 Särskilda anvisningar för destruktion
Patienter och vårdare skall upplysas om att destruera alla kvarvarande oöppnade förskrivna tabletter då de inte längre behövs.
Alla använda eller oanvända produkter och förpackningar som inte längre behövs skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Cephalon Europe 5 rue Charles Martigny F- 94700 Maisons- Alfort Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000- 000
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida: http: // www. emea. europa. eu.
53 1.
LÄKEMEDLETS NAMN
Effentora 800 mikrogram buckaltabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje buckaltablett innehåller 800 mikrogram fentanyl (i citratform)
Hjälpämne( n) Varje tablett innehåller 16 mg natrium För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Buckaltablett
Platt, vit rund tablett med fasad kant, präglad med ett ” C ” på ena sidan och på andra sidan med ” 8 ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Effentora används för behandling av genombrottssmärta hos vuxna cancerpatienter som redan behandlas med opioider som underhållsbehandling vid långvarig cancersmärta.
Genombrottssmärta är ett övergående smärtskov som uppträder utöver en i övrigt kontrollerad långvarig smärta.
Patienter som får underhållsbehandling med opioider definieras här som de som tar minst 60 mg oralt morfin dagligen, minst 25 mikrogram fentanyl transdermalt per timme, minst 30 mg oxykodon dagligen, minst 8 mg hydromorfin dagligen eller ekvianalgetisk dos av någon annan opioid under en vecka eller längre.
4. 2 Dosering och administreringssätt
Behandlingen skall startas och övervakas av läkare med erfarenhet av opioidbehandling hos cancerpatienter.
Läkare skall beakta missbruksrisken med fentanyl.
Dostitrering
Effentora ska titreras individuellt till optimal dos dvs adekvat analgesi med så få biverkningar som möjligt.
I kliniska prövningar gick det inte att förutsäga optimal Effentora- dos för genombrottssmärta med utgångspunkt från den dagliga underhållsdosen av opioidanalgetika.
Patienter skall övervakas noga tills den optimala dosen är identifierad.
Titrering hos patienter som inte byter från andra fentanylinnehållande läkemedel Den initiala dosen av Effentora är 100 mikrogram, och dosen titreras sedan uppåt efter behov med de tillgängliga styrkorna (100, 200, 400, 600, 800 mikrogram)
Titrering hos patienter som byter från andra fentanylinnehållande läkemedel På grund av skillnader i absorptionsprofil kan byte inte ske i förhållande 1: 1.
Vid byte från ett annat läkemedel med oralt absorberat fentanylcitrat till Effentora krävs en ny dostitrering för Effentora eftersom produkternas biotillgänglighet varierar kraftigt.
Hos dessa patienter kan en högre startdos än 100 mikrogram övervägas.
Titreringsmetod Om önskad smärtlindring under titreringen inte uppnås inom 30 minuter efter det att den första tabletten tagits, kan en tablett till av samma styrka ges.
54 Om behandlingen av en episod av genombrottssmärta kräver mer än en tablett skall man överväga att öka dosen till nästa tillgängliga högre styrka vid nästa episod.
Vid titrering kan flera tabletter ges.
Upp till fyra 100- mikrogram - eller upp till fyra 200- mikrogram - tabletter kan användas vid behandling av en enstaka episod av genombrottssmärta under titrering enligt följande schema: • Om den första 100- mikrogram- tabletten inte är tillräcklig kan patienten instrueras att behandla nästa episod av genombrottssmärta med två 100- mikrogram- tabletter.
Placering av en tablett i var sida av munnen rekommenderas.
Om denna dos bedöms vara den optimala dosen kan nästa påföljande episod behandlas med en 200- mikrogram- tablett Effentora. • Om en 200- mikrogram- tablett Effentora (eller två 100- mikrogram- tabletter) inte anses tillräckliga kan patienten instrueras att ta två 200- mikrogram- tabletter (eller fyra 100- mikrogram- tabletter) för att behandla nästa episod.
Placering av två tabletter i var sida av munnen rekommenderas.
Om denna dos bedöms tillräcklig kan nästa påföljande episod av genombrottssmärta behandlas med en 400- mikrogram- tablett Effentora. • Vid titrering till 600 mikrogram och 800 mikrogram skall 200- mikrogram- tabletter användas.
Doser över 800 mikrogram har inte utvärderats i kliniska studier.
Mer än två tabletter skall inte användas för att behandla någon episod av genombrottssmärta, med undantag för titreringen med upp till fyra tabletter som beskrivs ovan.
Patienten skall vänta minst 4 timmar före behandling av en ny episod av genombrottssmärta med Effentora under titreringsperioden.
Underhållsbehandling
När optimal dos har fastställts skall patienten fortsätta ta den dosen i form av en enskild tablett av aktuell styrka.
Patienten skall vänta minst 4 timmar före behandling av en ny episod av genombrottssmärta med Effentora vid underhållsbehandling.
Dosjustering
Generellt skall underhållsdosen ökas när patienten behöver mer än en dos per episod av genombrottssmärta under flera episoder efter varandra.
Dosjustering av Effentora och/ eller den basala opioidterapin kan behövas om patienten regelbundet upplever mer än fyra episoder av genombrottssmärta per dygn.
Utsättande av behandlingen
Effentora skall sättas ut omedelbart när det inte längre behövs.
Behandling av barn och ungdomar:
Effentora rekommenderas inte till barn eller ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
Behandling av äldre (över 65 år):
I kliniska studier visade patienter över 65 en tendens till att titrera till lägre optimala doser än yngre patienter.
Särskild försiktighet bör iakttas då Effentoradosen titreras hos äldre patienter.
Nedsatt lever - eller njurfunktion:
Effentora ska ges med försiktighet till patienter med måttligt eller gravt nedsatt lever - eller njurfunktion (se avsnitt 4. 4).
55 Patienter med muntorrhet:
Patienter med muntorrhet rekommenderas att dricka vatten för att fukta munslemhinnan innan Effentora tas.
Om denna rekommendation inte räcker för att uppnå en tillräcklig upplösning av tabletten kan byte av terapi övervägas.
Administreringssätt:
När Effentoratabletten utsätts för fukt uppstår en brusande reaktion där den aktiva substansen frigörs.
Därför skall patienter instrueras att inte öppna blistret innan de är redo att placera tabletten i kindhålan.
Öppna blisterförpackningen Patienten skall instrueras att inte försöka trycka tabletten genom blistret då buckaltabletten kan ta skada av detta.
Den korrekta metoden att ta ut en tablett ur blistret är:
En blisterenhet avskiljs från kartan genom att riva längs perforeringen.
Blisterenheten skall sedan böjas längs linjen som är tryckt på foliebaksidan.
Folien dras av för att frigöra tabletten.
Patienter skall instrueras att inte försöka dela eller krossa tabletten.
Tabletten får inte lagras efter att den tagits ur blisterförpackningen eftersom tablettens integritet då inte kan garanteras och det finns risk att någon exponeras för tabletten av misstag.
Ta tabletten Patienten skall ta ut tabletten från blisterförpackningen och omedelbart placera hela Effentoratabletten i den övre delen av kindhålan (över en av de bakre kindtänderna i överkäken, mellan kinden och tandköttet).
Effentora skall placeras och behållas i kindhålan tillräckligt länge för att tabletten skall hinna lösas upp, vilket tar 14- 25 minuter.
Effentoratabletten skall inte sugas, tuggas eller sväljas, då detta resulterar i en lägre plasmakoncentration än om den tas enligt instruktionen.
Efter 30 minuter kan eventuella kvarvarande rester av Effentoratabletten sväljas ned med ett glas vatten.
Tiden det tar för tabletten att helt upplösas efter applicering i munhålan tycks inte påverka tiden för det initiala systemiska upptaget av fentanyl.
Patienten skall avstå från att äta och dricka under tiden som tabletten är i kindhålan.
Om kindslemhinnnan irriteras kan tablettens placering i kindhålan ändras.
4. 3 Kontraindikationer
Överkänslighet mot fentanyl eller mot något hjälpämne.
Patienter utan underhållsbehandling med opioider (se avsnitt 4. 1) eftersom det medför ökad risk för andningsdepression.
Svår andningsdepression eller svår obstruktiv lungsjukdom.
4. 4 Varningar och försiktighet
Patienter och vårdare måste informeras om att Effentora innehåller en aktiv substans i en mängd som kan vara dödlig för ett barn och att tabletterna därför alltid måste förvaras utom syn och räckhåll för barn.
56 För att minimera risken för opioidrelaterade biverkningar och för att identifiera den optimala dosen är det av största vikt att patienten övervakas noga av medicinsk personal under dostitreringen.
Det är viktigt att den basala opioidterapin mot patientens långvariga smärta har stabiliserats innan behandling med Effentora inleds.
Som med alla opioider finns det risk för kliniskt signifikant andningsdepression vid användning av fentanyl.
Iakttag särskild försiktighet vid titrering hos patienter med icke allvarlig kroniskt obstruktiv lungsjukdom eller andra medicinska tillstånd som ökar risken för andningsdepression, eftersom även normala terapeutiska doser av Effentora kan sätta ner andningsreflexen till den grad att andningsstillestånd inträder.
Effentora skall ges med extrem försiktighet till patienter som kan vara särskilt känsliga för intrakraniella effekter av koldioxidretention, som t ex patienter med tecken på ökat kraniellt tryck eller nedsatt medvetandegrad.
Opioider han dölja det kliniska förloppet hos patienter med skallskada och skall endast användas om det är kliniskt motiverat.
Intravenöst fentanyl kan ge upphov till bradykardi.
Inga tydliga bevis för bradykardi har observerats i kliniska studier.
Effentora skall emellertid användas med försiktighet till patienter med bradyarytmier.
Dessutom skall Effentora ges med försiktighet till patienter med nedsatt lever - eller njurfunktion.
Påverkan på läkemedlets farmakokinetik vid nedsatt lever - eller njurfunktion har inte studerats, men när det ges intravenöst har det visats att clearance för fentanyl är förändrat vid lever - och njursjukdom på grund av förändringar i metaboliskt clearance och plasmaproteiner.
Efter administrering av Effentora kan nedsatt lever - och njurfunktion både öka biotillgängligheten av fentanyl som svalts och minska systemiskt clearance, vilket kan leda till ökade och förlängda opioideffekter.
Därför skall särskild försiktighet iakttas under titreringsprocessen hos patienter med måttligt eller gravt nedsatt lever - eller njurfunktion.
Speciell försiktighet bör iakttagas hos patienter med hypovolemi eller hypotension.
Tolerans och fysiskt och/ eller psykologiskt beroende kan uppstå vid upprepad administrering av opioider såsom fentanyl.
Iatrogent beroende efter terapeutisk opioidanvändning är dock sällsynt.
Detta bör beaktas av patienter som ordinerats saltfattig kost.
4. 5 Interaktion med andra läkemedel och övriga interaktioner
Därför kan potentiella interaktioner uppstå när Effentora ges samtidigt med andra substanser som kan påverka CYP3A4- aktiviteten.
Samtidig administrering med ämnen som inducerar 3A4- aktivitet kan minska effekten av Effentora.
Användning av Effentora tillsammans med starka CYP3A4- hämmare (t ex ritonavir, ketokonazol, itrakonazol, troleandomycin, klaritromycin och nelfinavir) eller måttliga hämmare (t ex amprenavir, aprepitant, diltiazem, erytromycin, flukonazol, fosamprenavir, grapefruktjuice och verapamil) kan ge upphov till ökad plasmakoncentration av fentanyl, vilket potentiellt kan orsaka svåra biverkningar, inklusive fatal andningsdepression.
Patienter som får Effentora tillsammans med måttliga eller starka CYP3A4- hämmare skall noga övervakas under längre tid.
Ökning av dosen skall ske med försiktighet.
Samtidig användning av andra CNS- dämpande läkemedel, inklusive andra opioider, sedativa eller hypnotika, allmänanestetika, fentiaziner, lugnande medel, muskelrelaxantia, sederande antihistaminer och alkohol kan ge additiv dämpande effekt.
Användning av Effentora rekommenderas inte till patienter som fått monoaminoxidashämmare (MAO - hämmare) under de senaste 14 dagarna eftersom allvarlig och oförutsägbar potentiering av MAO - hämmare har rapporterats med opioidanalgetika.
De har en hög affinitet till opioidreceptorer med relativt liten egeneffekt och motverkar därför delvis den analgetiska effekten hos fentanyl och kan inducera utsättningssymptom hos opioidberoende patienter.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med fentanyl saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3) Risken för människa är okänd.
Effentora skall användas under graviditet endast om det är absolut nödvändigt.
Vid långtidsbruk under graviditet kan fentanyl orsaka utsättningssymtom hos det nyfödda barnet.
Användning av fentanyl under förlossning (inklusive kejsarsnitt) avrådes eftersom fentanyl passerar över placenta och kan orsaka andningsdepression hos fostret.
Om Effentora administreras skall en antidot för barnet finnas lätt tillgänglig.
Fentanyl passerar över i bröstmjölk och kan orsaka sedering och andningsdepression hos det ammade barnet.
Fentanyl skall användas av ammande kvinnor endast om fördelarna är större än nackdelarna för både mamma och barn.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Opioidanalgetika kan dock sätta ned den mentala och/ eller fysiska förmåga som krävs för att utföra potentiellt farliga uppgifter (t. ex. köra bil eller använda maskiner).
Patienter skall uppmanas att inte köra bil eller använda maskiner om de känner av dåsighet, yrsel eller synstörningar när de tar Effentora och att avstå från bilkörning och användning av maskiner tills de vet hur de reagerar.
4. 8 Biverkningar
Typiska opioida biverkningar kan förväntas vid Effentora- behandling.
Vanligen upphör eller minskar intensiteten av dessa vid fortsatt användning av produkten då patienten har titrerats till lämplig dos.
Alla patienter skall övervakas med avseende på dessa biverkningar.
De kliniska studierna av Effentora var utformade för att utvärdera säkerhet och effekt vid behandling av genombrottssmärta och alla patienter tog samtidigt opioider, såsom morfin som depotberedning eller transdermalt fenatyl för den ihållande smärtan.
Det är därför inte möjligt att definitivt skilja ut biverkningarna av enbart Effentora.
Biverkningar presenteras inom varje frekvensområde efter fallande allvarlighetsgrad):
Undersökningar
Mycket vanlig
Vanlig
Mindre vanlig Minskning av antalet trombocyter Ökning av hjärtfrekvens Sänkning av hematokrit Minskning av hemoglobin
Hjärtat
Takykardi, Bradykardi
58 Blodet och lymfsystemet
Mycket vanlig
Vanlig
Mindre vanlig Anemi Neutropeni Trombocytopeni Sänkt medvetandegrad
Centrala och perifera
Yrsel
Smakrubbning
Sänkt uppmärksamhet
Somnolens Letargi Huvudvärk Tremor Sedering
Kognitiv störning hypestesi Balansrubbning Migrän Motoriska störningar Dysartri
Ögon
Öron och balansorgan
Vertigo Tinnitus Öronbesvär
Andningsvägar, bröstkorg och mediastinum
Dyspné Faryngolaryngeal smärta Munsår
Illamående
Kräkningar Förstoppning Stomatit Muntorrhet Diarré
Förlorad känsel i munnen Munbesvär Blåsor på munslemhinnor Missfärgade munslemhinnor Besvär i orala mjukdelar Tungsmärta Tungblåsor Tandköttsmärta Magbesvär Tungsår Tungbesvär Dyspepsi Buksmärta Esofagit Gastroesofageal reflux Nariga läppar Torra läppar Tandbesvär Tandvärk
Njurar och urinvägar
Urinretention
Hud och subkutan vävnad
Pruritus Svettning
Kallsvett Ansiktssvullnad Utslag Generaliserad pruritus Håravfall Onykorrexi
59 Muskuloskeletala systemet och bindväv
Mindre vanlig Muskelvärk Muskelryckningar Muskelsvaghet Ryggsmärtor
Metabolism och nutrition Infektioner och infestationer
Anorexi Oral candidiasis Faryngit Orala varblåsor
Skador och förgiftningar och behandlingskomplikationer
Fall
Benigna och maligna neoplasier och ospecificerad
Multipelt myelom
Blodkärl
Rodnad Hypertoni Värmevallningar
Allmänna symtom
Reaktioner vid
Trötthet
Asteni Sjukdomskänsla
och/ eller symtom vid
applikationsstället,
Håglöshet
Bröstbesvär Onormal känsla Känna sig skakig Törst Frysa Frossbrytningar Känna sig varm Abstinenssyndrom
Psykiska störningar
Desorientering Euforiskt humör
Ångest Nervositet Hallucinationer Synhallucinationer Sömnproblem Förvirring
4. 9 Överdosering
Dessa symptom kan härledas till de farmakologiska effekterna hos fentanyl, av vilka andningsdepression är den allvarligaste signifikanta effekten.
Avlägsna Effentora- buckaltabletten, om den fortfarande finns i munnen, kontrollera att patientens luftvägar är öppna, stimulera patienten fysiskt och verbalt, bedöm medvetandegraden samt ventilations - och cirkulationsstatus, ge assisterad ventilation (ventilationsstöd) vid behov.
Vid behandling av överdosering (oavsiktligt intag) hos en person som inte tidigare behandlats med någon opioid bör intravenös kanyl sättas och naloxone eller annan opioidantagonist bör ges efter kliniskt behov.
Efter en överdos kan andningsdepressionens duration vara längre än effekterna av opioidantagonistens verkan (naloxons halveringstid varierar t. ex. mellan 30 och 81 minuter) och det kan därför bli nödvändigt med upprepad administrering.
Läs produktresumén för den aktuella opioidantagonisten för närmare upplysningar..
Vid behandling av överdosering hos en patient som underhålls med opioider anläggs en intravenös kanyl.
I vissa fall kan det vara motiverat med en användning av naloxon eller annan opioidantagonist, men sådan administrering är förenad med risk för akut abstinenssyndrom.
60 Även om muskelstelhet som påverkar andningen inte har observerats vid användning av Effentora så kan det förekomma med fentanyl och andra opioider.
Om detta inträffar skall det behandlas med assisterad ventilation, en opioidantagonist eller, som sista alternativ, ett neuromuskulärt blockerande medel.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Analgetika, opioider, fenylpiperidinderivat, ATC- kod N02AB03.
Fentanyl är en smärtstillande opioid som verkar primärt genom interaktion med µ- opioida receptorer.
Dess främsta terapeutiska verkan är analgesi och sedation.
De sekundära farmakologiska effekterna är andningsdepression, bradykardi, hypotermi, förstoppning, mios, fysiskt beroende och eufori.
Den analgetiska effekten av fentanyl är relaterad till dess plasmanivå.
I allmänhet ökar den effektiva koncentrationen och koncentrationen då förgiftning kan uppstå med ökad tolerans mot opioider.
Hur stor tolerans man utvecklar varierar kraftigt mellan olika individer.
Därför skall Effentoradosen titreras individuellt för att uppnå önskad effekt (Se avsnitt 4. 2).
Alla opioida µ- receptoragonister, inklusive fentanyl, ger upphov till dosberoende andningsdepression.
Risken för andningsdepression är mindre hos patienter som får kronisk opioidbehandling, eftersom dessa patienter utvecklar tolerans mot den andningsdepressiva effekten.
Effentoras säkerhet och effekt har utvärderats hos patienter som tagit läkemedlet i början av en episod med genombrottssmärta.
Profylaktisk användning av Effentora inför förutsägbara smärtepisoder undersöktes inte vid de kliniska prövningarna.
Två dubbelblinda, randomiserade, placebokontrollerade crossover- studier har genomförts med 248 patienter med genombrottssmärta och cancer som i genomsnitt hade 1 till 4 genombrottssmärt- episoder per dag medan de fick en underhållsbehandling med opioid.
Under en initial öppen fas titrerades patienternas optimala Effentorados fram.
Patienter som identifierat sin optimala dos övergick till studiens dubbelblinda fas.
Den primära effektvariabeln var patientens bedömning av smärtintensiteten.
Patienterna bedömde smärta på en 11- gradig skala.
Vid varje genombrottssmärta bedömdes smärtintensiteten före och vid flera tillfällen efter behandlingen.
Sextiosju procent av patienterna kunde titreras till en optimal dos.
I den pivotala kliniska studien (studie 1) var det primära effektmålet den genomsnittliga summan av skillnader i smärtintensitetspoäng från administrering till 60 minuter efter administrering (SPID60) som var statistiskt signifikant jämfört med placebo (p < 0, 0001).
61 Studie 1:
Medelvärde (+ / - SEM) av smärtintensitetsskillnad vid varje mättillfälle (fullst. analys) Medelvärde (+ / - SEM) smärtintensitetsskillnader
SPID60 medelvärde (+ / - SD) EFFENTORA=9, 7( 5, 58) p < 0, 0001 Placebo=4, 9( 4, 38)
Tid sedan läkemedlet sattes in (min.)
Behandlingsgrupp
EFFENTORA
Placebo
+ p < 0, 0001 för EFFENTORA jämfört med placebo, till fördel för EFFENTORA, vid variansanalys PID=smärtintensitetsskillnad; SEM=medelfel
Studie 2:
Medelvärde (+ / - SEM) av smärtintensitetsskillnad vid varje mättillfälle (fullst. analys) Medelvärde (+ / - SEM) smärtintensitetsskillnader
(+ / - SD) EFFENTORA=3, 2( 2, 60) p < 0, 0001 Placebo=2, 0( 2, 21)
Tid sedan läkemedlet sattes in (min)
Behandlingsgrupp
EFFENTORA
Placebo
* p < 0, 01 för EFFENTORA jämfört med placebo, till fördel för EFFENTORA, vid engångsprov med Wilcoxon signed rank test + p < 0, 0001 för EFFENTORA jämfört med placebo, till fördel för EFFENTORA, vid engångsprov med Wilcoxon signed rank test PID=smärtintensitetsskillnad; SEM=medelfel
I den andra pivotala studien (studie 2) var det primära effektmålet SPID30, vilken också var statistiskt signifikant jämfört med placebo (p < 0, 0001).
62 Statistiskt signifikanta förbättringar i smärtintensitetsskillnad för Effentora jämfört med placebo observerades så tidigt som efter 10 minuter i studie 1 och 15 minuter (första mättillfället) i studie 2.
Dessa skillnader var fortsättningsvis signifikanta vid varje mättillfälle i de individuella studierna.
5. 2 Farmakokinetiska egenskaper
Allmän introduktion Fentanyl är mycket lipofilt och kan absorberas mycket snabbt genom munslemhinnan och långsammare genom konventionell gastrointestinal tillförsel.
Det genomgår hepatisk och intestinal första passage metabolism och metaboliterna bidrar inte till fentanyls terapeutiska effekter.
Effentoratabletten har brustablettegenskap, som förstärker hastighet och mängd fentanyl som absorberas genom buckalslemhinnan.
Övergående pH- förändringar i samband med brusreaktionen kan optimera upplösningen (vid lägre pH) och membranpenetrationen (vid högre pH).
Tiden det tar för tabletten att helt upplösas efter applicering i munhålan tycks inte påverka tiden för det initiala systemiska upptaget av fentanyl.
Påverkan på farmakokinetiken hos Effentora vid nedsatt lever - eller njurfunktion har inte studerats.
Absorption Efter administrering av Effentora till munslemhinnan upptas fentanyl snabbt med en absolut biotillgänglighet på 65%.
Absorptionsprofilen är huvudsakligen ett resultat av den initialt snabba absorptionen från buckalslemhinnan, med maximal plasmakoncentration, efter venös provtagning, normalt uppnådd inom en timme efter administrering till munhålan.
Ca 50% av den totala dosen upptas snabbt av slemhinnorna och blir systemiskt tillgänglig.
Den återstående hälften av dosen sväljs och upptas långsamt från magtarmkanalen.
Ca 30% av den svalda mängden (50% av den totala dosen) undgår hepatisk och intestinal första passage- elimination och blir systemiskt tillgängligt.
De viktigaste farmakokinetiska parametrarna visas i följande tabell.
Farmakokinetiska parametrar * hos vuxna personer som får Effentora
Effentora 400 mikrogram Farmakokinetisk parameter (medelvärde) 65% (±20%) Absolut biotillgänglighet
48% (±31, 8%) Andel upptaget genom slemhinnor
46, 8 (20- 240) Tmax (minuter) **
1, 02 (± 0, 42) Cmax (ng/ ml)
0, 40 (± 0, 18) AUC0- tmax (ng. tim. / ml)
6, 48 (± 2, 98) AUC0- inf (ng. tim. / ml)
* Baserat på venösa blodprov (plasma).
Fentanylcitratkoncentrationer i serum var högre än i plasma:
Serumvärden för AUC och Cmax var cirka 20% och 30% högre än plasmavärden för AUC respektive Cmax.
Orsaken till skillnaderna är okänd. ** Data för Tmax presenteras som median (variationsbredd).
I farmakokinetiska studier som jämför den absoluta och relativa biotillgängligheten av Effentora och oralt transmukosalt fentanylcitrat (OTFC), är hastigheten och graden av absorption av fentanyl från
Vid byte från ett annat läkemedel med oralt absorberat fentanylcitrat till Effentora krävs en ny dostitrering för Effentora eftersom produkternas biotillgänglighet varierar signifikant.
Hos dessa patienter kan en högre startdos än 100 mikrogram övervägas.
Medelvärde av plasmakoncentration mot tid med enkeldoser av EFFENTORA och OTFC hos friska försökspersoner
400 µg EFFENTORA
1. 0
0. 6
0. 6 0. 4
0. 2 0. 4
0. 0
1
2
3
4
5
6
0. 2
0. 0
5
10
15
20
25
Tid efter dosadministrering (tim) OTFC- data justerades (800 µg till 400 µg) I kliniska studier av patienter med mukosit grad 1 observerades skillnader i exponering för Effentora.
Cmax och AUC0- 8 var 1% respektive 25% högre hos patienter med mukosit jämfört med patienter utan mukosit.
De observerade skillnaderna var inte kliniskt signifikanta.
Distribution Fentanyl är mycket lipofilt och distribueras utanför det vaskulära systemet med stor skenbar distributionssvolym.
Efter buckal administrering av Effentora distribueras fentanyl initialt snabbt genom en jämviktsfördelning av fentanyl mellan plasma och vävnader med hög perfusion (hjärna, hjärta, lungor).
Därefter sker en redistribution av fentanyl mellan djupliggande vävnader (muskler och fett) och plasma.
Plasmaproteinbindningen hos fentanyl är mellan 80% och 85%.
Den huvudsakliga proteinbindningen är surt alfa- 1 - glykoprotein, men både albumin och lipoproteiner bidrar till viss del.
Den fria fraktionen av fentanyl ökar vid acidos.
Metabolism Det metaboliska förloppet efter buckal administrering av Effentora har inte beskrivits i kliniska studier.
Fentanyl metaboliseras i levern och i tarmslemhinnan till norfentanyl via isoenzymet CYP3A4.
Norfentanyl har inte visat sig vara farmakologiskt aktivt i djurstudier.
Mer än 90% av den administrerade dosen av fentanyl elimineras genom biotransformation till N- dealkylerade och hydroxylerade inaktiva metaboliter.
64 Mindre än 7% av intravenöst administrerad fentanyl utsöndras oförändrat i urinen och endast omkring 1% oförändrat i feces.
Metaboliterna utsöndras huvudsakligen i urinen och till mindre del i feces.
Denna elimineringsfas är långsam.
Medelvärdet för den terminala halveringstiden för elimination är ungefär 22 timmar efter buckal administrering av den brusande formuleringen och ungefär 18 timmar efter intravenös administrering.
Total clearance av fentanyl efter intravenös administrering är ca 42 l/ timme.
Dosproportionalitet Dosproportionalitet från 100 mikrogram till 1000 mikrogram har visats.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet och genotoxicitet visade inte några särskilda risker för människa.
Studier på honråttor visar minskad fertilitet och ökad fostermortalitet.
Senare studier visar att effekten på foster berodde på toxicitet hos modern och inte på direkt effekt av substansen på embryot.
En studie på pre - och postnatal utveckling visar att överlevnadsgraden hos avkomman minskade signifikant vid doser som gav en liten viktminskning hos modern.
Denna effekt kan antingen bero på förändrad moderlig omsorg eller vara en direkt effekt av fentanyl på ungarna.
Några effekter på den somatiska utvecklingen eller på beteendet hos avkomman har inte observerats.
Teratologiska effekter har inte påvisats.
Långtidsstudier avseende karcinogenicitet har inte genomförts.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol Natriumstärkelseglykolat typ A Natriumvätekarbonat Natriumkarbonat (vattenfri) Citronsyra (vattenfri) Magnesiumstearat
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen Fuktkänsligt
6. 5 Förpackningstyp och innehåll
Aluminiumlaminerad blister av PVC/ Al- folie / Polyamid / PVC med pappers/ polyesterlock.
Blisterförpackningar levereras i kartonger om 4 eller 28 tabletter.
65 Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
6. 6 Särskilda anvisningar för destruktion
Patienter och vårdare skall upplysas om att destruera alla kvarvarande oöppnade förskrivna tabletter då de inte längre behövs.
Alla använda eller oanvända produkter och förpackningar som inte längre behövs skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Cephalon Europe 5 rue Charles Martigny F- 94700 Maisons- Alfort Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000- 000
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida: http: // www. emea. europa. eu.
66 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
67 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Almac Pharma Services Ltd Seagoe Industrial Estate Craigavon Co.
Armagh BT63 5UA Storbritannien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot särskilt recept
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Farmakovigilanssystem Innehavaren av godkännande för försäljning måste garantera att systemet för farmakovigilans, såsom det är beskrivet i version 1. 2, i modul 1. 8. 1 i Ansökan om godkännande för försäljning, finns på plats och fungerar innan och under tiden som produkten finns till försäljning på marknaden.
Riskhanteringsplan Innehavaren av godkännandet för försäljning förbinder sig att utföra de studier och de ytterligare farmakovigilansaktiviteter som specificeras i farmakovigilansplanen, som överenskommits i riskhanteringsplanen version 1. 2, som presenteras i modul 1. 8. 2 i Ansökan om godkännande för försäljning och i alla senare uppdateringar av riskhanteringsplanen som fastställts av CHMP.
I enlighet med CHMP: s riktlinjer för riskhanteringssystem för humanläkemedel skall den uppdaterade riskhanteringsplanen lämnas in samtidigt med nästa periodiska säkerhetsrapport (PSUR).
Dessutom skall en uppdaterad riskhanteringsplan lämnas in • när ny information erhålls som kan påverka gällande säkerhetsspecifikation, farmakovigilansplan eller riskminimeringsaktiviteter • inom 60 dagar efter en betydelsefull milstolpe (avseende farmakovigilans eller riskminimering) har uppnåtts • på begäran av EMEA. •
68 BILAGA III
MÄRKNING OCH BIPACKSEDEL
69 A.
MÄRKNING
70 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Effentora 100 mikrogram buckaltabletter Fentanyl
2.
DEKLARATION AV AKTIV SUBSTANS
1 buckaltablett innehåller 100 mikrogram fentanyl (i citratform)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller natrium
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
4 buckaltabletter 28 buckaltabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Användning i munhålan Placera i kindhålan.
Skall ej sugas, tuggas eller sväljas hel.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Denna produkt skall endast användas av patienter som redan tar andra opioider.
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen Fuktkänsligt
71 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Cephalon Europe, 5 rue Charles Martigny, 94700 Maisons- Alfort, Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Effentora 100
72 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER MED 4 TABLETTER
1.
LÄKEMEDLETS NAMN
Effentora 100 mikrogram buckaltabletter Fentanyl
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Cephalon Europe
3.
UTGÅNGSDATUM
Utg. dat.
4.
BATCHNUMMER
Batch
5.
ÖVRIGT
1.
Riv 2.
Böj 3.
Dra av
73 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Effentora 200 mikrogram buckaltabletter Fentanyl
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 buckaltablett innehåller 200 mikrogram fentanyl (i citratform)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller natrium
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
4 buckaltabletter 28 buckaltabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Användning i munhålan Placera i kindhålan.
Skall ej sugas, tuggas eller sväljas hel.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Denna produkt skall endast användas av patienter som redan tar andra opioider.
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
74 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Cephalon Europe, 5 rue Charles Martigny, 94700 Maisons- Alfort, Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Effentora 200
75 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER MED 4 TABLETTER
1.
LÄKEMEDLETS NAMN
Effentora 200 mikrogram buckaltabletter Fentanyl
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Cephalon Europe
3.
UTGÅNGSDATUM
Utg. dat.
4.
BATCHNUMMER
Batch
5.
ÖVRIGT
1.
Riv 2.
Böj 3.
Dra av
76 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Effentora 400 mikrogram buckaltabletter Fentanyl
2.
DEKLARATION AV AKTIV SUBSTANS
1 buckaltablett innehåller 400 mikrogram fentanyl (i citratform)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller natrium
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
4 buckaltabletter 28 buckaltabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Användning i munhålan Placera i kindhålan.
Skall ej sugas, tuggas eller sväljas hel.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Denna produkt skall endast användas av patienter som redan tar andra opioider.
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen Fuktkänsligt
77 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Cephalon Europe, 5 rue Charles Martigny, 94700 Maisons- Alfort, Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Effentora 400
78 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER MED 4 TABLETTER
1.
LÄKEMEDLETS NAMN
Effentora 400 mikrogram buckaltabletter Fentanyl
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Cephalon Europe
3.
UTGÅNGSDATUM
Utg. dat.
4.
BATCHNUMMER
Batch
5.
ÖVRIGT
1.
Riv 2.
Böj 3.
Dra av
79 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Effentora 600 mikrogram buckaltabletter Fentanyl
2.
DEKLARATION AV AKTIV SUBSTANS
1 buckaltablett innehåller 600 mikrogram fentanyl (i citratform)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller natrium
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
4 buckaltabletter 28 buckaltabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Användning i munhålan Placera i kindhålan.
Skall ej sugas, tuggas eller sväljas hel.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Denna produkt skall endast användas av patienter som redan tar andra opioider.
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen Fuktkänsligt
80 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Cephalon Europe, 5 rue Charles Martigny, 94700 Maisons- Alfort, Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Effentora 600
81 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER MED 4 TABLETTER
1.
LÄKEMEDLETS NAMN
Effentora 600 mikrogram buckaltabletter Fentanyl
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Cephalon Europe
3.
UTGÅNGSDATUM
Utg. dat.
4.
BATCHNUMMER
Batch
5.
ÖVRIGT
1.
Riv 2.
Böj 3.
Dra av
82 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Effentora 800 mikrogram buckaltabletter Fentanyl
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 buckaltablett innehåller 800 mikrogram fentanyl (i citratform)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller natrium
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
4 buckaltabletter 28 buckaltabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Användning i munhålan Placera i kindhålan.
Skall ej sugas, tuggas eller sväljas hel.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Denna produkt skall endast användas av patienter som redan tar andra opioider.
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen Fuktkänsligt
83 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Cephalon Europe, 5 rue Charles Martigny, 94700 Maisons- Alfort, Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Effentora 800
84 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER MED 4 TABLETTER
1.
LÄKEMEDLETS NAMN
Effentora 800 mikrogram buckaltabletter Fentanyl
2.
INNEHAVARE AV MARKNADSFÖRINGSGODKÄNNANDE
Cephalon Europe
3.
UTGÅNGSDATUM
Utg. dat.
4.
BATCHNUMMER
Batch
5.
ÖVRIGT
1.
Riv 2.
Böj 3.
Dra av
85 B.
BIPACKSEDEL
86 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Effentora 100 mikrogram buckaltabletter Effentora 200 mikrogram buckaltabletter Effentora 400 mikrogram buckaltabletter Effentora 600 mikrogram buckaltabletter Effentora 800 mikrogram buckaltabletter Fentanyl
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Spara denna bipacksedel.
Du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Ge det inte till andra.
Det kan skada dem även om de uppvisar symtom är som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal
I denna bipacksedel finner du information om:
1.
Vad Effentora är och vad det används för 2.
Innan du använder Effentora 3.
Hur du använder Effentora 4.
Eventuella biverkningar 5.
Hur Effentora skall förvaras 6.
Övriga upplysningar
1.
VAD EFFENTORA ÄR OCH VAD DET ANVÄNDS FÖR
Effentora är ett smärtstillande läkemedel, en s. k. opioid, som används för att behandla genombrottssmärta hos vuxna patienter med cancer som redan tar andra opioider mot ihållande cancersmärta.
Genombrottssmärta är smärta som uppträder plötsligt trots regelbunden medicinering med smärtstillande opioider.
2.
INNAN DU ANVÄNDER EFFENTORA
Använd inte Effentora om: • Du inte använt en receptbelagd opioidmedicin regelbundet varje dag under minst en veckas tid för att behandla ihållande smärta.
Har du inte använt sådana mediciner får du inte använda Effentora, då det kan öka risken för att din andning blir farligt långsam och/ eller ytlig, eller t o m avstannar. • Du är allergisk (överkänslig) mot fentanyl eller något av övriga innehållsämnen i Effentora. • Du har allvarliga andningsproblem eller allvarlig obstruktiv lungsjukdom.
Var särskilt försiktig med Effentora Om du har något av följande skall du tala med läkare eller apotekspersonal innan du börjar använda Effentora: • Din andra opioidmedicin mot ihållande cancersmärta har inte stabiliserats ännu. • Du lider av någon form av besvär som påverkar din andning (som t ex astma, pipande andning, eller andnöd). • Du har en huvudskada. • Du har onaturligt låg hjärtfrekvens eller andra hjärtproblem. • Du har lever - eller njurproblem, då dessa organ påverkar hur kroppen bryter ned medicinen. • Du har för liten blodvolym eller lågt blodtryck.
Användning av andra läkemedel 87 Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit något av följande läkemedel innan du börjar med Effentora: • Läkemedel som kan göra dig sömnig (har lugnande effekt) såsom sömnmedel, läkemedel mot ångest, läkemedel mot allergi (antihistaminer) eller lugnande medel. • Läkemedel som kan påverka hur du bryter ned Effentora, såsom ritonavir, nelfinavir, amprenavir och fosamprenavir (läkemedel som hjälper till att kontrollera HIV- infektion) eller andra så kallade CYP3A4- hämmare såsom ketokonazol, itrakonazol eller flukonazol (används för behandling av svampinfektion), troleandomycin, klaritromycin eller erytromycin (mediciner för behandling av bakterieinfektioner), aprepitant (används vid kraftigt illamående) och diltiazem och verapamil (läkemedel för behandling av högt blodtryck eller hjärtsjukdomar). • Läkemedel som kallas monaminoxidashämmare (MAO- hämmare) (används vid svår depression) eller om du har använt sådana under de senaste 2 veckorna.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Användning av Effentora med mat och dryck • Effentora kan användas före eller efter måltid, men inte under måltid.
Du får dricka lite vatten innan du använder Effentora för att hjälpa till att fukta munnen, men du skall inte äta eller dricka något medan du tar läkemedlet. • Du skall inte dricka grapefruktjuice medan du använder Effentora då det kan påverka hur kroppen bryter ned Effentora. • Drick inte alkohol medan du använder Effentora.
Det ökar risken för att drabbas av allvarliga biverkningar.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Effentora skall inte användas under graviditet om du inte diskuterat detta med din läkare.
Använd inte Effentora under förlossning, eftersom fentanyl kan orsaka nedsatt andningsförmåga hos det nyfödda barnet.
Fentanyl kan gå över i bröstmjölken och kan orsaka biverkningar hos det ammade barnet.
Använd inte Effentora om du ammar om du inte diskuterat detta med din läkare.
Körförmåga och användning av maskiner Diskutera med din läkare om du kan köra bil och använda maskiner då du tagit Effentora.
Kör inte bil eller använd maskiner om du känner dig trött eller yr, ser suddigt eller dubbelt eller har koncentrationsproblem.
Det är viktigt att du känner till hur du reagerar på Effentora innan du kör bil eller använder maskiner.
Viktig information om något innehållsämne i Effentora Varje tablett Effentora 100 mikrogram innehåller 8 mg natrium.
Beakta detta och rådgör med din läkare om du ordinerats saltfattig kost.
3.
Effentora buckaltabletter är avsedda för användning i munhålan.
Tabletten löses upp när den placeras i munnen och läkemedlet upptas från munslemhinnan och kommer ut i blodomloppet.
Genom detta sätt att ta medicinen upptas den snabbt och lindrar din genombrottssmärta.
Dosering och frekvens När du börjar med Effentora kommer din läkare att hjälpa dig fastställa den dos som lindrar din genombrottssmärta.
Det är mycket viktigt att du använder Effentora exakt så som din läkare rekommenderar.
88 Startdosen är 100 mikrogram.
Under fastställandet av rätt dos för dig kan din läkare instruera dig att ta mer än en tablett per episod.
När rätt dos för dig har fastställts av din läkare skall du ta 1 tablett vid varje episod av genombrottssmärta.
Om genombrottssmärtan inte lättar efter 30 minuter skall endast 1 extra tablett Effentora tas.
Kontakta din läkare om din fastställda dos Effentora inte lindrar genombrottssmärtan.
Din läkare avgör då om din dos behöver ändras.
Vänta minst 4 timmar innan du behandlar nästa episod av genombrottssmärta med Effentora.
Tala med din läkare omedelbart om du använder Effentora mer än fyra gånger per dag, då läkaren kan vilja ändra din medicinering för den ihållande smärtan.
När den ihållande smärtan är under kontroll igen, kan läkaren vilja ändra dosen av Effentora.
För mest effektiv lindring skall du hålla din läkare uppdaterad om din smärta och hur Effentora fungerar, så att dosen kan ändras om så behövs.
Ändra inte dosen av Effentora eller dosen av andra smärtmediciner på egen hand.
En förändring i dos måste förskrivas och övervakas av din läkare.
Kontakta din läkare om du är osäker på dosen eller har frågor om användningen av detta läkemedel.
Hur du tar Effentora • Öppna blistret först när du är redo att ta tabletten.
Tabletten skall användas omedelbart efter att den tagits ur blistret. • Ta loss en blisterenhet från blisterkartan genom att riva längs perforeringen. • Böj blisterenheten längs linjen som är tryckt på foliebaksidan. • Dra av blisterbaksidan för att frigöra tabletten.
Tryck INTE ut tabletten genom blistret, det kan skada tabletten.
• Ta ut tabletten från blisterenheten och placera den omedelbart över en av de bakre kindtänderna, mellan tandköttet och kinden (som på bilden).
Försök inte krossa eller dela tabletten.
• Du skall inte bita, suga, tugga eller svälja tabletten, då detta ger dig mindre smärtlindring än om du följer instruktionerna. • Tabletten skall vara mellan tandköttet och kinden tills den är helt upplöst, vilket vanligen tar 14- 25 minuter. • Du kan känna en svagt bubblande känsla mellan tandkött och kind när tabletten löses upp. • Efter 30 minuter kan eventuella kvarvarande rester av Effentoratabletten sväljas ned med ett glas vatten.
89 Om du har tagit för stor mängd Effentora • De vanligaste biverkningarna är att man blir sömnig, illamående eller yr.
Om du känner dig mycket yr eller mycket sömnig innan tabletten helt har upplösts skall du omedelbart skölja munnen med ett glas vatten och spotta ut tablettresterna i vasken eller toaletten. • En allvarlig biverkan av Effentora är långsam och/ eller ytlig andning.
Detta kan inträffa om din dos är för hög eller du har tagit för mycket Effentora.
(Ring 112)
Om någon tar Effentora av misstag Sök omedelbar läkarhjälp om du tror att någon har tagit Effentora av misstag.
Försök hålla personen vaken tills akut hjälp anländer.
Om någon har tagit Effentora av misstag kan de få samma biverkningar som återfinns i avsnittet ” Om du har tagit för stor mängd Effentora ”.
Om du har glömt att ta Effentora Om du fortfarande har genombrottssmärta kan du ta Effentora enligt din läkares ordination.
Om genombrottssmärtan upphört så ta inte Effentora innan du känner nästa episod av genombrottssmärta.
Om du slutar att använda Effentora Behandling med Effentora skall avbrytas när den inte längre behövs.
Kontakta din läkare för kontroll av att du tar rätt dos.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Effentora orsaka biverkningar, men alla användare behöver inte få dem.
Känner du av biverkningar skall du kontakta din läkare.
De allvarligaste biverkningarna är mycket långsam andning, lågt blodtryck och chock.
Om du blir mycket trött, eller har långsam och/ eller ytlig andning, skall du eller den som vårdar dig kontakta läkare omedelbart och söka akuthjälp.
Smärta, sår, irritation, domning, tappad känsel, rodnad, svullnad eller utslag
Vanliga biverkningar (förekommer hos 1 till 10 av 100 användare): • förvirring, upprymdhet • smakförändringar • sömnighet, lugnande effekt, överdriven trötthet, huvudvärk, darrningar • kräkningar, förstoppning, inflammation i munnen, muntorrhet, diarré • klåda, kraftig svettning
90 • störd eller suddig syn, röda ögon, onormal känsla i ögonen, upplever ljusblixtar • ovanligt snabb eller långsam hjärtfrekvens, värmevallningar, ökat blodtryck • andnöd • en eller fler av följande besvär i munnen: sår, tappad känsel, obehag, blåsor, missfärgning, mjukvävnadsbesvär, tungbesvär, smärta, blåsor eller sår på tungan, ont i tandkött, nariga eller torra läppar, munsvamp, tandbesvär, tandvärk • halsbränna, aptitlöshet, magbesvär, matsmältningsbesvär, magont, inflammerad matstrupe • kallsvettning, svullnad i ansikte, utslag, allmän klåda, håravfall, sköra naglar, muskelvärk, muskelryckningar, muskelsvaghet, ryggont, svaghet, sjukdomskänsla, bröstbesvär, törst, frossa, fryser, känner dig varm, fall, svårt att urinera • abstinenssyndrom
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal
5.
HUR EFFENTORA SKA FÖRVARAS
Den smärtlindrande medicinen Effentora är mycket stark och kan vara livshotande om den tas av misstag av ett barn.
Effentora måste förvaras utom syn - och räckhåll för barn. • Används före utgångsdatum som anges på blisterförpackningen och kartongen efter Utg. dat. • Förvaras i originalförpackningen.
Fuktkänsligt. • Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är fentanyl.
Varje tablett innehåller antingen: • 100 mikrogram fentanyl (som fentanylcitrat) • 200 mikrogram fentanyl (som fentanylcitrat) • 400 mikrogram fentanyl (som fentanylcitrat) • 600 mikrogram fentanyl (som fentanylcitrat) • 800 mikrogram fentanyl (som fentanylcitrat) Övriga innehållsämnen är mannitol, natriumstärkelseglykolat typ A, natriumvätekarbonat, natriumkarbonat (vattenfritt), citonsyra (vattenfri) och magnesiumstearat.
Läkemedlets utseende och förpackningsstorlekar Buckaltabletterna är platta och runda med fasad kant präglad på ena sidan med ett C och på andra sidan med ” 1 ” på Effentora 100 mikrogram, ” 2 ” på Effentora 200 mikrogram, ” 4 ” på Effentora 400 mikrogram, ” 6 ” på Effentora 600 mikrogram, ” 8 ” på Effentora 800 mikrogram.
Varje blister innehåller 4 buckaltabletter som levereras i kartonger om 4 eller 28 buckaltabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Cephalon Europe 5 rue Charles Martigny 94700 Maisons- Alfort Frankrike
Tillverkare Almac Pharma Services Ltd.
Almac House 91 20 Seagoe Industrial Estate Craigavon Co.
Armagh BT63 5QD Storbritannien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Cephalon B. V.
Tél/ Tel: + 31 497 55 10 50 България Cephalon Europe Teл.: + 31 88 00 26 770
Luxembourg/ Luxemburg Cephalon B. V.
Tél/ Tel: + 31 497 55 10 50 Magyarország Cephalon Europe Tel.: + 31 88 00 26 780
Tel: + 31 497 55 10 50 Norge Cephalon Europe Tlf: + 31 88 00 26 782 Österreich Cephalon GmbH Tel: + 49 89 89 55 70 0 Polska Cephalon Sp. z. o. o.
Tel.: + 48 22 50 40 890 Portugal Cephalon Europe Tel: + 31 88 00 26 778 România Cephalon Europe Tel: + 31 88 00 26 779 Slovenija Cephalon Europe Tel: + 31 88 00 26 781 Slovenská republika Cephalon Europe Tel: + 31 88 00 26 774
Tel: + 39 06 591935231 Κύπρος Cephalon Europe Τηλ: + 31 88 00 26 772
Suomi/ Finland Cephalon Europe Puh/ Tel: + 31 88 00 26 784 Sverige Cephalon Europe Tel: + 31 88 00 26 783
Latvija Cephalon Europe Tel: + 31 88 00 26 776 Lietuva Cephalon Europe Tel: + 31 88 00 26 777
United Kingdom Cephalon (UK) Limited Tel: + 44 800 783 4869
Denna bipacksedel godkändes senast (MM/ ÅÅÅÅ)
92 Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida: http: // www. emea. europa. eu,
93
European Medicines Agency
EMEA/ H/ C/ 896
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
EFFICIB
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Efficib?
Efficib är ett läkemedel som innehåller de aktiva substanserna sitagliptin och metforminhydroklorid.
Det finns som kapselformade tabletter (rosa:
50 mg sitagliptin och 850 mg metforminhydroklorid; röda:
50 mg sitagliptin och 1 000 mg metforminhydroklorid).
Vad används Efficib för?
Det används tillsammans med diet och motion • hos patienter som inte kontrolleras tillräckligt med enbart metformin (ett diabetesläkemedel), • hos patienter som redan tar en kombination av sitagliptin och metformin som separata tabletter, • i kombination med sulfonureid (en annan typ av diabetesläkemedel) när kombinationen av sulfonureid och metformin inte räcker för att en tillfredsställande kontroll av patientens diabetes.
Läkemedlet är receptbelagt.
Hur används Efficib?
Efficib tas två gånger dagligen.
Tablettens styrka beror på dosen av andra diabetesläkemedel som patienten tagit tidigare.
Patienter som redan tar metformin med eller utan sulfonureid ska ta Efficib som innehåller samma dos metformin.
Patienter som redan tar sitagliptin och metformin som separata tabletter ska övergå till Efficib som innehåller samma doser av båda aktiva substanserna.
Om Efficib tas tillsammans med sulfonureid kan dosen sulfonureid behöva sänkas för att undvika hypoglykemi (lågt blodsocker).
Högsta dos av sitagliptin är 100 mg en gång dagligen.
För att undvika magbesvär som orsakas av metformin ska Efficib tas tillsammans med föda.
Efficib rekommenderas inte för barn under 18 års ålder, eftersom det saknas uppgifter om säkerhet och effekt för denna grupp.
Hur verkar Efficib?
Typ 2- diabetes är en sjukdom där bukspottkörteln inte producerar tillräckligt med insulin för att kontrollera glukosnivån i blodet (blodsockret) eller där kroppen inte klarar av att använda insulinet effektivt.
Genom att sitagliptin ger en högre halt av inkretinhormoner i blodet stimuleras bukspottkörteln till att producera mer insulin när blodsockernivån 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. är hög.
Sitagliptin har ingen effekt när blodsockret är lågt.
Sitagliptin sänker också den mängd glukos som produceras av levern genom att höja insulinnivåerna och sänka nivåerna av hormonet glukagon.
Metformin verkar främst genom att hämma produktionen av glukos och minska dess upptagning i tarmen.
De båda aktiva substansernas verkningar gör att blodglukosnivåerna minskas och detta hjälper till att kontrollera typ 2- diabetes.
Hur har Efficib undersökts?
Sitagliptin är i sig godkänt av Europeiska unionen (EU) under namnet Januvia sedan 2007.
Januvia kan ges tillsammans med metformin och tillsammans med både metformin och sulfonureid till patienter med typ 2- diabetes.
Tre studier av Januvia som gjorts på patienter med typ 2- diabetes vars blodsockernivåer inte kontrollerades tillräckligt med enbart metformin har använts för att stödja användningen av Efficib för samma indikationer.
I två av studierna jämfördes sitagliptin som tillägg till metformin med placebo (hos 701 patienter) och med glipizid (sulfonureid) (hos 1 172 patienter).
I den tredje studien jämfördes sitagliptin med placebo då det gavs som tilläggsbehandling till glimepirid (en annan sulfonureid), med eller utan metformin (441 patienter).
I studien jämfördes effekten av sitagliptin plus metformin med effekten av enbart metformin eller enbart sitagliptin.
I samtliga studier mättes nivåerna i blodet av en substans som kallas glykosylerat hemoglobin (HbA1c) efter 24 veckor, vilket ger en indikation på hur väl blodsockernivån kontrolleras.
Två bioekvivalensstudier som visar att de aktiva substanserna i de båda styrkorna av Efficib togs upp av kroppen på samma sätt som när de togs som separata tabletter har också gjorts.
Vilken nytta har Efficib visat vid studierna?
Sitagliptin var då det togs tillsammans med metformin effektivare än enbart metformin.
Tillägget av 100 mg sitagliptin till metformin minskade nivåerna av HbA1c med 0, 67 procent (från cirka 8, 0 procent) jämfört med en minskning med 0, 02 procent hos patienterna som fick tillägg av placebo.
Tillägg av sitagliptin till metformin gav liknande effekt som glipizid när det gällde att minska nivåerna av HbA1c.
I den studie där sitagliptin gav som tillägg till glimepirid och metformin minskades nivåerna av HbA1c med 0, 59 procent efter 24 veckor jämfört med en ökning med 0, 30 procent hos patienterna som fick tillägg av placebo.
I den nya studien var kombinationen av sitagliptin plus metformin effektivare än enbart metformin eller sitagliptin.
Vilka är riskerna med Efficib?
Den vanligaste biverkningen av Efficib (uppträder hos 1- 10 patienter av 100) är illamående.
En fullständig förteckning över samtliga biverkningar som rapporterats för Efficib finns i bipacksedeln.
Efficib ska inte ges till personer som kan vara överkänsliga (allergiska) mot sitagliptin, metformin eller något av övriga innehållsämnen.
Det ska inte heller ges till patienter som har diabetesketoacidos (höga nivåer av ketoner och syror i blodet), diabetesprekoma, njur - eller leverproblem, tillstånd som kan påverka njurarna eller en sjukdom som ger minskad tillförsel av syre till vävnaderna, till exempel hjärt - eller lungsvikt eller en nyligen inträffad hjärtattack.
Efficib ska inte heller ges vid alkoholförgiftning (överdrivet intag av alkohol) eller alkoholism eller till kvinnor som ammar.
Förteckningen över samtliga restriktioner finns i bipacksedeln.
Varför har Efficib godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Efficib är större än riskerna vid behandling av patienter med typ 2- diabetes mellitus.
Kommittén rekommenderade att Efficib skulle godkännas för försäljning.
Mer information om Efficib:
Den 16 juli 2008 beviljade Europeiska kommissionen Merck Sharp & Dohme Ltd ett godkännande för försäljning av Efficib som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) för Efficib finns i sin helhet här.
2/ 3 Denna sammanfattning aktualiserades senast 05- 2008.
3/ 3
BILAGA I
PRODUKTRESUMÉ
LÄKEMEDLETS NAMN
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En tablett innehåller 50 mg sitagliptin (som fosfatmonohydrat) och 850 mg metforminhydroklorid.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett (tablett).
Kapselformad, ljusrosa filmdragerad tablett märkt "515" på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
För patienter med diabetes mellitus typ 2:
Efficib är indicerat som ett tillägg till kost och motion för att förbättra den glykemiska kontrollen hos patienter med otillräcklig glykemisk kontroll trots maximal tolererbar dos av metformin i monoterapi eller patienter som redan behandlas med en kombination av sitagliptin och metformin i separata tabletter.
Efficib är också indicerat i kombination med en sulfonureid (dvs trippel kombinationsterapi) som ett tillägg till kost och motion hos patienter med otillräcklig glykemisk kontroll trots maximal tolererbar dos av metformin och en sulfonureid.
4. 2 Dosering och administreringssätt
Dosen vid antihyperglykemisk behandling med Efficib ska vara individuell och baseras på patientens behandlingsregim i dagsläget, effekt och tolerabilitet och ska inte överstiga maximal rekommenderad daglig dos på 100 mg sitagliptin.
Patienter med otillräcklig glykemisk kontroll trots maximal tolererbar dos av metformin i monoterapi Hos patienter med otillräcklig glykemisk kontroll med metformin i monoterapi ska en vanlig startdos av Efficib ge en sitagliptindos motsvarande 50 mg två gånger dagligen (totalt 100 mg dagligen) plus den dos av metformin som redan tas.
Patienter som byter från samtidig behandling med sitagliptin och metformin i separata tabletter Hos patienter som byter från samtidig behandling med sitagliptin och metformin i separata tabletter ska den inledande dosen av Efficib motsvara den som redan tas med sitagliptin och metformin i separata tabletter.
Patienter med otillräcklig glykemisk kontroll trots maximal tolererbar dos med kombinationen metformin och en sulfonureid En dos av Efficib ska ge en sitagliptindos motsvarande 50 mg två gånger dagligen (totalt 100 mg dagligen) och motsvarande metformindos som redan tas.
När Efficib tas i kombination med en sulfonureid kan en lägre dos av sulfonureiden övervägas för att minska risken för hypoglykemi (se avsnitt 4. 4).
2 För de olika metformindoserna finns Efficib tillgängligt i styrkorna 50 mg sitagliptin och 850 mg respektive 1 000 mg metforminhydroklorid.
Alla patienter ska fortsätta med sin kost med en lämplig fördelning av kolhydratintag under dagen.
Överviktiga patienter ska fortsätta med sin kalorirestriktiva kost.
Efficib ska ges två gånger dagligen i samband med måltid för att minska de gastrointestinala biverkningar som förknippas med metformin.
Nedsatt njurfunktion Efficib bör inte ges till patienter med måttligt till kraftigt nedsatt njurfunktion (kreatininclearance < 60 ml/ min) (se avsnitt 4. 3 och 4. 4).
Nedsatt leverfunktion Efficib bör inte ges till patienter med nedsatt leverfunktion (se avsnitt 4. 3 och 5. 2).
Äldre Eftersom metformin och sitagliptin utsöndras via njurarna, bör Efficib användas med försiktighet vid stigande ålder.
Regelbundna kontroller av njurfunktionen är nödvändig för att förhindra metformin - associerad laktacidos, särskilt hos äldre (se avsnitt 4. 3 och 4. 4).
Data avseende säkerhet är begränsad för sitagliptin hos patienter > 75 år och fösiktighet bör därför iakttas.
Barn Efficib rekommenderas inte till barn under 18 år, då data avseende säkerhet och effekt saknas i denna åldersgrupp.
4. 3 Kontraindikationer
Efficib är kontraindicerat hos patienter med:
- överkänslighet mot de aktiva substanserna eller mot något hjälpämne (se avsnitt 4. 4 och 4. 8)
- diabetesketoacidos, diabetesprekoma
- måttligt till kraftigt nedsatt njurfunktion (kreatininclearance < 60 ml/ min) (se avsnitt 4. 4)
- akuta tillstånd som eventuellt kan påverka njurfunktionen såsom:
- - - -
dehydrering svår infektion chock intravaskulär administrering av joderat kontrastmedel (se avsnitt 4. 4)
- akut eller kronisk sjukdom som kan orsaka vävnadshypoxi såsom:
- - -
hjärtsvikt eller svikt i andningsorganen nyligen genomgången hjärtinfarkt chock
- nedsatt leverfunktion
- akut alkoholförgiftning, alkoholism
- amning
4. 4 Varningar och försiktighet
Allmänt Efficib ska inte användas hos patienter med typ 1- diabetes och ska inte användas för behandling av diabetesketoacidos.
Laktacidos Laktacidos är en mycket sällsynt men allvarlig (hög mortalitet vid frånvaro av omedelbar behandling) metabolisk komplikation som kan uppträda på grund av ackumulering av metformin.
Incidensen laktacidos kan och bör kunna reduceras om även
3 andra associerade riskfaktorer analyseras, såsom otillräckligt kontrollerad diabetes, ketos, förlängd fasta, omfattande alkoholintag, nedsatt leverfunktion och andra tillstånd som förknippas med hypoxi.
Diagnostisering av laktacidos Laktacidos kännetecknas av acidotisk dyspné, buksmärta och hypotermi, följt av koma.
Diagnostiska laboratoriefynd är minskat pH- värde i blodet, högre plasmalaktatnivåer än 5 mmol/ l samt ökat anjonintervall och ökad laktat/ pyruvat- kvot.
Om metabolisk acidos misstänks ska läkemedlet sättas ut och patienten omedelbart få sjukhusvård (se avsnitt 4. 9).
Njurfunktion Metformin och sitagliptin utsöndras huvudsakligen via njurarna.
Serumkreatininkoncentrationer bör därför kontrolleras regelbundet:
- minst en gång om året hos patienter med normal njurfunktion
- minst 2- 4 gånger om året hos patienter med serumkreatininnivåer som ligger på eller över den
övre normalgränsen samt hos äldre patienter.
Nedsatt njurfunktion förekommer ofta hos äldre patienter och är asymtomatisk.
Särskild försiktighet bör iakttas i situationer där njurfunktionen kan försämras t ex vid påbörjad behandling med antihypertoniläkemedel eller diuretika eller vid påbörjad behandling med NSAID- läkemedel.
Hypoglykemi Patienter som behandlas med Efficib i kombination med en sulfonureid kan löpa risk för hypoglykemi.
En sänkning av sulfonureiddosen kan därför övervägas.
Användning av Efficib i kombination med insulin har inte utvärderats.
Överkänslighetsreaktioner Efter godkännandet har fall av allvarliga överkänslighetsreaktioner rapporterats hos patienter som behandlats med sitagliptin.
Dessa reaktioner innefattar anafylaxi, angioödem och exfoliativa hudtillstånd inklusive Stevens- Johnsons syndrom.
Dessa reaktioner debuterade inom de 3 första månaderna efter påbörjad behandling med sitagliptin, varav vissa fall efter den första dosen.
Om en överkänslighetsreaktion misstänks, avsluta behandlingen med Efficib, fastställ andra potentiella orsaker till händelsen och inled en alternativ diabetesbehandling (se avsnitt 4. 8).
Kirurgi Eftersom Efficib innehåller metforminhydroklorid ska behandlingen avbrytas 48 timmar före planerad operation med allmän spinal - eller epiduralanestesi.
Efficib ska i normala fall inte återinsättas förrän tidigast 48 timmar efter operationen och endast efter det att njurfunktionen har kontrollerats och konstaterats vara normal.
Administrering av joderat kontrastmedel Intravaskulär administrering av joderat kontrastmedel i röntgenologiska undersökningar kan leda till njursvikt vilken har varit förenad med laktacidos hos patienter som behandlats med metformin.
Efficib ska därför sättas ut före eller i direkt samband med testet och inte återinsättas förrän 48 timmar efter testet och endast efter det att njurfunktionen har kontrollerats och konstaterats vara normal (se avsnitt 4. 5).
Förändring av klinisk status hos patienter med tidigare kontrollerad typ 2- diabetes En patient med tidigare välkontrollerad typ 2- diabetes under behandling med Efficib och som utvecklar avvikande laboratorievärden eller klinisk sjukdom (speciellt vag eller odefinierad sjukdom) bör omedelbart utvärderas för tecken på ketoacidos eller laktacidos.
Utvärderingen bör innefatta serumelektrolyter och ketoner, blodglukos och, om indikerat, blod pH, laktat, pyruvat och metforminnivåer.
Om acidos i någon form uppstår ska Efficib omedelbart sättas ut och andra lämpliga åtgärder vidtagas.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
4 Samtidig administrering av multipla doser sitagliptin (50 mg två gånger dagligen) och metformin (1 000 mg två gånger dagligen) påverkade inte väsentligt farmakokinetiken för sitagliptin eller metformin hos patienter med typ 2- diabetes.
Studier på de enskilda aktiva substanserna av Efficib; sitagliptin och metformin har dock utförts.
Det finns en ökad risk för laktacidos vid akut alkoholförgiftning (särskilt vid fasta, malnutrition eller nedsatt leverfunktion) på grund av den ingående aktiva substansen metformin i Efficib (se avsnitt 4. 4).
Intag av alkohol och läkemedel som innehåller alkohol ska undvikas.
Katjonaktiva läkemedel som elimineras genom njurtubulär sekretion (t ex cimetidin) kan interagera med metformin genom konkurrens om vanliga njurtubulära transportsystem.
En studie på sju friska individer har visat att cimetidine, givet i dosen 400 mg två gånger dagligen, ökade metformins systemiska exponering (AUC) med 50% och Cmax med 81%.
Noggrann övervakning av den glykemiska kontrollen, dosjustering inom rekommendationerna samt förändringar i diabetesbehandlingen bör därför övervägas när katjonaktiva läkemedel, som elimineras via njurtubulär sekretion, ges samtidigt.
Intravaskulär administrering av joderat kontrastmedel i röntgenologiska undersökningar kan leda till njursvikt, åtföljt av ackumulering av metformin och risk för laktacidos.
Efficib ska därför sättas ut före eller i direkt samband med testet och inte återinsättas förrän 48 timmar efter testet, och endast efter det att njurfunktionen har kontrollerats och konstaterats vara normal (se avsnitt 4. 4).
Kombinationer som kräver försiktighet vid användning Glukokortikoider (givet systemiskt eller som lokal administrering), beta- 2- agonister och diuretika har en viss hyperglykemisk aktivitet.
Patienten bör informeras och blodglukosvärdet kontrolleras oftare, särskilt i början av behandlingen med denna typ av läkemedel.
Om nödvändigt kan dosen av det antihyperglykemiska läkemedlet behöva justeras vid samtidig behandling med andra läkemedel och vid utsättandet.
ACE- hämmare kan minska blodglukosnivåerna.
Om nödvändigt bör dosen av det antihyperglykemiska läkemedlet justeras vid samtidig behandling med det andra läkemedlet och vid utsättandet.
Påverkan av andra läkemedel på sitagliptin Kliniska data som redovisas nedan tyder på att risken för kliniskt betydelsefulla interaktioner vid samtidigt givna läkemedel är låg.
Ciklosporin:
En studie genomfördes för att utvärdera effekten av ciklosporin, en potent hämmare av p- glykoprotein, på sitagliptins farmakokinetik.
Samtidig administrering av en peroral engångsdos sitagliptin 100 mg och en peroral engångsdos ciklosporin 600 mg ökade AUC och Cmax för sitagliptin med cirka 29% respektive 68%.
Dessa förändringar av sitagliptins farmakokinetik bedömdes inte vara kliniskt betydelsefulla.
Njurclearance för sitagliptin påverkades inte väsentligt.
Kliniskt betydelsefulla interaktioner med andra hämmare av p- glykoprotein förväntas därför inte.
In vitro studier indikerade att det enzym som huvudsakligen svarar för sitagliptins begränsade metabolism är CYP3A4, med hjälp av CYP2C8.
Hos patienter med normal njurfunktion har metabolismen, även den via CYP3A4, endast ringa betydelse för clearance av sitagliptin.
Metabolism kan spela en mer väsentlig roll för elimineringen av sitagliptin vid kraftigt nedsatt njurfunktion eller kronisk njursjukdom; ESRD (end stage renal disease).
Av denna anledning är det möjligt att potenta CYP3A4- hämmare (som ketokonazol, itrakonazol, ritonavir, klaritromycin) kan påverka farmakokinetiken för sitagliptin hos patienter med kraftigt nedsatt njurfunktion eller ESRD.
Effekterna av potenta CYP3A4- hämmare vid kraftigt nedsatt njurfunktion har inte utvärderats i någon klinisk studie.
5 In vitro transportörstudier visade att sitagliptin är ett substrat för p- glykoprotein och OAT3.
OAT3- medierad transport av sitagliptin hämmades in vitro av probenecid, dock bedöms risken för kliniskt betydelsefulla interaktioner som liten.
Samtidig administrering av OAT3- hämmare har inte utvärderats in vivo.
Effekten av sitagliptin på andra läkemedel In vitro data indikerar att sitagliptin varken hämmar eller inducerar CYP450- isoenzymer.
Sitagliptin visade därmed in vivo ringa benägenhet att interagera med CYP3A4 -, CYP2C8 -, CYP2C9- substrat och organiska katjontransportörer (OCT).
Sitagliptin hade en liten effekt på plasmakoncentrationer av digoxin och kan vara en svag p- glykoprotein- hämmare in vivo.
Digoxin:
Sitagliptin hade en liten effekt på plasmakoncentrationer av digoxin.
Efter administrering av 0, 25 mg digoxin tillsammans med 100 mg sitagliptin dagligen under 10 dagar, ökade AUC i plasma för digoxin med i medeltal 11% och Cmax i plasma med i medeltal 18%.
Ingen dosjustering rekommenderas för digoxin.
Patienter med risk för digoxin- toxicitet bör dock följas noga när sitagliptin och digoxin ges samtidigt.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med sitagliptin saknas.
Djurstudier av sitagliptin har visat reproduktionstoxikologiska effekter vid höga doser (se avsnitt 5. 3).
Begränsad data tyder på att användning av metformin hos gravida kvinnor inte är förenad med en ökad risk för kongenitala malformationer.
Djurstudier med metformin har inte visat några skadliga effekter med avseende på graviditet, embryogen eller fetal utveckling, födande eller postnatal utveckling (se även avsnitt 5. 3).
Efficib ska inte användas under graviditet.
Om en patient planerar att bli gravid eller om graviditet upptäcks, ska Efficib sättas ut och insulinbehandling inledas så snart som möjligt.
Inga studier på digivande djur har utförts med de kombinerade aktiva substanserna i Efficib.
I studier utförda på de enskilda aktiva substanserna, utsöndras både sitagliptin och metformin i bröstmjölk hos råtta.
Metformin utsöndras i små mängder i bröstmjölk hos människa.
Det är okänt huruvida sitagliptin utsöndras i bröstmjölk hos människa.
Efficib ska därför inte användas av kvinnor som ammar (se avsnitt 4. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Vid bilkörning eller användning av maskiner bör det dock tas i beaktande att yrsel och somnolens har rapporterats med sitagliptin.
Patienter bör vara medvetna om risken för hypoglykemi när Efficib tas tillsammans med sulfonureider.
4. 8 Biverkningar
Efficib har emellertid visat bioekvivalens med samtidigt administrerat sitagliptin och metformin (se avsnitt 5. 2).
Sitagliptin och metformin Biverkningar som ansågs vara läkemedelsrelaterade och som rapporterades hos patienter som behandlats med sitagliptin i kombination med metformin i dubbelblinda studier och som uppträdde i större antal (> 0, 2% och skillnad på > 1 patient) än för patienter som fick placebo listas nedan enligt MedDRA organklass och absolut frekvens (Tabell 1).
Frekvensen definieras enligt följande: mycket vanlig (> 1/ 10); vanlig (> 1/ 100, < 1/ 10); mindre vanlig (> 1/ 1 000, < 1/ 100); sällsynt (> 1/ 10 000, < 1/ 1 000) och mycket sällsynt (< 1/ 10 000).
6 Tabell 1.
Biverkningsfrekvens som rapporterats från placebo- kontrollerade kliniska studier
Biverkning
Biverkningsfrekvens per behandlingsregim
Sitagliptin i kombination med 1 metformin
Sitagliptin i kombination med metformin och en sulfonureid2
blodglukossänkning
Mindre vanlig
Centrala och perifera nervsystemet somnolens
Mindre vanlig
Magtarmkanalen
diarré illamående förstoppning övre buksmärta
Mindre vanlig Vanlig Mindre vanlig
Vanlig
Metabolism och nutrition hypoglykemi * *
Mycket vanlig
I kliniska prövningar med sitagliptin i monoterapi och med sitagliptin som en del av en kombinationsbehandling med metformin, var frekvensen rapporterad hypoglykemi hos patienter som fick sitagliptin likvärdig med patienter som fick placebo.
1 I denna placebokontrollerade 24- veckors studie med sitagliptin 100 mg en gång dagligen i kombination med metformin var förekomsten av biverkningar som bedömdes vara läkemedelsrelaterade hos patienter som behandlades med sitagliptin/ metformin 9, 3% jämfört med 10, 1% hos patienter som behandlades med placebo/ metformin.
I ytterligare en 1- års studie med sitagliptin 100 mg en gång dagligen i kombination med metformin, var förekomsten av biverkningar som bedömdes vara läkemedelsrelaterade hos patienter som behandlades med sitagliptin/ metformin 14, 5% jämfört med 30, 3% hos patienter som behandlades med sulfonureid/ metformin.
I en sammansatt analys av studier med upp till 1 års duration där man jämförde sitagliptin/ metformin med sulfonureid/ metformin, bedömdes följande biverkningar vara läkemedelsrelaterade och som rapporterades i större antal hos patienter som behandlats med sitagliptin 100 mg (> 0, 2% och skillnad på > 1 patient) än hos patienter som fått en sulfonureid/ metformin: anorexi (Metabolism och nutrition; frekvens mindre vanlig) och viktminskning (Undersökningar; frekvens mindre vanlig).
2 I denna placebokontrollerade 24- veckors studie med sitagliptin 100 mg en gång dagligen i kombination med glimepirid och metformin var förekomsten av biverkningar som bedömdes vara läkemedelsrelaterade hos patienter som behandlades med sitagliptin/ glimepirid/ metformin 18, 1% jämfört med 7, 1% hos patienter som behandlades med placebo/ glimepirid/ metformin.
14, 0% jämfört med patienter som fick placebo:
Den totala förekomsten av läkemedelsrelaterade biverkningar med kombinationen sitagliptin och metformin var jämförbar med metformin i monoterapi (14, 0% i vardera grupp) och större än sitagliptin i monoterapi (6, 7%), där skillnaden jämfört med sitagliptin i monoterapi framförallt sågs på gastrointestinala biverkningar.
7 I monoterapistudier med upp till 24 veckors behandling, där sitagliptin 100 mg en gång dagligen jämfördes med placebo, rapporterades följande biverkningar (bedömda som läkemedelsrelaterade) i större antal (> 0, 2% och skillnad på > 1 patient) för patienter som behandlades med sitagliptin jämfört med patienter som behandlades med placebo: huvudvärk, hypoglykemi, förstoppning och yrsel.
Biverkningar som förekom hos minst 5% och som förekom oftare hos patienter som behandlats med sitagliptin innefattade övre luftvägsinfektion och nasofaryngit.
Ytterligare biverkningar som förekom mer frekvent hos patienter som behandlats med sitagliptin (som inte nådde 5% - nivån men som förekom med en > 0, 5% högre incidens med sitagliptin än den i kontrollgruppen) innefattade artros och smärta i armar eller ben.
Sammantaget i de olika kliniska studierna observerades en liten ökning av antalet vita blodkroppar till följd av ökad mängd neutrofila granulocyter (skillnaden i LPK jämfört med placebo var ca 0, 2 celler x109/ l; medelutgångsvärdet för LPK var i genomsnitt 6, 6 celler x109/ l).
Detta observerades i de flesta studier men inte i alla.
Denna förändring av laboratorievärden anses inte kliniskt relevant.
Vid behandling med sitagliptin observerades inga kliniskt betydelsefulla förändringar av vitala tecken eller EKG (inklusive QTc intervall).
Uppföljning efter godkännandet
Vid uppföljning efter godkännandet av Efficib eller sitagliptin, en av de aktiva substanserna i Efficib, har följande ytterligare biverkningar rapporterats (med okänd frekvens): överkänslighetsreaktioner inkluderande anafylaxi, angioödem, utslag, urtikaria och exfoliativa hudtillstånd inklusive Stevens - Johnsons syndrom (se avsnitt 4. 4).
Metformin
Data från kliniska studier och uppföljning efter godkännandet
Tabell 2 listar biverkningar för varje organklass och frekvensområde.
Frekvensområde baseras på tillgänglig information från den europeiska produktresumén för metformin.
Tabell 2.
Biverkningsfrekvens som rapporterats för metformin från kliniska studier och uppföljning efter godkännandet
Biverkning
Frekvens
Centrala och perifera nervsystemet
metallsmak i munnen
Vanlig
Magtarmkanalen gastrointestinala biverkningara
Hud och subkutan vävnad urtikaria, erytem, pruritis
Mycket sällsynt
Metabolism och nutrition
laktacidos vitamin B12- brist b
Mycket sällsynt Mycket sällsynt
8 Biverkning onormal leverfunktion, hepatit
Frekvens Mycket sällsynt
Gastrointestinala biverkningar som illamående, kräkningar, diarré, buksmärta och aptitförlust är a
Långtidsbehandling med metformin har associerats med en minskad absorption av vitamin B12 vilket i b
mycket sällsynta fall kan resultera i en kliniskt signifikant vitamin B12- brist (t ex megaloblastisk anemi).
4. 9 Överdosering
Information om överdosering med Efficib saknas.
I kontrollerade kliniska studier med friska individer tolererades engångsdoser om 800 mg sitagliptin generellt sett väl.
Minimala ökningar av QTc, vilka inte ansågs kliniskt betydelsefulla, observerades i en studie med 800 mg sitagliptin.
Det finns ingen erfarenhet av högre doser än 800 mg till människa.
I fas I- studier med multipla doser, observerades inga dosrelaterade biverkningar med sitagliptin med doser upp till 600 mg per dag under 10 dagar respektive 400 mg per dag under perioder upp till 28 dagar.
En stor överdos av metformin (eller samtidigt förekommande risker för laktacidos) kan leda till laktacidos vilket är ett akut medicinskt tillstånd som måste behandlas på sjukhus.
Den effektivaste metoden att avlägsna laktat och metformin är hemodialys.
Sitagliptin är i mindre utsträckning dialyserbart.
I kliniska studier avlägsnades cirka 13, 5% av given dos under 3- 4 timmars hemodialys.
Om det är kliniskt lämpligt, kan längre hemodialys övervägas.
Det är inte känt om sitagliptin kan dialyseras genom peritonealdialys.
I händelse av överdosering är det skäligt att vidtaga vanliga stödjande åtgärder, t ex avlägsna icke - absorberade ämnen från magtarmkanalen, iaktta klinisk övervakning (inkluderande EKG) och att vid behov påbörja stödjande behandling.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Perorala diabetesmedel, kombinationer, ATC- kod A10BD07
Efficib är en kombination av två antihyperglykemiska substanser med kompletterande verkningsmekanismer för att förbättra den glykemiska kontrollen hos patienter med typ 2- diabetes; sitagliptinfosfat, en dipeptidylpeptidas- 4 - (DPP- 4) - hämmare och metforminhydroklorid, som tillhör klassen biguanider.
9 Sitagliptin Sitagliptinfosfat är en peroral, potent och mycket selektiv hämmare av dipeptidylpeptidas- 4 - (DPP - 4) - enzymet för behandling av typ 2- diabetes.
DPP- 4- hämmare tillhör en klass substanser som medierar ökade nivåer av inkretinhormoner.
Genom att hämma DPP- 4- enzymet ökar sitagliptin nivåerna av två kända aktiva inkretinhormoner, glukagonlik peptid- 1 (GLP- 1) och glukosberoende insulinotropisk polypeptid (GIP).
Inkretinerna utgör delar av ett endogent system som deltar i den fysiologiska regleringen av glukoshomeostasen.
När blodglukosnivåerna är normala eller förhöjda, ökar GLP- 1 och GIP insulinsyntesen samt insulinfrisättningen från betaceller i bukspottkörteln.
GLP- 1 sänker dessutom glukagonsekretionen från alfaceller i bukspottkörteln vilket leder till minskad glukosproduktion i levern.
När blodglukoskoncentrationen är låg stimuleras inte insulinfrisättning och glukagonutsöndring hämmas inte.
Sitagliptin är en potent och mycket selektiv hämmare av DPP- 4 men hämmar inte de närbesläktade enzymerna DPP- 8 eller DPP- 9 vid terapeutiska koncentrationer.
Sitagliptin skiljer sig i kemisk struktur och farmakologisk verkningsmekanism från GLP- 1 analoger, insulin, sulfonureider eller meglitiner, biguanider, PPARγ (peroxisome proliferator- activated receptor gamma) - agonister, alfa- glukosidashämmare och amylinanaloger.
Totalt sett förbättrade sitagliptin den glykemiska kontrollen när det gavs i kombination med metformin (inledande - eller tilläggsbehandling) och i kombination med en sulfonureid och metformin, mätt som kliniskt relevanta sänkningar av HbA1c för studiens effektmått, jämfört med utgångsvärdet (se Tabell 3).
I kliniska studier gav sitagliptin i monoterapi förbättring av glykemisk kontroll med signifikanta sänkningar av hemoglobin A1c (HbA1c), faste- plasma- glukos (FPG) och postprandiellt glukos (PPG).
Sänkningar i FPG sågs efter 3 veckor, vilket var den första tidpunkten då FPG mättes.
Den observerade förekomsten av hypoglykemi hos patienter som behandlades med sitagliptin var likvärdig med placebo.
Kroppsvikt ökade inte från utgångsvärdet med sitagliptinbehandling.
Förbättringar av markörer för betacellsfunktionen, såsom HOMA- β (Homeostasis Model Assessment- β), kvoten proinsulin/ insulin samt betacellssvar mätt med frekvent tagna måltidstoleranstester, observerades.
Studier med sitagliptin i kombination med metformin I en 24- veckors placebokontrollerad klinisk studie för att utvärdera effekt och säkerhet av sitagliptin 100 mg som tillägg till pågående metforminbehandling, gav sitagliptin en signifikant förbättring av glykemiska parametrar jämfört med placebo.
Skillnaden från utgångsvärdet för kroppsvikt var likvärdig hos patienter behandlade med sitagliptin jämfört med placebo.
I denna studie rapporterades en likvärdig förekomst av hypoglykemi hos patienter behandlade med sitagliptin jämfört med placebo.
I en 24- veckors placebokontrollerad faktoriell studie med inledande behandling, gav sitagliptin 50 mg två gånger dagligen i kombination med metformin (500 mg eller 1 000 mg två gånger dagligen) signifikanta förbättringar av glykemiska parametrar jämfört med sitagliptin eller metformin i monoterapi.
Minskningen i kroppsvikt med kombinationen sitagliptin och metformin var i nivå med den som sågs för metformin i monoterapi eller placebo: man såg ingen skillnad från utgångsvärdet för kroppsvikt hos patienter med sitagliptin i monoterapi.
Förekomsten av hypoglykemi var likvärdig i alla behandlingsgrupper.
Studier med sitagliptin i kombination med metformin och en sulfonureid En 24- veckors placebokontrollerad studie var utformad för att utvärdera effekt och säkerhet av sitagliptin (100 mg en gång dagligen) som tillägg till glimepirid (i monoterapi eller i kombination med metformin).
Tillägg av sitagliptin till glimepirid och metformin gav signifikanta förbättringar av glykemiska parametrar.
Patienter som behandlades med sitagliptin visade en liten viktökning (+1, 1kg) jämfört med patienter som fått placebo.
10 Tabell 3:
HbA1c resultat i placebokontrollerade kliniska studier med kombinationsbehandling med sitagliptin och metformin *
Genomsnittligt utgångsvärde
Genomsnittlig förändring vid vecka 24 † av
Placebokorrigerad genomsnittlig
Studie
HbA1c (%)
HbA1c (%)
förändring av HbA1c (%) vid vecka 24 †
jämfört med
(95% CI)
utgångsvärdet
- 0, 7 ‡ Sitagliptin 100 mg en gång dagligen som tillägg till pågående metforminbehandling (N=453)
8, 0
- 0, 7
(- 0, 8; - 0, 5) - 0, 9 ‡
Sitagliptin 100 mg en gång dagligen som tillägg till pågående glimepirid + metforminbehandling (N=115)
8, 3
- 0, 6
(- 1, 1; - 0, 7) - 1, 6 ‡
Sitagliptin 50 mg + metformin 500 mg (N=183)
8, 8
- 1, 4
(- 1, 8; - 1, 3) - 2, 1 ‡
Sitagliptin 50 mg + metformin 1 000 mg (N=178) * ITT- population (en intention- to- treat analys). †
8, 8
- 1, 9
(- 2, 3; - 1, 8)
minsta kvadratmetoden justerat för tidigare antihyperglykemisk behandlingsstatus och utgångsvärde. ‡ p < 0, 001 jämfört med placebo eller placebo + kombinationsbehandling.
I båda grupperna var utgångsvärdet för HbA1c cirka 7, 5%).
Den genomsnittliga glipiziddosen i jämförelsegruppen var 10 mg dagligen, cirka 40% av patienterna behövde en glipiziddos på ≤5 mg/ dag studien igenom.
Det var dock fler patienter i sitagliptingruppen än i glipizidgruppen som avbröt behandlingen på grund av utebliven effekt.
Patienter behandlade med sitagliptin uppvisade en signifikant minskning från utgångsvärdet för kroppsvikt jämfört med en signifikant ökning för patienter som fick glipizid (- 1, 5 kg jämfört med +1, 1 kg).
Detta förhållande förbättrades med sitagliptinbehandling och försämrades med glipizidbehandling.
Förekomsten av hypoglykemi var signifikant lägre i sitagliptingruppen (4, 9%) än i glipizidgruppen (32, 0%).
Metformin Metformin är en biguanid med antihyperglykemiska effekter, vilket sänker plasmaglukosvärdet både basalt och efter måltid.
Det stimulerar inte insulinutsöndringen och orsakar därför inte hypoglykemi.
Metformin kan verka via tre glukossänkande mekanismer:
- genom minskning av glukosproduktionen i levern, till följd av hämning av glukoneogenes och
glukogenolys
- i en muskel, genom en modest ökning av insulinkänsligheten, vilket förbättrar det perifera
upptaget och användningen av glukos
- genom fördröjning av glukosabsorptionen i tarmen.
11 Metformin stimulerar den intracellulära glykogensyntesen genom att verka på glykogensyntasen.
Metformin ökar transportkapaciteten för specifika typer av membranglukostransportörer (GLUT- 1 och GLUT- 4).
Hos människa har metformin gynnsam effekt på lipidmetabolismen, oberoende av dess glykemiska effekt.
Detta har visats vid terapeutiska doser i kontrollerade kliniska studier under medellång eller lång tid: metformin minskar serumnivåerna av totalkolesterol, LDL- kolesterol och triglycerider.
Den prospektiva, randomiserade UKPDS (UK Prospective Diabetes Study) - studien har fastställt långtidsnyttan av intensiv kontroll av blodglukosvärdet vid diabetes typ 2.
En analys av resultaten hos patienter med övervikt, som fått metformin efter otillräcklig behandling med enbart kost visade följande:
- en signifikant minskad absolut risk för diabetesrelaterad komplikation i metformingruppen
(29, 8 händelser/ 1 000 patientår) jämfört med endast kost (43, 3 händelser/ 1 000 patientår), p=0, 0023 samt jämfört med grupperna som fick kombinationsbehandling med en sulfonureid eller insulin i monoterapi (40, 1 händelser/ 1 000 patientår), p=0, 0034
- en signifikant minskad absolut risk för diabetesrelaterat dödsfall: metformin
7, 5 händelser/ 1 000 patientår, endast kost 12, 7 händelser/ 1 000 patientår, p=0, 017
- en signifikant minskad absolut risk för dödsfall, totalt sett: metformin
13, 5 händelser/ 1 000 patientår jämfört med endast kost 20, 6 händelser/ 1 000 patientår (p=0, 011), samt jämfört med grupperna som fick kombinationsbehandling med en sulfonureid eller insulin i monoterapi 18, 9 händelser/ 1 000 patientår (p=0, 021) en signifikant minskad absolut risk för hjärtinfarkt: metformin 11 händelser/ 1 000 patientår,
-
endast kost 18 händelser/ 1 000 patientår, (p=0, 01).
5. 2 Farmakokinetiska egenskaper
Efficib En bioekvivalensstudie med friska individer visade att Efficib (sitagliptin/ metforminhydroklorid) kombinationstablett är bioekvivalent med samtidig administrering av sitagliptinfosfat och metforminhydroklorid i separata tabletter.
Följande redovisning avspeglar de farmakokinetiska egenskaperna hos de enskilda aktiva substanserna i Efficib.
Genomsnittlig AUC för sitagliptin i plasma var 8, 52 μM×tim, Cmax var 950 nM.
Den absoluta biotillgängligheten för sitagliptin är ca 87%.
Sitagliptin kan intas med eller utan föda, eftersom samtidigt intag av fettrik måltid och sitagliptin inte har någon effekt på farmakokinetiken.
AUC för sitagliptin i plasma ökade proportionellt mot dosen.
Dosproportionalitet kunde inte fastställas för Cmax och C24tim (Cmax ökade mer och C24tim minskade mindre än vad som kan förväntas vid dosproportionalitet).
Distribution Efter en intravenös engångsdos av 100 mg sitagliptin till friska individer är den genomsnittliga distributionsvolymen vid steady state cirka 198 liter.
Den andel sitagliptin som är bunden till plasmaproteiner är låg (38%).
Metabolism Sitagliptin elimineras huvudsakligen oförändrat i urinen och metaboliseras i liten utsträckning.
Cirka 79% utsöndras oförändrad i urinen.
12 Efter en peroral dos av [C14] - sitagliptin, utsöndrades cirka 16% av radioaktiviteten som metaboliter av sitagliptin.
Spårmängder av sex metaboliter detekterades, men dessa förväntas inte bidra till den DPP- 4- hämmande aktiviteten av sitagliptin i plasma.
In vitro studier tyder på att det enzym som huvudsakligen svarar för den begränsade metabolismen av sitagliptin är CYP3A4 med hjälp av CYP2C8.
In vitro data visade att sitagliptin inte är en hämmare av CYP- isoenzymerna CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 eller 2B6 och inducerar inte CYP3A4 och CYP1A2.
Elimination Efter en peroral dos av [C14] - sitagliptin till friska individer utsöndrades cirka 100% av den administrerade radioaktiviteten i feces (13%) eller i urinen (87%) inom en vecka efter intaget.
Efter en 100 mg peroral dos av sitagliptin var den apparenta terminala t½ ca 12, 4 timmar.
Sitagliptin ackumuleras endast i mindre utsträckning vid upprepad dosering.
Njurclearance var cirka 350 ml/ min.
Eliminationen av sitagliptin sker huvudsakligen via renal utsöndring och med inslag av aktiv tubulär sekretion.
Sitagliptin är substrat för human organisk anjontransportör- 3 (hOAT- 3), vilken eventuellt är involverad i den renala eliminationen av sitagliptin.
Den kliniska betydelsen av hOAT- 3 för transporten av sitagliptin har inte fastställts.
Sitagliptin är även ett substrat för p- glykoprotein, som också kan vara inblandat i den renala eliminationen av sitagliptin.
Ciklosporin, en hämmare av p- glykoprotein, minskade emellertid inte njurclearance av sitagliptin.
Sitagliptin utgör inget substrat för OCT2 - eller OAT1 - eller PEPT1/ 2- transportörer.
In vitro hämmade inte sitagliptin transporten medierad av OAT3 (IC50=160 µM) eller p- glykoprotein (upp till 250 µM) vid terapeutiskt relevanta plasmakoncentrationer.
I en klinisk studie hade sitagliptin ringa effekt på digoxinplasmakoncentrationer vilket antyder att sitagliptin kan vara en svag hämmare av p- glykoprotein.
Särskilda patientgrupper Farmakokinetiken för sitagliptin hos patienter med typ 2- diabetes var i allmänhet jämförbar med den hos friska individer.
Nedsatt njurfunktion En öppen studie med engångsdosering genomfördes för att utvärdera farmakokinetiken för en sänkt dos av sitagliptin (50 mg) hos patienter med varierande grad av nedsatt njurfunktion jämfört med normala friska kontrollindivider.
I studien inkluderades patienter med nedsatt njurfunktion klassificerade utifrån kreatininclearance som lätt (50 till < 80 ml/ min), måttlig (30 till < 50 ml/ min) eller kraftig (< 30 ml/ min), såväl som patienter med kronisk njursjukdom (ESRD, end stage renal disease) under hemodialysbehandling.
Patienter med lätt nedsatt njurfunktion hade ingen kliniskt betydelsefull ökning av sitagliptin i plasma jämfört med friska kontrollindivider.
En cirka 2- faldig ökning av plasma- AUC för sitagliptin observerades hos patienter med måttligt nedsatt njurfunktion och en 4- faldig ökning observerades hos patienter med kraftigt nedsatt njurfunktion och hos patienter med kronisk njursvikt med hemodialysbehandling jämfört med friska kontrollindivider.
Sitagliptin avlägsnades i ringa grad genom hemodialys (13, 5% under 3- 4 timmars hemodialysbehandling påbörjad 4 timmar efter dosering).
Sitagliptin rekommenderas inte till patienter med måttligt till kraftigt nedsatt njurfunktion eller till patienter med ESRD på grund av en alltför begränsad erfarenhet hos dessa patienter (se avsnitt 4. 2).
(Child- Pugh score ≤9).
Det finns ingen klinisk erfarenhet från patienter med kraftigt nedsatt leverfunktion (Child- Pugh score > 9).
Eftersom sitagliptin huvudsakligen elimineras renalt, förväntas kraftigt nedsatt leverfunktion inte påverka sitagliptins farmakokinetik.
13 Äldre Ingen dosjustering är nödvändig med avseende på ålder.
Ålder hade ingen kliniskt betydelsefull påverkan på farmakokinetiken för sitagliptin baserat på farmakokinetisk populationsanalys av data från fas I - och fas II- studier.
Äldre personer (65- 80 år) hade cirka 19% högre plasmakoncentrationer av sitagliptin jämfört med yngre personer.
Barn Det har inte utförts några studier med sitagliptin på barn.
Andra patientgrupper Ingen dosjustering är nödvändig med avseende på kön, ras eller kroppsmasseindex (Body Mass Index (BMI)).
Dessa variabler hade ingen kliniskt betydelsefull påverkan på sitagliptins farmakokinetik enligt en samanalys av data från flera fas I- studier och en farmakokinetisk populationsanalys av data från fas I - och fas II- studier.
Metformin Absorption Efter en peroral dos av metformin uppnås maximal plasmakoncentration (Cmax) efter cirka 2, 5 timmar.
Den absoluta biotillgängligheten för en metformintablett om 500 mg är cirka 50- 60% hos friska individer.
Efter en peroral dos återfanns 20- 30% av den icke- absorberade fraktionen i feces.
Efter peroral administrering är metformins absorption mättnadsbar och ofullständig.
Det antas att farmakokinetiken för metforminabsorptionen är icke- linjär.
Vid de vanliga metformindoserna och doseringstabellerna uppnås steady state plasmakoncentrationer inom 24- 48 timmar och är vanligen mindre än 1 μg/ ml.
I kontrollerade kliniska prövningar översteg inte de maximala plasmanivåerna av metformin (Cmax) 4 μg/ ml, inte ens vid maximal dosering.
Intag av föda fördröjer och minskar absorptionsgraden av metformin något.
Efter administrering av en dos om 850 mg var den maximala plasmakoncentrationen 40% lägre, AUC minskat med 25% och tiden till maximal plasmakoncentration förlängd med 35 minuter.
Den kliniska relevansen för denna nedgång är okänd.
Distribution Plasmaproteinbindningen är försumbar.
Metformin tas upp i erytrocyter.
Blodets toppvärde är lägre än toppvärdet för plasma och visar sig ungefär samtidigt.
De röda blodkropparna representerar sannolikt en tvåkompartmentmodell.
Medelvärdet på distributionsvolymen (Vd) varierade mellan 63 och 276 liter.
Metabolism Metformin utsöndras oförändrat i urinen.
Inga metaboliter har identifierats hos människa.
Eliminering Metformins njurclearance är > 400 ml/ min, vilket tyder på att metformin elimineras genom glomerulär filtration och tubulär sekretion.
Efter en peroral dos är den apparenta terminala halveringstiden för eliminering cirka 6, 5 timmar.
Således förlängs halveringstiden för eliminering, vilket leder till ökade nivåer av metformin i plasma.
5. 3 Prekliniska säkerhetsuppgifter
Inga djurstudier har utförts med Efficib.
I 16- veckors studier i vilka hund behandlades med antingen metformin i monoterapi eller en kombination med metformin och sitagliptin, observerades ingen ytterligare toxicitet för kombinationsbehandlingen.
14 sitagliptin motsvarande cirka 6 gånger den humana exponeringen och vid exponeringar av metformin motsvarande cirka 2, 5 gånger den humana exponeringen.
Följande data är fynd i studier utförda med sitagliptin och metformin individuellt.
Sitagliptin Njur - och levertoxicitet observerades hos gnagare vid en systemisk exponeringsnivå som var 58 gånger den humana exponeringsnivån, medan det däremot inte sågs någon toxiskt effekt vid exponeringar som var 19 gånger högre än den humana nivån.
Framtandsabnormaliteter observerades hos råtta vid exponeringsnivåer som var 67 gånger den kliniska exponeringsnivån; exponeringsnivån för icke- observerade- biverkningar för denna abnormalitet är 58 gånger enligt 14- veckorsstudien på råtta.
Betydelsen av dessa fynd för människa är inte känd.
Övergående behandlingsrelaterade fysiska tecken, av vilka en del tyder på neural toxicitet, såsom andning med öppen mun, salivavsöndring, vit skummande emes, ataxi, skakningar, minskad aktivitet och/ eller krökt kroppshållning, observerades hos hundar vid exponeringsnivåer som var cirka 23 gånger den kliniska exponeringsnivån.
Dessutom observerades histologiskt även mycket lätt till lätt degeneration av skelettmuskulaturen vid doser som resulterade i systemiska exponeringsnivåer som var cirka 23 gånger den humana exponeringsnivån.
För dessa fynd var exponeringsnivån för icke- observerade- biverkningar 6 gånger den kliniska exponeringsnivån.
Sitagliptin har inte visats vara genotoxisk i prekliniska studier.
Sitagliptin var inte karcinogent hos möss.
Hos råtta observerades en ökad förekomst av adenom och karcinom i levern vid systemiska exponeringsnivåer som var 58 gånger den humana exponeringen.
Eftersom levertoxicitet har visats korrelera med induktion av hepatisk neoplasi hos råtta, var den ökade förekomsten av levertumörer hos råtta troligtvis sekundär till kronisk levertoxicitet vid denna höga dos.
På grund av den höga säkerhetsmarginalen (ingen effekt sågs vid 19 gånger klinisk exponeringsnivå), bedöms inte dessa neoplastiska förändringar vara relevanta för människa.
Det observerades ingen negativ effekt på fertiliteten hos han - eller honråttor som fick sitagliptin före och under parningsperioden.
I en pre - / postnatal utvecklingsstudie som utfördes på råtta med sitagliptin, observerades inga biverkningar.
Reproduktionstoxikologiska studier på råtta visade på en lätt behandlingsrelaterad ökning i förekomst av fetal revbensmissbildning (frånvarande, hypoplastiska och vågformade revben) hos avkomman vid systemiska exponeringsnivåer som var mer än 29 gånger den humana exponeringsnivån.
Maternell toxicitet observerades hos kaniner vid mer än 29 gånger den humana exponeringsnivån.
På grund av den höga säkerhetsmarginalen, tyder dessa fynd inte på någon relevant risk för human fortplantning.
Sitagliptin utsöndras i avsevärda mängder i mjölken hos digivande råttor (mjölk/ plasma- förhållande:
4: 1).
Metformin Prekliniska data på metformin visade inte några särskilda risker för människa, baserat på gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet, karcinogenicitet och reproduktionstoxicitet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna: mikrokristallin cellulosa (E460) povidon K29/ 32 (E1201) natriumlaurylsulfat natriumstearylfumarat
15 Filmdragering: polyvinylalkohol macrogol 3350 talk (E553b) titandioxid (E171) röd järnoxid (E172) svart järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
24 månader.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30ºC.
6. 5 Förpackningstyp och innehåll
Ogenomskinlig blisterförpackning (PVC/ PE/ PVDC och aluminium).
Förpackningar om 14, 28, 56, 112, 168, 196 filmdragerade tabletter, multipelförpackning innehållande 196 (2 förpackningar med 98) filmdragerade tabletter och 50 x 1 filmdragerade tabletter i perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 457/ 001 EU/ 1/ 08/ 457/ 002 EU/ 1/ 08/ 457/ 003 EU/ 1/ 08/ 457/ 004 EU/ 1/ 08/ 457/ 005 EU/ 1/ 08/ 457/ 006 EU/ 1/ 08/ 457/ 007 EU/ 1/ 08/ 457/ 015
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
16 juli 2008
16 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
17 1.
LÄKEMEDLETS NAMN
Efficib 50 mg/ 1 000 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En tablett innehåller 50 mg sitagliptin (som fosfatmonohydrat) och 1 000 mg metforminhydroklorid.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett (tablett).
Kapselformad, ljusrosa filmdragerad tablett märkt "577" på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
För patienter med diabetes mellitus typ 2:
Efficib är indicerat som ett tillägg till kost och motion för att förbättra den glykemiska kontrollen hos patienter med otillräcklig glykemisk kontroll trots maximal tolererbar dos av metformin i monoterapi eller patienter som redan behandlas med en kombination av sitagliptin och metformin i separata tabletter.
Efficib är också indicerat i kombination med en sulfonureid (dvs trippel kombinationsterapi) som ett tillägg till kost och motion hos patienter med otillräcklig glykemisk kontroll trots maximal tolererbar dos av metformin och en sulfonureid.
4. 2 Dosering och administreringssätt
Dosen vid antihyperglykemisk behandling med Efficib ska vara individuell och baseras på patientens behandlingsregim i dagsläget, effekt och tolerabilitet och ska inte överstiga maximal rekommenderad daglig dos på 100 mg sitagliptin.
Patienter med otillräcklig glykemisk kontroll trots maximal tolererbar dos av metformin i monoterapi Hos patienter med otillräcklig glykemisk kontroll med metformin i monoterapi ska en vanlig startdos av Efficib ge en sitagliptindos motsvarande 50 mg två gånger dagligen (totalt 100 mg dagligen) plus den dos av metformin som redan tas.
Patienter som byter från samtidig behandling med sitagliptin och metformin i separata tabletter Hos patienter som byter från samtidig behandling med sitagliptin och metformin i separata tabletter ska den inledande dosen av Efficib motsvara den som redan tas med sitagliptin och metformin i separata tabletter.
Patienter med otillräcklig glykemisk kontroll trots maximal tolererbar dos med kombinationen metformin och en sulfonureid En dos av Efficib ska ge en sitagliptindos motsvarande 50 mg två gånger dagligen (totalt 100 mg dagligen) och motsvarande metformindos som redan tas.
När Efficib tas i kombination med en sulfonureid kan en lägre dos av sulfonureiden övervägas för att minska risken för hypoglykemi (se avsnitt 4. 4).
18 För de olika metformindoserna finns Efficib tillgängligt i styrkorna 50 mg sitagliptin och 850 mg respektive 1 000 mg metforminhydroklorid.
Alla patienter ska fortsätta med sin kost med en lämplig fördelning av kolhydratintag under dagen.
Överviktiga patienter ska fortsätta med sin kalorirestriktiva kost.
Efficib ska ges två gånger dagligen i samband med måltid för att minska de gastrointestinala biverkningar som förknippas med metformin.
Nedsatt njurfunktion Efficib bör inte ges till patienter med måttligt till kraftigt nedsatt njurfunktion (kreatininclearance < 60 ml/ min) (se avsnitt 4. 3 och 4. 4).
Nedsatt leverfunktion Efficib bör inte ges till patienter med nedsatt leverfunktion (se avsnitt 4. 3 och 5. 2).
Äldre Eftersom metformin och sitagliptin utsöndras via njurarna, bör Efficib användas med försiktighet vid stigande ålder.
Regelbundna kontroller av njurfunktionen är nödvändig för att förhindra metformin - associerad laktacidos, särskilt hos äldre (se avsnitt 4. 3 och 4. 4).
Data avseende säkerhet är begränsad för sitagliptin hos patienter > 75 år och fösiktighet bör därför iakttas.
Barn Efficib rekommenderas inte till barn under 18 år, då data avseende säkerhet och effekt saknas i denna åldersgrupp.
4. 3 Kontraindikationer
Efficib är kontraindicerat hos patienter med:
- överkänslighet mot de aktiva substanserna eller mot något hjälpämne (se avsnitt 4. 4 och 4. 8)
- diabetesketoacidos, diabetesprekoma
- måttligt till kraftigt nedsatt njurfunktion (kreatininclearance < 60 ml/ min) (se avsnitt 4. 4)
- akuta tillstånd som eventuellt kan påverka njurfunktionen såsom:
- - - -
dehydrering svår infektion chock intravaskulär administrering av joderat kontrastmedel (se avsnitt 4. 4)
- akut eller kronisk sjukdom som kan orsaka vävnadshypoxi såsom:
- - -
hjärtsvikt eller svikt i andningsorganen nyligen genomgången hjärtinfarkt chock
- nedsatt leverfunktion
- akut alkoholförgiftning, alkoholism
- amning
4. 4 Varningar och försiktighet
Allmänt Efficib ska inte användas hos patienter med typ 1- diabetes och ska inte användas för behandling av diabetesketoacidos.
Laktacidos Laktacidos är en mycket sällsynt men allvarlig (hög mortalitet vid frånvaro av omedelbar behandling) metabolisk komplikation som kan uppträda på grund av ackumulering av metformin.
Incidensen laktacidos kan och bör kunna reduceras om även
19 andra associerade riskfaktorer analyseras, såsom otillräckligt kontrollerad diabetes, ketos, förlängd fasta, omfattande alkoholintag, nedsatt leverfunktion och andra tillstånd som förknippas med hypoxi.
Diagnostisering av laktacidos Laktacidos kännetecknas av acidotisk dyspné, buksmärta och hypotermi, följt av koma.
Diagnostiska laboratoriefynd är minskat pH- värde i blodet, högre plasmalaktatnivåer än 5 mmol/ l samt ökat anjonintervall och ökad laktat/ pyruvat- kvot.
Om metabolisk acidos misstänks ska läkemedlet sättas ut och patienten omedelbart få sjukhusvård (se avsnitt 4. 9).
Njurfunktion Metformin och sitagliptin utsöndras huvudsakligen via njurarna.
Serumkreatininkoncentrationer bör därför kontrolleras regelbundet:
- minst en gång om året hos patienter med normal njurfunktion
- minst 2- 4 gånger om året hos patienter med serumkreatininnivåer som ligger på eller över den
övre normalgränsen samt hos äldre patienter.
Nedsatt njurfunktion förekommer ofta hos äldre patienter och är asymtomatisk.
Särskild försiktighet bör iakttas i situationer där njurfunktionen kan försämras t ex vid påbörjad behandling med antihypertoniläkemedel eller diuretika eller vid påbörjad behandling med NSAID- läkemedel.
Hypoglykemi Patienter som behandlas med Efficib i kombination med en sulfonureid kan löpa risk för hypoglykemi.
En sänkning av sulfonureiddosen kan därför övervägas.
Användning av Efficib i kombination med insulin har inte utvärderats.
Överkänslighetsreaktioner Efter godkännandet har fall av allvarliga överkänslighetsreaktioner rapporterats hos patienter som behandlats med sitagliptin.
Dessa reaktioner innefattar anafylaxi, angioödem och exfoliativa hudtillstånd inklusive Stevens- Johnsons syndrom.
Dessa reaktioner debuterade inom de 3 första månaderna efter påbörjad behandling med sitagliptin, varav vissa fall efter den första dosen.
Om en överkänslighetsreaktion misstänks, avsluta behandlingen med Efficib, fastställ andra potentiella orsaker till händelsen och inled en alternativ diabetesbehandling (se avsnitt 4. 8).
Kirurgi Eftersom Efficib innehåller metforminhydroklorid ska behandlingen avbrytas 48 timmar före planerad operation med allmän spinal - eller epiduralanestesi.
Efficib ska i normala fall inte återinsättas förrän tidigast 48 timmar efter operationen och endast efter det att njurfunktionen har kontrollerats och konstaterats vara normal.
Administrering av joderat kontrastmedel Intravaskulär administrering av joderat kontrastmedel i röntgenologiska undersökningar kan leda till njursvikt vilken har varit förenad med laktacidos hos patienter som behandlats med metformin.
Efficib ska därför sättas ut före eller i direkt samband med testet och inte återinsättas förrän 48 timmar efter testet och endast efter det att njurfunktionen har kontrollerats och konstaterats vara normal (se avsnitt 4. 5).
Förändring av klinisk status hos patienter med tidigare kontrollerad typ 2- diabetes En patient med tidigare välkontrollerad typ 2- diabetes under behandling med Efficib och som utvecklar avvikande laboratorievärden eller klinisk sjukdom (speciellt vag eller odefinierad sjukdom) bör omedelbart utvärderas för tecken på ketoacidos eller laktacidos.
Utvärderingen bör innefatta serumelektrolyter och ketoner, blodglukos och, om indikerat, blod pH, laktat, pyruvat och metforminnivåer.
Om acidos i någon form uppstår ska Efficib omedelbart sättas ut och andra lämpliga åtgärder vidtagas.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
20 Samtidig administrering av multipla doser sitagliptin (50 mg två gånger dagligen) och metformin (1 000 mg två gånger dagligen) påverkade inte väsentligt farmakokinetiken för sitagliptin eller metformin hos patienter med typ 2- diabetes.
Studier på de enskilda aktiva substanserna av Efficib; sitagliptin och metformin har dock utförts.
Det finns en ökad risk för laktacidos vid akut alkoholförgiftning (särskilt vid fasta, malnutrition eller nedsatt leverfunktion) på grund av den ingående aktiva substansen metformin i Efficib (se avsnitt 4. 4).
Intag av alkohol och läkemedel som innehåller alkohol ska undvikas.
Katjonaktiva läkemedel som elimineras genom njurtubulär sekretion (t ex cimetidin) kan interagera med metformin genom konkurrens om vanliga njurtubulära transportsystem.
En studie på sju friska individer har visat att cimetidine, givet i dosen 400 mg två gånger dagligen, ökade metformins systemiska exponering (AUC) med 50% och Cmax med 81%.
Noggrann övervakning av den glykemiska kontrollen, dosjustering inom rekommendationerna samt förändringar i diabetesbehandlingen bör därför övervägas när katjonaktiva läkemedel, som elimineras via njurtubulär sekretion, ges samtidigt.
Intravaskulär administrering av joderat kontrastmedel i röntgenologiska undersökningar kan leda till njursvikt, åtföljt av ackumulering av metformin och risk för laktacidos.
Efficib ska därför sättas ut före eller i direkt samband med testet och inte återinsättas förrän 48 timmar efter testet, och endast efter det att njurfunktionen har kontrollerats och konstaterats vara normal (se avsnitt 4. 4).
Kombinationer som kräver försiktighet vid användning Glukokortikoider (givet systemiskt eller som lokal administrering), beta- 2- agonister och diuretika har en viss hyperglykemisk aktivitet.
Patienten bör informeras och blodglukosvärdet kontrolleras oftare, särskilt i början av behandlingen med denna typ av läkemedel.
Om nödvändigt kan dosen av det antihyperglykemiska läkemedlet behöva justeras vid samtidig behandling med andra läkemedel och vid utsättandet.
ACE- hämmare kan minska blodglukosnivåerna.
Om nödvändigt bör dosen av det antihyperglykemiska läkemedlet justeras vid samtidig behandling med det andra läkemedlet och vid utsättandet.
Påverkan av andra läkemedel på sitagliptin Kliniska data som redovisas nedan tyder på att risken för kliniskt betydelsefulla interaktioner vid samtidigt givna läkemedel är låg.
Ciklosporin:
En studie genomfördes för att utvärdera effekten av ciklosporin, en potent hämmare av p- glykoprotein, på sitagliptins farmakokinetik.
Samtidig administrering av en peroral engångsdos sitagliptin 100 mg och en peroral engångsdos ciklosporin 600 mg ökade AUC och Cmax för sitagliptin med cirka 29% respektive 68%.
Dessa förändringar av sitagliptins farmakokinetik bedömdes inte vara kliniskt betydelsefulla.
Njurclearance för sitagliptin påverkades inte väsentligt.
Kliniskt betydelsefulla interaktioner med andra hämmare av p- glykoprotein förväntas därför inte.
In vitro studier indikerade att det enzym som huvudsakligen svarar för sitagliptins begränsade metabolism är CYP3A4, med hjälp av CYP2C8.
Hos patienter med normal njurfunktion har metabolismen, även den via CYP3A4, endast ringa betydelse för clearance av sitagliptin.
Metabolism kan spela en mer väsentlig roll för elimineringen av sitagliptin vid kraftigt nedsatt njurfunktion eller kronisk njursjukdom; ESRD (end stage renal disease).
Av denna anledning är det möjligt att potenta CYP3A4- hämmare (som ketokonazol, itrakonazol, ritonavir, klaritromycin) kan påverka farmakokinetiken för sitagliptin hos patienter med kraftigt nedsatt njurfunktion eller ESRD.
Effekterna av potenta CYP3A4- hämmare vid kraftigt nedsatt njurfunktion har inte utvärderats i någon klinisk studie.
21 In vitro transportörstudier visade att sitagliptin är ett substrat för p- glykoprotein och OAT3.
OAT3- medierad transport av sitagliptin hämmades in vitro av probenecid, dock bedöms risken för kliniskt betydelsefulla interaktioner som liten.
Samtidig administrering av OAT3- hämmare har inte utvärderats in vivo.
Effekten av sitagliptin på andra läkemedel In vitro data indikerar att sitagliptin varken hämmar eller inducerar CYP450- isoenzymer.
Sitagliptin visade därmed in vivo ringa benägenhet att interagera med CYP3A4 -, CYP2C8 -, CYP2C9- substrat och organiska katjontransportörer (OCT).
Sitagliptin hade en liten effekt på plasmakoncentrationer av digoxin och kan vara en svag p- glykoprotein- hämmare in vivo.
Digoxin:
Sitagliptin hade en liten effekt på plasmakoncentrationer av digoxin.
Efter administrering av 0, 25 mg digoxin tillsammans med 100 mg sitagliptin dagligen under 10 dagar, ökade AUC i plasma för digoxin med i medeltal 11% och Cmax i plasma med i medeltal 18%.
Ingen dosjustering rekommenderas för digoxin.
Patienter med risk för digoxin- toxicitet bör dock följas noga när sitagliptin och digoxin ges samtidigt.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med sitagliptin saknas.
Djurstudier av sitagliptin har visat reproduktionstoxikologiska effekter vid höga doser (se avsnitt 5. 3).
Begränsad data tyder på att användning av metformin hos gravida kvinnor inte är förenad med en ökad risk för kongenitala malformationer.
Djurstudier med metformin har inte visat några skadliga effekter med avseende på graviditet, embryogen eller fetal utveckling, födande eller postnatal utveckling (se även avsnitt 5. 3).
Efficib ska inte användas under graviditet.
Om en patient planerar att bli gravid eller om graviditet upptäcks, ska Efficib sättas ut och insulinbehandling inledas så snart som möjligt.
Inga studier på digivande djur har utförts med de kombinerade aktiva substanserna i Efficib.
I studier utförda på de enskilda aktiva substanserna, utsöndras både sitagliptin och metformin i bröstmjölk hos råtta.
Metformin utsöndras i små mängder i bröstmjölk hos människa.
Det är okänt huruvida sitagliptin utsöndras i bröstmjölk hos människa.
Efficib ska därför inte användas av kvinnor som ammar (se avsnitt 4. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Vid bilkörning eller användning av maskiner bör det dock tas i beaktande att yrsel och somnolens har rapporterats med sitagliptin.
Patienter bör vara medvetna om risken för hypoglykemi när Efficib tas tillsammans med sulfonureider.
4. 8 Biverkningar
Efficib har emellertid visat bioekvivalens med samtidigt administrerat sitagliptin och metformin (se avsnitt 5. 2).
Sitagliptin och metformin Biverkningar som ansågs vara läkemedelsrelaterade och som rapporterades hos patienter som behandlats med sitagliptin i kombination med metformin i dubbelblinda studier och som uppträdde i större antal (> 0, 2% och skillnad på > 1 patient) än för patienter som fick placebo listas nedan enligt MedDRA organklass och absolut frekvens (Tabell 1).
Frekvensen definieras enligt följande: mycket vanlig (> 1/ 10); vanlig (> 1/ 100, < 1/ 10); mindre vanlig (> 1/ 1 000, < 1/ 100); sällsynt (> 1/ 10 000, < 1/ 1 000) och mycket sällsynt (< 1/ 10 000).
22 Tabell 1.
Biverkningsfrekvens som rapporterats från placebo- kontrollerade kliniska studier
Biverkning
Biverkningsfrekvens per behandlingsregim
Sitagliptin i kombination med 1 metformin
Sitagliptin i kombination med metformin och en sulfonureid2
blodglukossänkning
Mindre vanlig
Centrala och perifera nervsystemet somnolens
Mindre vanlig
Magtarmkanalen
diarré illamående förstoppning övre buksmärta
Mindre vanlig Vanlig Mindre vanlig
Vanlig
Metabolism och nutrition hypoglykemi * *
Mycket vanlig
I kliniska prövningar med sitagliptin i monoterapi och med sitagliptin som en del av en kombinationsbehandling med metformin, var frekvensen rapporterad hypoglykemi hos patienter som fick sitagliptin likvärdig med patienter som fick placebo.
1 I denna placebokontrollerade 24- veckors studie med sitagliptin 100 mg en gång dagligen i kombination med metformin var förekomsten av biverkningar som bedömdes vara läkemedelsrelaterade hos patienter som behandlades med sitagliptin/ metformin 9, 3% jämfört med 10, 1% hos patienter som behandlades med placebo/ metformin.
I ytterligare en 1- års studie med sitagliptin 100 mg en gång dagligen i kombination med metformin, var förekomsten av biverkningar som bedömdes vara läkemedelsrelaterade hos patienter som behandlades med sitagliptin/ metformin 14, 5% jämfört med 30, 3% hos patienter som behandlades med sulfonureid/ metformin.
I en sammansatt analys av studier med upp till 1 års duration där man jämförde sitagliptin/ metformin med sulfonureid/ metformin, bedömdes följande biverkningar vara läkemedelsrelaterade och som rapporterades i större antal hos patienter som behandlats med sitagliptin 100 mg (> 0, 2% och skillnad på > 1 patient) än hos patienter som fått en sulfonureid/ metformin: anorexi (Metabolism och nutrition; frekvens mindre vanlig) och viktminskning (Undersökningar; frekvens mindre vanlig).
2 I denna placebokontrollerade 24- veckors studie med sitagliptin 100 mg en gång dagligen i kombination med glimepirid och metformin var förekomsten av biverkningar som bedömdes vara läkemedelsrelaterade hos patienter som behandlades med sitagliptin/ glimepirid/ metformin 18, 1% jämfört med 7, 1% hos patienter som behandlades med placebo/ glimepirid/ metformin.
14, 0% jämfört med patienter som fick placebo:
Den totala förekomsten av läkemedelsrelaterade biverkningar med kombinationen sitagliptin och metformin var jämförbar med metformin i monoterapi (14, 0% i vardera grupp) och större än sitagliptin i monoterapi (6, 7%), där skillnaden jämfört med sitagliptin i monoterapi framförallt sågs på gastrointestinala biverkningar.
23 I monoterapistudier med upp till 24 veckors behandling, där sitagliptin 100 mg en gång dagligen jämfördes med placebo, rapporterades följande biverkningar (bedömda som läkemedelsrelaterade) i större antal (> 0, 2% och skillnad på > 1 patient) för patienter som behandlades med sitagliptin jämfört med patienter som behandlades med placebo: huvudvärk, hypoglykemi, förstoppning och yrsel.
Biverkningar som förekom hos minst 5% och som förekom oftare hos patienter som behandlats med sitagliptin innefattade övre luftvägsinfektion och nasofaryngit.
Ytterligare biverkningar som förekom mer frekvent hos patienter som behandlats med sitagliptin (som inte nådde 5% - nivån men som förekom med en > 0, 5% högre incidens med sitagliptin än den i kontrollgruppen) innefattade artros och smärta i armar eller ben.
Sammantaget i de olika kliniska studierna observerades en liten ökning av antalet vita blodkroppar till följd av ökad mängd neutrofila granulocyter (skillnaden i LPK jämfört med placebo var ca 0, 2 celler x109/ l; medelutgångsvärdet för LPK var i genomsnitt 6, 6 celler x109/ l).
Detta observerades i de flesta studier men inte i alla.
Denna förändring av laboratorievärden anses inte kliniskt relevant.
Vid behandling med sitagliptin observerades inga kliniskt betydelsefulla förändringar av vitala tecken eller EKG (inklusive QTc intervall).
Uppföljning efter godkännandet
Vid uppföljning efter godkännandet av Efficib eller sitagliptin, en av de aktiva substanserna i Efficib, har följande ytterligare biverkningar rapporterats (med okänd frekvens): överkänslighetsreaktioner inkluderande anafylaxi, angioödem, utslag, urtikaria och exfoliativa hudtillstånd inklusive Stevens - Johnsons syndrom (se avsnitt 4. 4).
Metformin
Data från kliniska studier och uppföljning efter godkännandet
Tabell 2 listar biverkningar för varje organklass och frekvensområde.
Frekvensområde baseras på tillgänglig information från den europeiska produktresumén för metformin.
Tabell 2.
Biverkningsfrekvens som rapporterats för metformin från kliniska studier och uppföljning efter godkännandet
Biverkning
Frekvens
Centrala och perifera nervsystemet
metallsmak i munnen
Vanlig
Magtarmkanalen gastrointestinala biverkningara
Hud och subkutan vävnad urtikaria, erytem, pruritis
Mycket sällsynt
Metabolism och nutrition
laktacidos vitamin B12- brist b
Mycket sällsynt Mycket sällsynt
24 Biverkning onormal leverfunktion, hepatit
Frekvens Mycket sällsynt
Gastrointestinala biverkningar som illamående, kräkningar, diarré, buksmärta och aptitförlust är a
Långtidsbehandling med metformin har associerats med en minskad absorption av vitamin B12 vilket i b
mycket sällsynta fall kan resultera i en kliniskt signifikant vitamin B12- brist (t ex megaloblastisk anemi).
4. 9 Överdosering
Information om överdosering med Efficib saknas.
I kontrollerade kliniska studier med friska individer tolererades engångsdoser om 800 mg sitagliptin generellt sett väl.
Minimala ökningar av QTc, vilka inte ansågs kliniskt betydelsefulla, observerades i en studie med 800 mg sitagliptin.
Det finns ingen erfarenhet av högre doser än 800 mg till människa.
I fas I- studier med multipla doser, observerades inga dosrelaterade biverkningar med sitagliptin med doser upp till 600 mg per dag under 10 dagar respektive 400 mg per dag under perioder upp till 28 dagar.
En stor överdos av metformin (eller samtidigt förekommande risker för laktacidos) kan leda till laktacidos vilket är ett akut medicinskt tillstånd som måste behandlas på sjukhus.
Den effektivaste metoden att avlägsna laktat och metformin är hemodialys.
Sitagliptin är i mindre utsträckning dialyserbart.
I kliniska studier avlägsnades cirka 13, 5% av given dos under 3- 4 timmars hemodialys.
Om det är kliniskt lämpligt, kan längre hemodialys övervägas.
Det är inte känt om sitagliptin kan dialyseras genom peritonealdialys.
I händelse av överdosering är det skäligt att vidtaga vanliga stödjande åtgärder, t ex avlägsna icke - absorberade ämnen från magtarmkanalen, iaktta klinisk övervakning (inkluderande EKG) och att vid behov påbörja stödjande behandling.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Perorala diabetesmedel, kombinationer, ATC- kod A10BD07
Efficib är en kombination av två antihyperglykemiska substanser med kompletterande verkningsmekanismer för att förbättra den glykemiska kontrollen hos patienter med typ 2- diabetes; sitagliptinfosfat, en dipeptidylpeptidas- 4 - (DPP- 4) - hämmare och metforminhydroklorid, som tillhör klassen biguanider.
25 Sitagliptin Sitagliptinfosfat är en peroral, potent och mycket selektiv hämmare av dipeptidylpeptidas- 4 - (DPP - 4) - enzymet för behandling av typ 2- diabetes.
DPP- 4- hämmare tillhör en klass substanser som medierar ökade nivåer av inkretinhormoner.
Genom att hämma DPP- 4- enzymet ökar sitagliptin nivåerna av två kända aktiva inkretinhormoner, glukagonlik peptid- 1 (GLP- 1) och glukosberoende insulinotropisk polypeptid (GIP).
Inkretinerna utgör delar av ett endogent system som deltar i den fysiologiska regleringen av glukoshomeostasen.
När blodglukosnivåerna är normala eller förhöjda, ökar GLP- 1 och GIP insulinsyntesen samt insulinfrisättningen från betaceller i bukspottkörteln.
GLP- 1 sänker dessutom glukagonsekretionen från alfaceller i bukspottkörteln vilket leder till minskad glukosproduktion i levern.
När blodglukoskoncentrationen är låg stimuleras inte insulinfrisättning och glukagonutsöndring hämmas inte.
Sitagliptin är en potent och mycket selektiv hämmare av DPP- 4 men hämmar inte de närbesläktade enzymerna DPP- 8 eller DPP- 9 vid terapeutiska koncentrationer.
Sitagliptin skiljer sig i kemisk struktur och farmakologisk verkningsmekanism från GLP- 1 analoger, insulin, sulfonureider eller meglitiner, biguanider, PPARγ (peroxisome proliferator- activated receptor gamma) - agonister, alfa- glukosidashämmare och amylinanaloger.
Totalt sett förbättrade sitagliptin den glykemiska kontrollen när det gavs i kombination med metformin (inledande - eller tilläggsbehandling) och i kombination med en sulfonureid och metformin, mätt som kliniskt relevanta sänkningar av HbA1c för studiens effektmått, jämfört med utgångsvärdet (se Tabell 3).
I kliniska studier gav sitagliptin i monoterapi förbättring av glykemisk kontroll med signifikanta sänkningar av hemoglobin A1c (HbA1c), faste- plasma- glukos (FPG) och postprandiellt glukos (PPG).
Sänkningar i FPG sågs efter 3 veckor, vilket var den första tidpunkten då FPG mättes.
Den observerade förekomsten av hypoglykemi hos patienter som behandlades med sitagliptin var likvärdig med placebo.
Kroppsvikt ökade inte från utgångsvärdet med sitagliptinbehandling.
Förbättringar av markörer för betacellsfunktionen, såsom HOMA- β (Homeostasis Model Assessment- β), kvoten proinsulin/ insulin samt betacellssvar mätt med frekvent tagna måltidstoleranstester, observerades.
Studier med sitagliptin i kombination med metformin I en 24- veckors placebokontrollerad klinisk studie för att utvärdera effekt och säkerhet av sitagliptin 100 mg som tillägg till pågående metforminbehandling, gav sitagliptin en signifikant förbättring av glykemiska parametrar jämfört med placebo.
Skillnaden från utgångsvärdet för kroppsvikt var likvärdig hos patienter behandlade med sitagliptin jämfört med placebo.
I denna studie rapporterades en likvärdig förekomst av hypoglykemi hos patienter behandlade med sitagliptin jämfört med placebo.
I en 24- veckors placebokontrollerad faktoriell studie med inledande behandling, gav sitagliptin 50 mg två gånger dagligen i kombination med metformin (500 mg eller 1 000 mg två gånger dagligen) signifikanta förbättringar av glykemiska parametrar jämfört med sitagliptin eller metformin i monoterapi.
Minskningen i kroppsvikt med kombinationen sitagliptin och metformin var i nivå med den som sågs för metformin i monoterapi eller placebo: man såg ingen skillnad från utgångsvärdet för kroppsvikt hos patienter med sitagliptin i monoterapi.
Förekomsten av hypoglykemi var likvärdig i alla behandlingsgrupper.
Studier med sitagliptin i kombination med metformin och en sulfonureid En 24- veckors placebokontrollerad studie var utformad för att utvärdera effekt och säkerhet av sitagliptin (100 mg en gång dagligen) som tillägg till glimepirid (i monoterapi eller i kombination med metformin).
Tillägg av sitagliptin till glimepirid och metformin gav signifikanta förbättringar av glykemiska parametrar.
Patienter som behandlades med sitagliptin visade en liten viktökning (+1, 1kg) jämfört med patienter som fått placebo.
26 Tabell 3:
HbA1c resultat i placebokontrollerade kliniska studier med kombinationsbehandling med sitagliptin och metformin *
Genomsnittligt utgångsvärde
Genomsnittlig förändring vid vecka 24 † av
Placebokorrigerad genomsnittlig
Studie
HbA1c (%)
HbA1c (%)
förändring av HbA1c (%) vid vecka 24 †
jämfört med
(95% CI)
utgångsvärdet
- 0, 7 ‡ Sitagliptin 100 mg en gång dagligen som tillägg till pågående metforminbehandling (N=453)
8, 0
- 0, 7
(- 0, 8; - 0, 5) - 0, 9 ‡
Sitagliptin 100 mg en gång dagligen som tillägg till pågående glimepirid + metforminbehandling (N=115)
8, 3
- 0, 6
(- 1, 1; - 0, 7) - 1, 6 ‡
Sitagliptin 50 mg + metformin 500 mg (N=183)
8, 8
- 1, 4
(- 1, 8; - 1, 3) - 2, 1 ‡
Sitagliptin 50 mg + metformin 1 000 mg (N=178) * ITT- population (en intention- to- treat analys). †
8, 8
- 1, 9
(- 2, 3; - 1, 8)
minsta kvadratmetoden justerat för tidigare antihyperglykemisk behandlingsstatus och utgångsvärde. ‡ p < 0, 001 jämfört med placebo eller placebo + kombinationsbehandling.
I båda grupperna var utgångsvärdet för HbA1c cirka 7, 5%).
Den genomsnittliga glipiziddosen i jämförelsegruppen var 10 mg dagligen, cirka 40% av patienterna behövde en glipiziddos på ≤5 mg/ dag studien igenom.
Det var dock fler patienter i sitagliptingruppen än i glipizidgruppen som avbröt behandlingen på grund av utebliven effekt.
Patienter behandlade med sitagliptin uppvisade en signifikant minskning från utgångsvärdet för kroppsvikt jämfört med en signifikant ökning för patienter som fick glipizid (- 1, 5 kg jämfört med +1, 1 kg).
Detta förhållande förbättrades med sitagliptinbehandling och försämrades med glipizidbehandling.
Förekomsten av hypoglykemi var signifikant lägre i sitagliptingruppen (4, 9%) än i glipizidgruppen (32, 0%).
Metformin Metformin är en biguanid med antihyperglykemiska effekter, vilket sänker plasmaglukosvärdet både basalt och efter måltid.
Det stimulerar inte insulinutsöndringen och orsakar därför inte hypoglykemi.
Metformin kan verka via tre glukossänkande mekanismer:
- genom minskning av glukosproduktionen i levern, till följd av hämning av glukoneogenes och
glukogenolys
- i en muskel, genom en modest ökning av insulinkänsligheten, vilket förbättrar det perifera
upptaget och användningen av glukos
- genom fördröjning av glukosabsorptionen i tarmen.
27 Metformin stimulerar den intracellulära glykogensyntesen genom att verka på glykogensyntasen.
Metformin ökar transportkapaciteten för specifika typer av membranglukostransportörer (GLUT- 1 och GLUT- 4).
Hos människa har metformin gynnsam effekt på lipidmetabolismen, oberoende av dess glykemiska effekt.
Detta har visats vid terapeutiska doser i kontrollerade kliniska studier under medellång eller lång tid: metformin minskar serumnivåerna av totalkolesterol, LDL- kolesterol och triglycerider.
Den prospektiva, randomiserade UKPDS (UK Prospective Diabetes Study) - studien har fastställt långtidsnyttan av intensiv kontroll av blodglukosvärdet vid diabetes typ 2.
En analys av resultaten hos patienter med övervikt, som fått metformin efter otillräcklig behandling med enbart kost visade följande:
- en signifikant minskad absolut risk för diabetesrelaterad komplikation i metformingruppen
(29, 8 händelser/ 1 000 patientår) jämfört med endast kost (43, 3 händelser/ 1 000 patientår), p=0, 0023 samt jämfört med grupperna som fick kombinationsbehandling med en sulfonureid eller insulin i monoterapi (40, 1 händelser/ 1 000 patientår), p=0, 0034
- en signifikant minskad absolut risk för diabetesrelaterat dödsfall: metformin
7, 5 händelser/ 1 000 patientår, endast kost 12, 7 händelser/ 1 000 patientår, p=0, 017
- en signifikant minskad absolut risk för dödsfall, totalt sett: metformin
13, 5 händelser/ 1 000 patientår jämfört med endast kost 20, 6 händelser/ 1 000 patientår (p=0, 011), samt jämfört med grupperna som fick kombinationsbehandling med en sulfonureid eller insulin i monoterapi 18, 9 händelser/ 1 000 patientår (p=0, 021) en signifikant minskad absolut risk för hjärtinfarkt: metformin 11 händelser/ 1 000 patientår,
-
endast kost 18 händelser/ 1 000 patientår, (p=0, 01).
5. 2 Farmakokinetiska egenskaper
Efficib En bioekvivalensstudie med friska individer visade att Efficib (sitagliptin/ metforminhydroklorid) kombinationstablett är bioekvivalent med samtidig administrering av sitagliptinfosfat och metforminhydroklorid i separata tabletter.
Följande redovisning avspeglar de farmakokinetiska egenskaperna hos de enskilda aktiva substanserna i Efficib.
Genomsnittlig AUC för sitagliptin i plasma var 8, 52 μM×tim, Cmax var 950 nM.
Den absoluta biotillgängligheten för sitagliptin är ca 87%.
Sitagliptin kan intas med eller utan föda, eftersom samtidigt intag av fettrik måltid och sitagliptin inte har någon effekt på farmakokinetiken.
AUC för sitagliptin i plasma ökade proportionellt mot dosen.
Dosproportionalitet kunde inte fastställas för Cmax och C24tim (Cmax ökade mer och C24tim minskade mindre än vad som kan förväntas vid dosproportionalitet).
Distribution Efter en intravenös engångsdos av 100 mg sitagliptin till friska individer är den genomsnittliga distributionsvolymen vid steady state cirka 198 liter.
Den andel sitagliptin som är bunden till plasmaproteiner är låg (38%).
Metabolism Sitagliptin elimineras huvudsakligen oförändrat i urinen och metaboliseras i liten utsträckning.
Cirka 79% utsöndras oförändrad i urinen.
28 Efter en peroral dos av [C14] - sitagliptin, utsöndrades cirka 16% av radioaktiviteten som metaboliter av sitagliptin.
Spårmängder av sex metaboliter detekterades, men dessa förväntas inte bidra till den DPP- 4- hämmande aktiviteten av sitagliptin i plasma.
In vitro studier tyder på att det enzym som huvudsakligen svarar för den begränsade metabolismen av sitagliptin är CYP3A4 med hjälp av CYP2C8.
In vitro data visade att sitagliptin inte är en hämmare av CYP- isoenzymerna CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 eller 2B6 och inducerar inte CYP3A4 och CYP1A2.
Elimination Efter en peroral dos av [C14] - sitagliptin till friska individer utsöndrades cirka 100% av den administrerade radioaktiviteten i feces (13%) eller i urinen (87%) inom en vecka efter intaget.
Efter en 100 mg peroral dos av sitagliptin var den apparenta terminala t½ ca 12, 4 timmar.
Sitagliptin ackumuleras endast i mindre utsträckning vid upprepad dosering.
Njurclearance var cirka 350 ml/ min.
Eliminationen av sitagliptin sker huvudsakligen via renal utsöndring och med inslag av aktiv tubulär sekretion.
Sitagliptin är substrat för human organisk anjontransportör- 3 (hOAT- 3), vilken eventuellt är involverad i den renala eliminationen av sitagliptin.
Den kliniska betydelsen av hOAT- 3 för transporten av sitagliptin har inte fastställts.
Sitagliptin är även ett substrat för p- glykoprotein, som också kan vara inblandat i den renala eliminationen av sitagliptin.
Ciklosporin, en hämmare av p- glykoprotein, minskade emellertid inte njurclearance av sitagliptin.
Sitagliptin utgör inget substrat för OCT2 - eller OAT1 - eller PEPT1/ 2- transportörer.
In vitro hämmade inte sitagliptin transporten medierad av OAT3 (IC50=160 µM) eller p- glykoprotein (upp till 250 µM) vid terapeutiskt relevanta plasmakoncentrationer.
I en klinisk studie hade sitagliptin ringa effekt på digoxinplasmakoncentrationer vilket antyder att sitagliptin kan vara en svag hämmare av p- glykoprotein.
Särskilda patientgrupper Farmakokinetiken för sitagliptin hos patienter med typ 2- diabetes var i allmänhet jämförbar med den hos friska individer.
Nedsatt njurfunktion En öppen studie med engångsdosering genomfördes för att utvärdera farmakokinetiken för en sänkt dos av sitagliptin (50 mg) hos patienter med varierande grad av nedsatt njurfunktion jämfört med normala friska kontrollindivider.
I studien inkluderades patienter med nedsatt njurfunktion klassificerade utifrån kreatininclearance som lätt (50 till < 80 ml/ min), måttlig (30 till < 50 ml/ min) eller kraftig (< 30 ml/ min), såväl som patienter med kronisk njursjukdom (ESRD, end stage renal disease) under hemodialysbehandling.
Patienter med lätt nedsatt njurfunktion hade ingen kliniskt betydelsefull ökning av sitagliptin i plasma jämfört med friska kontrollindivider.
En cirka 2- faldig ökning av plasma- AUC för sitagliptin observerades hos patienter med måttligt nedsatt njurfunktion och en 4- faldig ökning observerades hos patienter med kraftigt nedsatt njurfunktion och hos patienter med kronisk njursvikt med hemodialysbehandling jämfört med friska kontrollindivider.
Sitagliptin avlägsnades i ringa grad genom hemodialys (13, 5% under 3- 4 timmars hemodialysbehandling påbörjad 4 timmar efter dosering).
Sitagliptin rekommenderas inte till patienter med måttligt till kraftigt nedsatt njurfunktion eller till patienter med ESRD på grund av en alltför begränsad erfarenhet hos dessa patienter (se avsnitt 4. 2).
(Child- Pugh score ≤9).
Det finns ingen klinisk erfarenhet från patienter med kraftigt nedsatt leverfunktion (Child- Pugh score > 9).
Eftersom sitagliptin huvudsakligen elimineras renalt, förväntas kraftigt nedsatt leverfunktion inte påverka sitagliptins farmakokinetik.
29 Äldre Ingen dosjustering är nödvändig med avseende på ålder.
Ålder hade ingen kliniskt betydelsefull påverkan på farmakokinetiken för sitagliptin baserat på farmakokinetisk populationsanalys av data från fas I - och fas II- studier.
Äldre personer (65- 80 år) hade cirka 19% högre plasmakoncentrationer av sitagliptin jämfört med yngre personer.
Barn Det har inte utförts några studier med sitagliptin på barn.
Andra patientgrupper Ingen dosjustering är nödvändig med avseende på kön, ras eller kroppsmasseindex (Body Mass Index (BMI)).
Dessa variabler hade ingen kliniskt betydelsefull påverkan på sitagliptins farmakokinetik enligt en samanalys av data från flera fas I- studier och en farmakokinetisk populationsanalys av data från fas I - och fas II- studier.
Metformin Absorption Efter en peroral dos av metformin uppnås maximal plasmakoncentration (Cmax) efter cirka 2, 5 timmar.
Den absoluta biotillgängligheten för en metformintablett om 500 mg är cirka 50- 60% hos friska individer.
Efter en peroral dos återfanns 20- 30% av den icke- absorberade fraktionen i feces.
Efter peroral administrering är metformins absorption mättnadsbar och ofullständig.
Det antas att farmakokinetiken för metforminabsorptionen är icke- linjär.
Vid de vanliga metformindoserna och doseringstabellerna uppnås steady state plasmakoncentrationer inom 24- 48 timmar och är vanligen mindre än 1 μg/ ml.
I kontrollerade kliniska prövningar översteg inte de maximala plasmanivåerna av metformin (Cmax) 4 μg/ ml, inte ens vid maximal dosering.
Intag av föda fördröjer och minskar absorptionsgraden av metformin något.
Efter administrering av en dos om 850 mg var den maximala plasmakoncentrationen 40% lägre, AUC minskat med 25% och tiden till maximal plasmakoncentration förlängd med 35 minuter.
Den kliniska relevansen för denna nedgång är okänd.
Distribution Plasmaproteinbindningen är försumbar.
Metformin tas upp i erytrocyter.
Blodets toppvärde är lägre än toppvärdet för plasma och visar sig ungefär samtidigt.
De röda blodkropparna representerar sannolikt en tvåkompartmentmodell.
Medelvärdet på distributionsvolymen (Vd) varierade mellan 63 och 276 liter.
Metabolism Metformin utsöndras oförändrat i urinen.
Inga metaboliter har identifierats hos människa.
Eliminering Metformins njurclearance är > 400 ml/ min, vilket tyder på att metformin elimineras genom glomerulär filtration och tubulär sekretion.
Efter en peroral dos är den apparenta terminala halveringstiden för eliminering cirka 6, 5 timmar.
Således förlängs halveringstiden för eliminering, vilket leder till ökade nivåer av metformin i plasma.
5. 3 Prekliniska säkerhetsuppgifter
Inga djurstudier har utförts med Efficib.
I 16- veckors studier i vilka hund behandlades med antingen metformin i monoterapi eller en kombination med metformin och sitagliptin, observerades ingen ytterligare toxicitet för kombinationsbehandlingen.
30 sitagliptin motsvarande cirka 6 gånger den humana exponeringen och vid exponeringar av metformin motsvarande cirka 2, 5 gånger den humana exponeringen.
Följande data är fynd i studier utförda med sitagliptin och metformin individuellt.
Sitagliptin Njur - och levertoxicitet observerades hos gnagare vid en systemisk exponeringsnivå som var 58 gånger den humana exponeringsnivån, medan det däremot inte sågs någon toxiskt effekt vid exponeringar som var 19 gånger högre än den humana nivån.
Framtandsabnormaliteter observerades hos råtta vid exponeringsnivåer som var 67 gånger den kliniska exponeringsnivån; exponeringsnivån för icke- observerade- biverkningar för denna abnormalitet är 58 gånger enligt 14- veckorsstudien på råtta.
Betydelsen av dessa fynd för människa är inte känd.
Övergående behandlingsrelaterade fysiska tecken, av vilka en del tyder på neural toxicitet, såsom andning med öppen mun, salivavsöndring, vit skummande emes, ataxi, skakningar, minskad aktivitet och/ eller krökt kroppshållning, observerades hos hundar vid exponeringsnivåer som var cirka 23 gånger den kliniska exponeringsnivån.
Dessutom observerades histologiskt även mycket lätt till lätt degeneration av skelettmuskulaturen vid doser som resulterade i systemiska exponeringsnivåer som var cirka 23 gånger den humana exponeringsnivån.
För dessa fynd var exponeringsnivån för icke- observerade- biverkningar 6 gånger den kliniska exponeringsnivån.
Sitagliptin har inte visats vara genotoxisk i prekliniska studier.
Sitagliptin var inte karcinogent hos möss.
Hos råtta observerades en ökad förekomst av adenom och karcinom i levern vid systemiska exponeringsnivåer som var 58 gånger den humana exponeringen.
Eftersom levertoxicitet har visats korrelera med induktion av hepatisk neoplasi hos råtta, var den ökade förekomsten av levertumörer hos råtta troligtvis sekundär till kronisk levertoxicitet vid denna höga dos.
På grund av den höga säkerhetsmarginalen (ingen effekt sågs vid 19 gånger klinisk exponeringsnivå), bedöms inte dessa neoplastiska förändringar vara relevanta för människa.
Det observerades ingen negativ effekt på fertiliteten hos han - eller honråttor som fick sitagliptin före och under parningsperioden.
I en pre - / postnatal utvecklingsstudie som utfördes på råtta med sitagliptin, observerades inga biverkningar.
Reproduktionstoxikologiska studier på råtta visade på en lätt behandlingsrelaterad ökning i förekomst av fetal revbensmissbildning (frånvarande, hypoplastiska och vågformade revben) hos avkomman vid systemiska exponeringsnivåer som var mer än 29 gånger den humana exponeringsnivån.
Maternell toxicitet observerades hos kaniner vid mer än 29 gånger den humana exponeringsnivån.
På grund av den höga säkerhetsmarginalen, tyder dessa fynd inte på någon relevant risk för human fortplantning.
Sitagliptin utsöndras i avsevärda mängder i mjölken hos digivande råttor (mjölk/ plasma- förhållande:
4: 1).
Metformin Prekliniska data på metformin visade inte några särskilda risker för människa, baserat på gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet, karcinogenicitet och reproduktionstoxicitet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna: mikrokristallin cellulosa (E460) povidon K29/ 32 (E1201) natriumlaurylsulfat natriumstearylfumarat
31 Filmdragering: polyvinylalkohol macrogol 3350 talk (E553b) titandioxid (E171) röd järnoxid (E172) svart järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
24 månader.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30ºC.
6. 5 Förpackningstyp och innehåll
Ogenomskinlig blisterförpackning (PVC/ PE/ PVDC och aluminium).
Förpackningar om 14, 28, 56, 112, 168, 196 filmdragerade tabletter, multipelförpackning innehållande 196 (2 förpackningar med 98) filmdragerade tabletter och 50 x 1 filmdragerade tabletter i perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 457/ 008 EU/ 1/ 08/ 457/ 009 EU/ 1/ 08/ 457/ 010 EU/ 1/ 08/ 457/ 011 EU/ 1/ 08/ 457/ 012 EU/ 1/ 08/ 457/ 013 EU/ 1/ 08/ 457/ 014 EU/ 1/ 08/ 457/ 016
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
16 juli 2008
32 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
33 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
34 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Frosst Iberica S. A.
Via Compultense 140 28805 Alcala de Henares Spanien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
System för biverkningsövervakning Innehavaren för godkännandet för försäljning måste säkerställa att systemet för säkerhetsövervakning, såsom beskrivet i version 4 under modul 1. 8. 1 i ansökan om marknadsföringstillstånd finns på plats och fungerar innan och under tiden produkten finns på marknaden.
Riskhanteringsplan Innehavaren för godkännandet för försäljning förpliktigar sig att utföra de studier och ytterligare säkerhetsövervakningsaktiviteter som specificerats i säkerhetsövervakningsplanen, såsom överenskommits i version 1. 1 av riskhanteringsplanen (RMP) under modul 1. 8. 2 i ansökan om marknadsföringstillstånd samt i efterföljande uppdateringar av riskhanteringsplanen i överenskommelse med CHMP.
I enlighet med CHMPs riktlinjer om riskhanteringssystem för humanläkemedel, ska den uppdaterade riskhanteringsplanen skickas in samtidigt med nästa periodiska säkerhetsrapport (PSUR).
Därutöver ska en uppdaterad riskhanteringsplan skickas in • När det kommer ny information som kan påverka innevarande säkerhetskrav, säkerhetsövervakningsplan eller aktiviteter avseende riskminimisering • Inom 60 dagar efter en betydelsefull (säkerhetsövervakning eller riskminimisering) milstolpe inträffat • Vid begäran från EMEA.
35 BILAGA III
MÄRKNING OCH BIPACKSEDEL
MÄRKNING
37 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong för Efficib 50/ 850 mg filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
Efficib 50 mg/ 850 mg filmdragerade tabletter sitagliptin/ metforminhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 50 mg sitagliptin (som fosfatmonohydrat) och 850 mg metforminhydroklorid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter 28 filmdragerade tabletter 56 filmdragerade tabletter 112 filmdragerade tabletter 168 filmdragerade tabletter 196 filmdragerade tabletter Multipelförpackning innehållande 196 (2 förpackningar med 98) filmdragerade tabletter 50 x 1 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
38 Förvaras vid högst 30ºC.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 457/ 001 14 filmdragerade tabletter EU/ 1/ 08/ 457/ 002 28 filmdragerade tabletter EU/ 1/ 08/ 457/ 003 56 filmdragerade tabletter EU/ 1/ 08/ 457/ 004 112 filmdragerade tabletter EU/ 1/ 08/ 457/ 005 168 filmdragerade tabletter EU/ 1/ 08/ 457/ 006 196 filmdragerade tabletter EU/ 1/ 08/ 457/ 007 50 x 1 filmdragerade tabletter EU/ 1/ 08/ 457/ 015 196 (2 x 98) filmdragerade tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Efficib 50 mg 850 mg
39 UPPGIFTER SOM SKA FINNAS PÅ INTERMEDIÄRFÖRPACKNING
Multipelförpackning innehållande 196 (2 förpackningar med 98) filmdragerade tabletter – utan "Blue box" - 50 mg/ 850 mg filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
Efficib 50 mg/ 850 mg filmdragerade tabletter sitagliptin/ metforminhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 50 mg sitagliptin (som fosfatmonohydrat) och 850 mg metforminhydroklorid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Varje förpackning innehåller 98 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30ºC.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
40 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 457/ 015
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
41 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Efficib 50 mg/ 850 mg filmdragerade tabletter sitagliptin/ metforminhydroklorid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
MSD
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
42 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Efficib 50 mg/ 1 000 mg filmdragerade tabletter sitagliptin/ metforminhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 50 mg sitagliptin (som fosfatmonohydrat) och 1 000 mg metforminhydroklorid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter 28 filmdragerade tabletter 56 filmdragerade tabletter 112 filmdragerade tabletter 168 filmdragerade tabletter 196 filmdragerade tabletter Multipelförpackning innehållande 196 (2 förpackningar med 98) filmdragerade tabletter 50 x 1 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
43 Förvaras vid högst 30ºC.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 457/ 008 14 filmdragerade tabletter EU/ 1/ 08/ 457/ 009 28 filmdragerade tabletter EU/ 1/ 08/ 457/ 010 56 filmdragerade tabletter EU/ 1/ 08/ 457/ 011 112 filmdragerade tabletter EU/ 1/ 08/ 457/ 012 168 filmdragerade tabletter EU/ 1/ 08/ 457/ 013 196 filmdragerade tabletter EU/ 1/ 08/ 457/ 014 50 x 1 filmdragerade tabletter EU/ 1/ 08/ 457/ 016 196 (2 x 98) filmdragerade tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Efficib 50 mg 1 000 mg
44 UPPGIFTER SOM SKA FINNAS PÅ INTERMEDIÄRFÖRPACKNING
Multipelförpackning innehållande 196 (2 förpackningar med 98) filmdragerade tabletter – utan "Blue box" - 50 mg/ 1 000 mg filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
Efficib 50 mg/ 1 000 mg filmdragerade tabletter sitagliptin/ metforminhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 50 mg sitagliptin (som fosfatmonohydrat) och 1 000 mg metforminhydroklorid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Varje förpackning innehåller 98 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30ºC.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
45 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 457/ 016
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
46 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Efficib 50 mg/ 1 000 mg filmdragerade tabletter sitagliptin/ metforminhydroklorid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
MSD
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
47 B.
BIPACKSEDEL
48 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Efficib 50 mg/ 850 mg filmdragerade tabletter sitagliptin/ metforminhydroklorid
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Efficib är och vad det används för 2.
Innan du tar Efficib 3.
Hur du tar Efficib 4.
Eventuella biverkningar 5.
Hur Efficib ska förvaras 6.
Övriga upplysningar
1.
VAD EFFICIB ÄR OCH VAD DET ANVÄNDS FÖR
(dipeptidylpeptidas- 4- hämmare)
- metformin tillhör en grupp av läkemedel som kallas biguanider.
Båda dessa substanser hjälper till att reglera blodsockernivån hos patienter med en typ av diabetes som kallas typ 2- diabetes mellitus.
Efficib hjälper till att förbättra insulinnivåerna efter en måltid och minskar mängden socker som bildas i kroppen.
Tillsammans med kost och motion, används detta läkemedel som hjälp att sänka ditt blodsocker.
Efficib kan tas ensamt eller tillsammans med en sulfonureid, vilket är ett annat läkemedel som används vid diabetes.
Vad är typ 2- diabetes?
Typ 2- diabetes kallas också icke- insulinberoende diabetes mellitus eller NIDDM.
Typ 2- diabetes är ett tillstånd som innebär att din kropp inte bildar tillräcklig mängd insulin och att det insulin som kroppen bildar inte verkar så bra som det borde.
Din kropp kan också producera för mycket socker.
När detta sker ansamlas socker (glukos) i blodet.
Detta kan leda till allvarliga medicinska problem som hjärtsjukdom, njursjukdom, blindhet och amputation.
2.
INNAN DU TAR EFFICIB
Ta inte Efficib
- om du är allergisk (överkänslig) mot sitagliptin, metformin eller något av övriga innehållsämnen
i Efficib (se lista i avsnitt 6).
- om du har diabetesketoacidos (en komplikation vid diabetes med snabb viktnedgång, illamående
eller kräkningar) eller har haft diabeteskoma om du har njurbesvär
-
om du har en svår infektion eller om du är uttorkad (har förlorat mycket vatten från
49
- om du ska genomgå kontraströntgen med injektion av ett färgämne.
Du kommer att behöva göra
ett behandlingsuppehåll med Efficib under och några dagar efter ingreppet
- om du nyligen har genomgått en hjärtinfarkt eller har allvarliga problem med blodcirkulationen
eller svårigheter att andas om du har leverbesvär
-
- om du dricker för mycket alkohol (antingen du gör det varje dag eller endast periodvis)
om du ammar.
Ta inte Efficib om något av ovanstående gäller dig.
Om du är osäker kontakta din läkare eller apotekspersonal innan du tar Efficib.
Var särskilt försiktig med Efficib Tala om för din läkare innan du påbörjar behandling;
- om du har typ 1- diabetes.
Detta kallas också insulinberoende diabetes
- om du upplever något av följande symtom: du känner dig frusen eller inte mår helt bra, kraftigt
illamående eller kräkningar, buksmärta, oförklarad viktnedgång, muskelkramper eller snabb andning.
Metformin, en av substanserna i Efficib, kan orsaka en sällsynt men allvarlig biverkan som kallas laktacidos (en ansamling av laktat i blodet) vilken kan orsaka död.
Laktacidos är ett akut medicinskt tillstånd som måste behandlas på sjukhus.
Om du upplever några av dessa symtom av laktacidos sluta omedelbart att ta Efficib och rådfråga din läkare omedelbart
- under behandling med Efficib kommer din läkare att kontrollera din njurfunktion minst en gång
om året eller oftare om du är äldre eller om din njurfunktion är på gränsen till nedsatt eller löper risk att försämras
- om du har eller har haft en allergisk reaktion mot sitagliptin, metformin eller Efficib
- om du även tar en sulfonureid, ett läkemedel mot diabetes, tillsammans med Efficib eftersom du
då kan uppleva låga blodsockernivåer (hypoglykemi).
Din läkare kan minska dosen av din sulfonureid
- om du ska genomgå en operation under narkos (spinal - eller epidural).
Behandlingsuppehåll
med Efficib kan behöva göras under några dagar före och några dagar efter ingreppet
- om du är under 18 år.
Om du är osäker om något av ovanstående gäller dig, kontakta din läkare eller apotekspersonal innan du tar Efficib.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana, inkluderande vitaminer och naturmedel.
- joderat kontrastmedel eller läkemedel som innehåller alkohol.
Detta minskar risken för magbesvär.
Graviditet och amning Kvinnor som är gravida eller planerar att bli gravida ska rådgöra med sin läkare innan de tar Efficib.
Du bör inte använda Efficib under graviditet.
Metformin utsöndras i små mängder i bröstmjölk hos människa.
Det är inte känt huruvida sitagliptin utsöndras i bröstmjölk hos människa.
Det är inte känt om Efficib utsöndras i bröstmjölk hos människa.
Du ska inte använda Efficib om du ammar eller planerar att amma.
50 EfficibInga studier har utförts.
Vid bilkörning eller användning av maskiner bör man dock ta i beaktande att yrsel och sömnighet har rapporterats vid användning av sitagliptin.
Samtidig användning av Efficib tillsammans med läkemedel som kallas sulfonureider kan orsaka hypoglykemi, vilket kan påverka din förmåga att köra bil eller använda maskiner.
3.
HUR DU TAR EFFICIB
Ta alltid Efficib enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Detta minskar risken för magbesvär.
• din läkare kan behöva öka dosen för att kontrollera ditt blodsocker
• fortsätt att ta Efficib så länge din läkare ordinerar det, så att du kan ha fortsatt kontroll på ditt blodsocker.
Du ska fortsätta med din kost under behandling med Efficib och se till så att ditt kolhydratintag är jämt fördelat under dagen.
Om du är överviktig ska du fortsätta med din kaloribegränsade kost.
Efficib enbart orsakar troligen inte onormalt lågt blodsocker (hypoglykemi).
Din läkare kan då behöva sänka dosen av din sulfonureid.
Ibland kan du behöva göra ett behandlingsuppehåll under en kort tid.
- kroppen) t ex är sjuk med kraftiga kräkningar, diarré eller feber, eller om du dricker mycket
- ska få en injektion av färgämne eller kontrastmedel som en del av en röntgenologisk
Om du har tagit för stor mängd av Efficib Kontakta omedelbart läkare om du har tagit mer än den ordinerade dosen av Efficib.
Om du har glömt att ta Efficib Om du har glömt att ta en dos, ta den så snart du kommer ihåg.
Om du inte kommer ihåg det förrän det är dags för nästa dos, ta då inte den glömda dosen utan fortsätt det vanliga doseringsschemat.
Ta inte dubbla doser av Efficib under en och samma dag.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Efficib orsaka biverkningar men alla användare behöver inte få dem.
I mycket sällsynta fall har patienter som behandlats med metformin (en av de aktiva substanserna i Efficib) upplevt ett allvarligt tillstånd som kallas laktacidos (en ansamling av laktat i blodet).
Detta är mer vanligt hos patienter med nedsatt njurfunktion.
Om du upplever några av dessa symtom av laktacidos sluta att ta Efficib och kontakta din läkare omedelbart: • sjukdomskänsla (illamående) eller illamående (kräkningar), buksmärta, muskelkramper, oförklarad viktnedgång, snabb andning och om du känner dig frusen eller inte mår helt bra.
51 Mycket vanlig biverkning (inträffar hos fler än 1 av 10 patienter).
Vanlig biverkning (inträffar hos fler än 1 av 100 men färre än 1 av 10 patienter).
Mindre vanlig biverkning (inträffar hos fler än 1 av 1 000 men färre än 1 av 100 patienter) Sällsynt biverkning (inträffar hos fler än 1 av 10 000 men färre än 1 av 1 000 patienter).
Mycket sällsynt biverkning (inträffar hos färre än 1 av 10 000 patienter).
En del patienter som har behandlats med metformin och tilläggsbehandling med sitagliptin har upplevt följande biverkningar:
Vanlig: illamående Mindre vanlig: viktminskning, aptitförlust, buksmärta, diarré, lågt blodsocker, dåsighet
En del patienter har upplevt magbesvär då de börjat med behandling med sitagliptin och metformin tillsammans.
En del patienter har upplevt följande biverkningar när de tagit Efficib i kombination med en sulfonureid:
Mycket vanlig: lågt blodsocker Vanlig: förstoppning
En del patienter har upplevt följande biverkningar när de tagit enbart sitagliptin:
Vanlig: lågt blodsocker, huvudvärk Mindre vanlig: yrsel, förstoppning
En del patienter har också rapporterat följande biverkningar när de tagit sitagliptin:
Vanlig: övre luftvägsinfektion, täppt eller rinnande näsa och halsont, artros, smärta i armar eller ben
Vid uppföljning efter godkännandet med Efficib eller sitagliptin, en av substanserna i Efficib, har även följande biverkningar rapporterats (med okänd frekvens): allergiska reaktioner, vilka kan vara allvarliga, såsom utslag, nässelfeber och svullnad av ansikte, läppar, tunga och svalg som kan orsaka andnings - eller sväljsvårigheter.
Om du får en allergisk reaktion, sluta ta Efficib och kontakta din läkare omedelbart.
Din läkare kan ordinera ett läkemedel för att behandla din allergiska reaktion och ett annat läkemedel för din diabetes.
En del patienter har upplevt följande biverkningar när de tagit enbart metformin:
Mycket vanlig: illamående, kräkningar, diarré, buksmärta och aptitförlust Vanlig: metallsmak i munnen Mycket ovanlig: minskade vitamin B12- nivåer, hepatit (inflammation i levern) hudrodnad (utslag) eller klåda, laktacidos (en ansamling av laktat i blodet) särskilt hos patienter med nedsatt njurfunktion.
Symtom på laktacidos inkluderar att du känner dig frusen eller inte mår helt bra, kraftigt illamående eller kräkningar, buksmärta, oförklarad viktnedgång eller snabb andning.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR EFFICIB SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd Efficib före utgångsdatum som anges på blisterkartan och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30ºC.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
52 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- De aktiva substanserna är sitagliptin och metformin.
Varje filmdragerad tablett innehåller 50 mg
sitagliptin (som fosfatmonohydrat) och 850 mg metforminhydroklorid.
- Övriga innehållsämnen är: mikrokristallin cellulosa (E460), povidon K29/ 32 (E1201),
natriumlaurylsulfat och natriumstearylfumarat.
Tablettens filmdragering innehåller: polyvinylalkohol, makrogol 3350, talk (E553b), titandioxid (E171), röd järnoxid (E172) och svart järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar
Kapselformad, ljusrosa filmdragerad tablett märkt "515" på ena sidan.
Ogenomskinlig blisterförpackning (PVC/ PE/ PVDC och aluminium).
Förpackningar om 14, 28, 56, 112, 168, 196 filmdragerade tabletter, multipelförpackning innehållande 196 (2 förpackningar med 98) filmdragerade tabletter och 50 x 1 filmdragerade tabletter i perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
Frosst Iberica S. A.
Via Compultense 140 28805 Alcala de Henares Spanien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 386 93 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 386 93 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA Inc., org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6100 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ merck. com
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
53 Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Efficib@ msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_ doente@ merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@ msd- france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Addenda Pharma S. r. l. tel.: + 39 06 91393303 info@ addenda. it
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 14 00 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 7364 224 msd_ lv@ merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
54 Lietuva UAB “ Merck Sharp & Dohme ” Tel. +370 5 278 02 47 msd_ lietuva@ merck. com
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
55 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Efficib 50 mg/ 1 000 mg filmdragerade tabletter sitagliptin/ metforminhydroklorid
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Efficib är och vad det används för 2.
Innan du tar Efficib 3.
Hur du tar Efficib 4.
Eventuella biverkningar 5.
Hur Efficib ska förvaras 6.
Övriga upplysningar
1.
VAD EFFICIB ÄR OCH VAD DET ANVÄNDS FÖR
(dipeptidylpeptidas- 4- hämmare)
- metformin tillhör en grupp av läkemedel som kallas biguanider.
Båda dessa substanser hjälper till att reglera blodsockernivån hos patienter med en typ av diabetes som kallas typ 2- diabetes mellitus.
Efficib hjälper till att förbättra insulinnivåerna efter en måltid och minskar mängden socker som bildas i kroppen.
Tillsammans med kost och motion, används detta läkemedel som hjälp att sänka ditt blodsocker.
Efficib kan tas ensamt eller tillsammans med en sulfonureid, vilket är ett annat läkemedel som används vid diabetes.
Vad är typ 2- diabetes?
Typ 2- diabetes kallas också icke- insulinberoende diabetes mellitus eller NIDDM.
Typ 2- diabetes är ett tillstånd som innebär att din kropp inte bildar tillräcklig mängd insulin och att det insulin som kroppen bildar inte verkar så bra som det borde.
Din kropp kan också producera för mycket socker.
När detta sker ansamlas socker (glukos) i blodet.
Detta kan leda till allvarliga medicinska problem som hjärtsjukdom, njursjukdom, blindhet och amputation.
2.
INNAN DU TAR EFFICIB
Ta inte Efficib
- om du är allergisk (överkänslig) mot sitagliptin, metformin eller något av övriga innehållsämnen
i Efficib (se lista i avsnitt 6).
- om du har diabetesketoacidos (en komplikation vid diabetes med snabb viktnedgång, illamående
eller kräkningar) eller har haft diabeteskoma om du har njurbesvär
-
om du har en svår infektion eller om du är uttorkad (har förlorat mycket vatten från
56
- om du ska genomgå kontraströntgen med injektion av ett färgämne.
Du kommer att behöva göra
ett behandlingsuppehåll med Efficib under och några dagar efter ingreppet
- om du nyligen har genomgått en hjärtinfarkt eller har allvarliga problem med blodcirkulationen
eller svårigheter att andas om du har leverbesvär
-
- om du dricker för mycket alkohol (antingen du gör det varje dag eller endast periodvis)
om du ammar.
Ta inte Efficib om något av ovanstående gäller dig.
Om du är osäker kontakta din läkare eller apotekspersonal innan du tar Efficib.
Var särskilt försiktig med Efficib Tala om för din läkare innan du påbörjar behandling;
- om du har typ 1- diabetes.
Detta kallas också insulinberoende diabetes
- om du upplever något av följande symtom: du känner dig frusen eller inte mår helt bra, kraftigt
illamående eller kräkningar, buksmärta, oförklarad viktnedgång, muskelkramper eller snabb andning.
Metformin, en av substanserna i Efficib, kan orsaka en sällsynt men allvarlig biverkan som kallas laktacidos (en ansamling av laktat i blodet) vilken kan orsaka död.
Laktacidos är ett akut medicinskt tillstånd som måste behandlas på sjukhus.
Om du upplever några av dessa symtom av laktacidos sluta omedelbart att ta Efficib och rådfråga din läkare omedelbart
- under behandling med Efficib kommer din läkare att kontrollera din njurfunktion minst en gång
om året eller oftare om du är äldre eller om din njurfunktion är på gränsen till nedsatt eller löper risk att försämras
- om du har eller har haft en allergisk reaktion mot sitagliptin, metformin eller Efficib
- om du även tar en sulfonureid, ett läkemedel mot diabetes, tillsammans med Efficib eftersom du
då kan uppleva låga blodsockernivåer (hypoglykemi).
Din läkare kan minska dosen av din sulfonureid
- om du ska genomgå en operation under narkos (spinal - eller epidural).
Behandlingsuppehåll
med Efficib kan behöva göras under några dagar före och några dagar efter ingreppet
- om du är under 18 år.
Om du är osäker om något av ovanstående gäller dig, kontakta din läkare eller apotekspersonal innan du tar Efficib.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana, inkluderande vitaminer och naturmedel.
- joderat kontrastmedel eller läkemedel som innehåller alkohol.
Detta minskar risken för magbesvär.
Graviditet och amning Kvinnor som är gravida eller planerar att bli gravida ska rådgöra med sin läkare innan de tar Efficib.
Du bör inte använda Efficib under graviditet.
Metformin utsöndras i små mängder i bröstmjölk hos människa.
Det är inte känt huruvida sitagliptin utsöndras i bröstmjölk hos människa.
Det är inte känt om Efficib utsöndras i bröstmjölk hos människa.
Du ska inte använda Efficib om du ammar eller planerar att amma.
57 EfficibInga studier har utförts.
Vid bilkörning eller användning av maskiner bör man dock ta i beaktande att yrsel och sömnighet har rapporterats vid användning av sitagliptin.
Samtidig användning av Efficib tillsammans med läkemedel som kallas sulfonureider kan orsaka hypoglykemi, vilket kan påverka din förmåga att köra bil eller använda maskiner.
3.
HUR DU TAR EFFICIB
Ta alltid Efficib enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Detta minskar risken för magbesvär.
• din läkare kan behöva öka dosen för att kontrollera ditt blodsocker
• fortsätt att ta Efficib så länge din läkare ordinerar det, så att du kan ha fortsatt kontroll på ditt blodsocker.
Du ska fortsätta med din kost under behandling med Efficib och se till så att ditt kolhydratintag är jämt fördelat under dagen.
Om du är överviktig ska du fortsätta med din kaloribegränsade kost.
Efficib enbart orsakar troligen inte onormalt lågt blodsocker (hypoglykemi).
Din läkare kan då behöva sänka dosen av din sulfonureid.
Ibland kan du behöva göra ett behandlingsuppehåll under en kort tid.
- kroppen) t ex är sjuk med kraftiga kräkningar, diarré eller feber, eller om du dricker mycket
- ska få en injektion av färgämne eller kontrastmedel som en del av en röntgenologisk
Om du har tagit för stor mängd av Efficib Kontakta omedelbart läkare om du har tagit mer än den ordinerade dosen av Efficib.
Om du har glömt att ta Efficib Om du har glömt att ta en dos, ta den så snart du kommer ihåg.
Om du inte kommer ihåg det förrän det är dags för nästa dos, ta då inte den glömda dosen utan fortsätt det vanliga doseringsschemat.
Ta inte dubbla doser av Efficib under en och samma dag.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Efficib orsaka biverkningar men alla användare behöver inte få dem.
I mycket sällsynta fall har patienter som behandlats med metformin (en av de aktiva substanserna i Efficib) upplevt ett allvarligt tillstånd som kallas laktacidos (en ansamling av laktat i blodet).
Detta är mer vanligt hos patienter med nedsatt njurfunktion.
Om du upplever några av dessa symtom av laktacidos sluta att ta Efficib och kontakta din läkare omedelbart: • sjukdomskänsla (illamående) eller illamående (kräkningar), buksmärta, muskelkramper, oförklarad viktnedgång, snabb andning och om du känner dig frusen eller inte mår helt bra.
58 Mycket vanlig biverkning (inträffar hos fler än 1 av 10 patienter).
Vanlig biverkning (inträffar hos fler än 1 av 100 men färre än 1 av 10 patienter).
Mindre vanlig biverkning (inträffar hos fler än 1 av 1 000 men färre än 1 av 100 patienter) Sällsynt biverkning (inträffar hos fler än 1 av 10 000 men färre än 1 av 1 000 patienter).
Mycket sällsynt biverkning (inträffar hos färre än 1 av 10 000 patienter).
En del patienter som har behandlats med metformin och tilläggsbehandling med sitagliptin har upplevt följande biverkningar:
Vanlig: illamående Mindre vanlig: viktminskning, aptitförlust, buksmärta, diarré, lågt blodsocker, dåsighet
En del patienter har upplevt magbesvär då de börjat med behandling med sitagliptin och metformin tillsammans.
En del patienter har upplevt följande biverkningar när de tagit Efficib i kombination med en sulfonureid:
Mycket vanlig: lågt blodsocker Vanlig: förstoppning
En del patienter har upplevt följande biverkningar när de tagit enbart sitagliptin:
Vanlig: lågt blodsocker, huvudvärk Mindre vanlig: yrsel, förstoppning
En del patienter har också rapporterat följande biverkningar när de tagit sitagliptin:
Vanlig: övre luftvägsinfektion, täppt eller rinnande näsa och halsont, artros, smärta i armar eller ben
Vid uppföljning efter godkännandet med Efficib eller sitagliptin, en av substanserna i Efficib, har även följande biverkningar rapporterats (med okänd frekvens): allergiska reaktioner, vilka kan vara allvarliga, såsom utslag, nässelfeber och svullnad av ansikte, läppar, tunga och svalg som kan orsaka andnings - eller sväljsvårigheter.
Om du får en allergisk reaktion, sluta ta Efficib och kontakta din läkare omedelbart.
Din läkare kan ordinera ett läkemedel för att behandla din allergiska reaktion och ett annat läkemedel för din diabetes.
En del patienter har upplevt följande biverkningar när de tagit enbart metformin:
Mycket vanlig: illamående, kräkningar, diarré, buksmärta och aptitförlust Vanlig: metallsmak i munnen Mycket ovanlig: minskade vitamin B12- nivåer, hepatit (inflammation i levern) hudrodnad (utslag) eller klåda, laktacidos (en ansamling av laktat i blodet) särskilt hos patienter med nedsatt njurfunktion.
Symtom på laktacidos inkluderar att du känner dig frusen eller inte mår helt bra, kraftigt illamående eller kräkningar, buksmärta, oförklarad viktnedgång eller snabb andning.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR EFFICIB SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd Efficib före utgångsdatum som anges på blisterkartan och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30ºC.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
59 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- De aktiva substanserna är sitagliptin och metformin.
Varje filmdragerad tablett innehåller 50 mg
sitagliptin (som fosfatmonohydrat) och 1 000 mg metforminhydroklorid.
- Övriga innehållsämnen är: mikrokristallin cellulosa (E460), povidon K29/ 32 (E1201),
natriumlaurylsulfat och natriumstearylfumarat.
Tablettens filmdragering innehåller: polyvinylalkohol, makrogol 3350, talk (E553b), titandioxid (E171), röd järnoxid (E172) och svart järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar
Kapselformad, ljusrosa filmdragerad tablett märkt "577" på ena sidan.
Ogenomskinlig blisterförpackning (PVC/ PE/ PVDC och aluminium).
Förpackningar om 14, 28, 56, 112, 168, 196 filmdragerade tabletter, multipelförpackning innehållande 196 (2 förpackningar med 98) filmdragerade tabletter och 50 x 1 filmdragerade tabletter i perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
Frosst Iberica S. A.
Via Compultense 140 28805 Alcala de Henares Spanien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 386 93 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 386 93 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA Inc., org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6100 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ merck. com
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
60 Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Efficib@ msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_ doente@ merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@ msd- france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Addenda Pharma S. r. l. tel.: + 39 06 91393303 info@ addenda. it
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 14 00 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 7364 224 msd_ lv@ merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
61 Lietuva UAB “ Merck Sharp & Dohme ” Tel. +370 5 278 02 47 msd_ lietuva@ merck. com
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
62
BILAGA
VILLKOR OCH BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET FÖR IMPLEMENTERING AV MEDLEMSLÄNDERNA
1 VILLKOR OCH BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET FÖR IMPLEMENTERING AV MEDLEMSLÄNDERNA
Medlemsländerna ska säkerställa att alla villkor och begränsningar avseende en säker och effektiv användning av läkemedlet som beskrivs nedan implementeras:
Innehavaren av godkännande för försäljning ska tillhandahålla utbildningsmaterial till alla läkare som kan bli berörda av behandling av patienter med prasugrel.
Format och distributionssätt för detta material bör diskuteras med berörda vetenskapliga samfund.
Den nationella behöriga myndigheten ska ge sitt godkännande till resultatet av diskussionen, och om befogat till utbildningsmaterialet, och detta ska vara tillgängligt före lansering i varje medlemsland.
Utbildningsmaterialet ska omfatta: • Produktresumén • Betoning på: o Svåra hemorragiska händelser förekommer mer frekvent hos patienter ≥ 75 år (inkluderande fatala händelser) och hos patienter med en kroppsvikt understigande 60 kg o Behandling med prasugrel rekommenderas i allmänhet inte till patienter ≥ 75 år o Om det efter en noggrann individuell nytta/ risk utredning av den förskrivande läkaren bedöms nödvändigt att behandla patienter i åldersgruppen ≥ 75 år, bör en engångs laddningsdos på 60 mg följt av en lägre underhållsdos på 5 mg förskrivas. o Patienter med en kroppsvikt understigande 60 kg ska ges en reducerad underhållsdos på 5 mg o Belägg för en dos på 5 mg baseras endast på farmakodynamiska/ farmakokinetiska analyser och för närvarande finns inga kliniska säkerhetsdata på denna dos i riskgrupperna.
2
European Medicines Agency
EMEA/ H/ C/ 984
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
EFIENT
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Efient?
Efient är ett läkemedel som innehåller den aktiva substansen prasugrel.
Det finns som en sexkantig tablett (gul:
5 mg; beige:
10 mg).
Vad används Efient för?
Efient ges tillsammans med acetylsalicylsyra för att förhindra aterotrombotiska händelser (problem som orsakas av blodproppar och åderförkalkning) hos patienter med akut kranskärlssjukdom som genomgår ballongvidgning i hjärtats kranskärl (PCI).
Akut kranskärlssjukdom omfattar en rad tillstånd som instabil angina (en allvarlig typ av bröstsmärta) och hjärtinfarkt.
Ballongvidgning i hjärtats kranskärl (PCI) är en operation för att öppna trånga blodkärl i hjärtat.
Läkemedlet är receptbelagt.
Hur används Efient?
Behandlingen med Efient börjar med en dos på 60 mg.
Därefter tas 10 mg en gång om dagen, utom för patienter som väger mindre än 60 kg där dosen i stället är 5 mg en gång om dagen.
Medicinen kan tas med eller utan föda.
Patienter som tar Efient ska också ta acetylsalicylsyra i den dos som ordineras av läkaren.
Det rekommenderas att behandlingen med Efient och acetylsalicylsyra fortgår upp till ett år.
Efient rekommenderas inte till patienter under 18 år eftersom det saknas information om säkerhet och effekt för denna åldersgrupp.
Det rekommenderas inte heller till patienter över 75 år om inte läkaren noga har övervägt fördelar och nackdelar och kommit fram till att behandling med Efient är nödvändig.
I så fall tas en dos på 5 mg en gång om dagen efter en inledande dos på 60 mg.
Hur verkar Efient?
Den aktiva substansen i Efient, prasugrel, är en trombocytaggregationshämmare.
Det betyder att den hjälper till att förhindra att det bildas blodproppar.
När blodet koagulerar beror det på att vissa celler i blodet – trombocyterna, eller blodplättarna – klibbar ihop (aggregerar).
Prasugrel hindrar blodplättarna från att aggregera genom att hindra ämnet ADP från att binda till ett särskilt mottagarämne på blodplättarnas yta.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Båda läkemedlen togs tillsammans med acetylsalicylsyra.
I studien ingick nästan 14 000 vuxna med akut kranskärlssjukdom som skulle genomgå ballongvidgning i hjärtats kranskärl (PCI).
Det huvudsakliga måttet på effekt var minskningen av det totala antalet kardiovaskulära dödsfall (dödsfall orsakade av hjärtkärlsjukdom), hjärtinfarkt eller slaganfall.
Patienterna följdes i genomsnitt i 14, 5 månader.
Vilken nytta har Efient visat vid studierna?
Efient var effektivare än clopidogrel när det gällde att minska det totala antalet kardiovaskulära dödsfall, hjärtinfarkter eller slaganfall.
Vid studiens slut hade 9 procent av de patienter som fick Efient dött till följd av kardiovaskulära orsaker eller hade fått hjärtinfarkt eller slaganfall (643 av 6 813) jämfört med 11 procent av de patienter som fick clopidogrel (781 av 6 795).
Vilka är riskerna med Efient?
De vanligaste biverkningarna (uppträder hos 1– 10 patienter av 100) är anemi (lågt antal röda blodkroppar), hematom (blodansamlingar under huden eller i en muskel), epistaxis (näsblödning), gastrointestinal blödning (blödning från mage eller tarm), hudutslag, hematuri (blod i urinen), blödning vid injektionsstället, hematom vid injektionsstället och blåmärken.
Förteckningen över samtliga biverkningar som rapporterats för Efient finns i bipacksedeln.
Efient ska inte ges till personer som kan vara överkänsliga (allergiska) mot prasugrel eller något annat innehållsämne.
Det ska inte heller ges till personer som har ett tillstånd som orsakar kraftig blödning, som har haft slaganfall eller transitorisk ischemisk attack (en tillfällig minskning av blodtillförseln till en viss del av hjärnan) eller har allvarlig leversjukdom.
Varför har Efient godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Efient är större än riskerna när det tas tillsammans med acetylsalicylsyra för att förhindra aterotrombotiska händelser hos patienter med akut hjärtkärlsjukdom som genomgår primär eller fördröjd ballongvidgning i hjärtats kranskärl (PCI).
Kommittén rekommenderade att Efient skulle godkännas för försäljning.
Vad görs för att garantera säker användning av Efient?
Företaget som tillverkar Efient kommer att se till att läkare som ska behandla patienter med Efient har tillgång till utbildningsmaterial i alla medlemsstater.
Materialet kommer att innehålla upplysningar om säker förskrivning av läkemedlet och en påminnelse till läkarna att läkemedlet inte rekommenderas för patienter över 75 år.
Mer information om Efient:
Den 25 februari 2009 beviljade Europeiska kommissionen Eli Lilly Nederland BV ett godkännande för försäljning av Efient som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 01- 2009.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 08/ 503/ 001 EU/ 1/ 08/ 503/ 002 EU/ 1/ 08/ 503/ 003 EU/ 1/ 08/ 503/ 004 EU/ 1/ 08/ 503/ 005 EU/ 1/ 08/ 503/ 006 EU/ 1/ 08/ 503/ 007 EU/ 1/ 08/ 503/ 008 EU/ 1/ 08/ 503/ 009 EU/ 1/ 08/ 503/ 010 EU/ 1/ 08/ 503/ 011 EU/ 1/ 08/ 503/ 012 EU/ 1/ 08/ 503/ 001 EU/ 1/ 08/ 503/ 001
Efient Efient Efient Efient Efient Efient Efient Efient Efient Efient Efient Efient Efient Efient
5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 10 mg 10 mg 10 mg 10 mg 10 mg 10 mg 10 mg
Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
tryckförpackning (aluminium) tryckförpackning (aluminium) tryckförpackning (aluminium) tryckförpackning (aluminium) tryckförpackning (aluminium) tryckförpackning (aluminium) tryckförpackning (aluminium) tryckförpackning (aluminium) tryckförpackning (aluminium) tryckförpackning (aluminium) tryckförpackning (aluminium) tryckförpackning (aluminium) tryckförpackning (aluminium) tryckförpackning (aluminium)
14 tabletter 28 tabletter 30 x 1 tablett 56 tabletter 84 tabletter 90 x 1 tablett 98 tabletter 14 tabletter 28 tabletter 30 x 1 tablett 56 tabletter 84 tabletter 90 x 1 tablett 98 tabletter
1/ 1
BILAGA I
PRODUKTRESUMÉ 1.
LÄKEMEDLETS NAMN
Efient 5 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En tablett innehåller 5 mg prasugrel (som hydroklorid).
Hjälpämne:
En tablett innehåller 2, 7 mg laktos.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett (tablett).
Gul, sexkantig tablett, med prägling ” 5 mg ” på ena sidan och ” 4760 ” på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Efient, givet tillsammans med acetylsalicylsyra (ASA), är indicerat för förebyggande behandling av aterotrombotiska händelser hos patienter med akuta koronara syndrom (dvs instabil angina, icke- ST - höjningsinfarkt (UA/ NSTEMI) eller ST- höjningsinfarkt (STEMI) som genomgår primär eller fördröjd perkutan koronarintervention (PCI).
För ytterligare information se avsnitt 5. 1.
4. 2 Dosering och administreringssätt
Dosering
Vuxna Behandlingen ska inledas med en enstaka laddningsdos på 60 mg och sedan fortsätta med dosen 10 mg en gång om dagen.
Patienter som tar Efient ska också få acetylsalicylsyra (ASA) (75 mg till 325 mg dagligen).
För tidigt avslutad behandling med trombocytaggregationshämmande medel, inklusive Efient, kan hos patienter med akuta koronara syndrom (ACS) som behandlas med PCI, resultera i en ökad risk för trombos, myokardinfarkt eller död beroende på patientens bakomliggande sjukdom.
Behandling upp till 12 månader rekommenderas, såvida inte ett avbrytande av behandlingen med Efient är kliniskt indicerad (se avsnitt 4. 4 och 5. 1).
Patienter ≥ 75 år Användning av Efient till patienter ≥ 75 år rekommenderas i allmänhet inte.
Om det efter en noggrann individuell nytta/ risk utredning av den förskrivande läkaren (se avsnitt 4. 4) bedöms nödvändigt att behandla denna patientgrupp, bör en engångs laddningsdos på 60 mg följt av en lägre underhållsdos på 5 mg förskrivas.
Patienter ≥ 75 år har större blödningsbenägenhet och högre exponering för prasugrels aktiva metabolit (se avsnitt 4. 4, 4. 8, 5. 1 och 5. 2).
Belägg för dosen 5 mg baseras endast på farmakodynamiska/ farmakokinetiska analyser och det finns för närvarande inte några kliniska säkerhetsdata i patientgruppen ≥ 75 år.
Patienter med kroppsvikt understigande 60 kg Behandling med Efient ska påbörjas med en engångs laddningsdos på 60 mg och sedan fortsätta med en dos på 5 mg en gång dagligen.
Underhållsdosen på 10 mg rekommenderas inte.
Detta beror på att patienter med en kroppsvikt under 60 kg har en ökad exponering för prasugrels aktiva metabolit och en ökad risk för blödning med en dos på 10 mg en gång dagligen jämfört med patienter med en kroppsvikt på 60 kg eller högre.
Effekt och säkerhet av dosen 5 mg har inte utretts prospektivt (se avsnitt 4. 4, 4. 8 och 5. 2).
Patienter med nedsatt njurfunktion Ingen dosjustering är nödvändig till patienter med nedsatt njurfunktion, inkluderande patienter med terminal njursjukdom (se avsnitt 5. 2).
Det finns begränsad erfarenhet från behandling av patienter med nedsatt njurfunktion (se avsnitt 4. 4).
Patienter med nedsatt leverfunktion Ingen dosjustering är nödvändig till personer med lätt till måttligt nedsatt leverfunktion (Child Pugh klass A och B) (se avsnitt 5. 2).
Det finns begränsad erfarenhet från behandling av patienter med lätt till måttligt nedsatt leverfunktion (se avsnitt 4. 4).
Barn och ungdom Efient rekommenderas inte till barn under 18 år beroende på brist på data avseende säkerhet och effekt.
Administrering För oral användning.
Efient kan intas oberoende av måltid.
Administrering av 60 mg prasugrel laddningsdos vid fasta kan ge den snabbast insättande effekten (se avsnitt 5. 2).
Krossa eller dela inte tabletten.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Aktiv patologisk blödning.
Tidigare stroke eller transitorisk ischemisk attack (TIA).
Gravt nedsatt leverfunktion (Child Pugh klass C).
4. 4 Varningar och försiktighet
Blödningsrisk De viktigaste exklusionskriterierna i fas 3 studien innefattade ökad blödningsrisk, anemi, trombocytopeni, patologiska, intrakraniella fynd i anamnesen.
Patienter med akuta koronara syndrom som genomgår PCI och som behandlats med Efient och ASA uppvisade en ökad risk för större och mindre blödning enligt klassificeringssystemet TIMI (Thrombolysis in Myocardial Infarction).
Därför bör användning av Efient till patienter med ökad risk för blödning endast övervägas då fördelen med prevention av ischemiska händelser bedöms uppväga risken för allvarlig blödning.
Detta berör särskilt följande patienter: • ≥ 75 år (se nedan). • med blödningsbenägenhet (t ex på grund av trauma eller operation under senaste tiden, nyligen inträffad eller återkommande gastrointestinal blödning eller aktivt peptiskt sår). • med kroppsvikt understigande 60 kg (se avsnitt 4. 2 och 4. 8).
Till dessa patienter rekommenderas inte en 10 mg underhållsdos.
En 5 mg underhållsdos ska användas. • som samtidigt får läkemedel som kan öka risken för blödning, däribland orala antikoagulantia, klopidogrel, icke- steroida antiinflammatoriska läkemedel (NSAID) och fibrinolytika.
För patienter med aktiv blödning där upphävande av den farmakologiska effekten av Efient är nödvändig kan trombocyttransfusion vara lämplig.
Endast då en noggrann individuell nytta/ risk utredning av den förskrivande läkaren visar att fördelen med prevention av ischemiska händelser uppväger risken för allvarlig blödning, kan behandling påbörjas med försiktighet.
I den kliniska fas 3 studien hade dessa patienter en större risk för blödning, inkluderande fatal blödning, jämfört med patienter < 75 år.
Underhållsdosen på 10 mg rekommenderas inte (se avsnitt 4. 2 och 4. 8).
Erfarenhet från behandling med prasugrel till patienter med nedsatt njurfunktion (inkluderande terminal njursjukdom, ESRD) och patienter med måttligt nedsatt leverfunktion är begränsad.
Dessa patienter kan ha en ökad risk för blödning.
Därför ska prasugrel användas med försiktighet till dessa patienter.
Erfarenhet från behandling med prasugrel hos asiater är begränsad.
Därför ska prasugrel användas med försiktighet till dessa patienter.
Patienterna ska informeras om att det kan ta längre tid än vanligt att stoppa en blödning då de tar prasugrel (tillsammans med ASA) och att de ska rapportera till läkaren om någon ovanlig blödning (ställe eller varaktighet) inträffar.
Kirurgiska ingrepp Patienterna ska rådas att informera läkare och tandläkare om att de tar prasugrel innan ett kirurgiskt ingrepp planeras och innan något nytt läkemedel tas i användning.
Om en patient ska genomgå elektiv operation och en trombocytaggregationshämmande effekt inte är önskvärd ska Efient utsättas minst 7 dagar före operationen.
Ökad blödningsfrekvens (trefaldig) och svårare blödning kan förekomma hos patienter som genomgår kranskärlskirurgi (CABG) inom 7 dagar efter utsättning av prasugrel (se avsnitt 4. 8).
Nytta och risk med prasugrel ska noggrant övervägas hospatienter där koronaranatomin inte har bestämts och brådskande kranskärlskirurgi är en möjlighet.
Trombotisk Trombocytopen Purpura (TTP) TTP har rapporterats vid användning av andra tienopyridiner.
TTP är ett allvarligt tillstånd och kräver omedelbar behandling.
Efient har inte associerats med TTP i de kliniska studierna som stödjer godkännandet.
Laktos Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda Efient: galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Warfarin:
Samtidig administrering av Efient och kumarinderivat, förutom warfarin, har inte undersökts.
På grund av den potentiellt ökade risken för blödning ska samtidig administrering av warfarin (eller andra kumarinderivat) och prasugrel ske med försiktighet (se avsnitt 4. 4).
Icke- steroida antiinflammatoriska läkemedel (NSAID):
Samtidig administrering av icke- steroida antiinflammatoriska läkemedel (NSAID) för kroniskt bruk har inte undersökts.
På grund av den potentiellt ökade risken för blödning bör samtidig administrering av Efient och NSAID- preparat för kroniskt bruk (inkluderande COX- 2- hämmare) ske med försiktighet (se avsnitt 4. 4).
Efient kan administreras samtidigt med läkemedel som metaboliseras med hjälp av cytokrom P450 enzymer (inkluderande statiner) och läkemedel som inducerar eller hämmar cytokrom P450 enzymer.
Efient kan också administreras samtidigt med ASA, heparin, digoxin och läkemedel som höjer pH i magsäcken, inkluderande protonpumpshämmare och H2- receptorantagonister.
Efient har i den kliniska fas 3 studien getts samtidigt med lågmolekylärt heparin, bivalirudin och glykoprotein (GP) IIb/ IIIa hämmare (ingen information föreligger angående vilken typ av GPIIb/ IIIa hämmare som använts) utan tecken på kliniskt signifikanta negativa interaktioner, men några specifika interaktionsstudier har inte utförts.
Effekter av andra läkemedel på Efient:
Acetylsalicylsyra:
Efient är avsett att administreras tillsammans med acetylsalicylsyra (ASA).
Även om en farmakodynamisk interaktion med ASA är möjlig som kan medföra en ökad risk för blödning, har effekten och säkerheten av prasugrel visats hos patienter som samtidigt behandlats med ASA.
Heparin:
En enstaka intravenös bolusdos av ofraktionerat heparin (100 E/ kg) förändrade inte markant den prasugrelmedierade hämningen av trombocytaggregationen.
Likaledes förändrade prasugrel inte signifikant heparins effekt på koagulationsparametrarna.
Därför kan båda läkemedlen administreras samtidigt.
Det är möjligt att blödningsrisken ökar då Efient administreras tillsammans med heparin.
Statiner:
Atorvastatin (80 mg dagligen) förändrade inte farmakokinetiken av prasugrel och dess hämning av trombocytaggregationen.
Därför förväntas inte statiner som är substrat till CYP3A ha någon effekt på prasugrels farmakokinetik eller dess hämning av trombocytaggregationen.
Läkemedel som höjer pH i magsäcken:
Samtidig daglig administrering av ranitidin (en H2- receptorantagonist) eller lansoprazol (en protonpumpshämmare) förändrade inte AUC och Tmax av prasugrels aktiva metabolit men reducerade Cmax med 14% respektive 29%.
I den kliniska fas 3 studien administrerades Efient utan hänsyn till samtidig administrering av protonpumpshämmare eller H2- receptorantagonist.
Administrering av prasugrels laddningsdos på 60 mg utan samtidigt intag av protonpumpshämmare kan ge snabbast insättande effekt.
Hämmare av CYP3A:
Ketokonazol (400 mg dagligen), en selektiv och potent hämmare av CYP3A4 och CYP3A5, påverkade inte prasugrel- medierad hämning av trombocytaggregationen eller AUC och Tmax av prasugrels aktiva metabolit men reducerade Cmax med 34% till 46%.
Därför förväntas inte CYP3A hämmare som azol antimykotika, HIV- proteashämmare, klaritromycin, telitromycin, verapamil, diltiazem, indinavir, ciprofloxacin och grapefruktjuice ha någon signifikant effekt på farmakokinetiken av den aktiva metaboliten.
Inducerare av cytokrom P450:
Rifampicin (600 mg dagligen), en potent inducerare av CYP3A och CYP2B6 och en inducerare av CYP2C9, CYP2C19 och CYP2C8 förändrade inte signifikant prasugrels farmakokinetik.
Därför förväntas inte kända CYP3A inducerare som rifampicin, karbamazepin och andra inducerare av cytokrom P450 ha någon signifikant effekt på den aktiva metabolitens farmakokinetik.
Efients effekter på andra läkemedel:
Prasugrel har ingen kliniskt signifikant effekt på digoxins farmakokinetik.
Prasugrel hämmar inte CYP2C9 eftersom det inte påverkade farmakokinetiken av S- warfarin.
På grund av ökad blödningsrisk ska samtidig administrering av warfarin och Efient ske med försiktighet (se avsnitt 4. 4).
Prasugrel är en svag hämmare av CYP2B6.
Prasugrel reducerade exponeringen av hydroxibupropion, en CYP2B6- medierad metabolit av bupropion, hos friska försökspersoner med 23%.
Denna effekt kommer sannolikt endast få klinisk betydelse när prasugrel administreras med läkemedel för vilka CYP2B6 är det enda metaboliska steget och som har ett smalt terapeutiskt fönster (t ex cyklofosfamid, efavirenz).
4. 6 Graviditet och amning
Inga kliniska studier har utförts på gravida eller ammande kvinnor.
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Eftersom reproduktionsstudier på djur inte alltid kan förutsäga effekten på människa ska Efient endast användas under graviditet om den potentiella nyttan för modern bedöms överstiga den potentiella risken för fostret.
Det är okänt om prasugrel utsöndras i human modersmjölk.
Djurstudier har visat utsöndring av prasugrel i bröstmjölk.
Användning av prasugrel under amning rekommenderas inte.
Prasugrel hade ingen effekt på fertiliteten hos han - och honråttor vid orala doser upp till en exponering på 240 gånger den rekommenderade dagliga humana underhållsdosen (baserat på mg/ m2).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Prasugrel förväntas ha ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Säkerheten hos patienter med akuta koronara syndrom som genomgår PCI utvärderades i en klopidogrel- kontrollerad studie (TRITON) där 6741 patienter behandlades med prasugrel (60 mg laddningsdos och 10 mg underhållsdos en gång om dagen) i 14, 5 månader (median), (5802 patienter behandlades i mer än 6 månader, 4136 patienter behandlades i mer än 1 år).
Intag av studieläkemedlet avbröts på grund av biverkningar hos 7, 2% som intog prasugrel och 6, 3% som intog klopidogrel.
Av dessa var blödning den vanligaste biverkningen som ledde till utsättande av studieläkemedlet (2, 5% för prasugrel och 1, 4% för klopidogrel).
Blödning som inte har samband med kranskärlskirurgi (CABG) Tabell 1 visar frekvensen patienter i TRITON som fick en blödning som inte var relaterad till kranskärlskirurgi.
Frekvensen av icke- CABG- relaterad större blödning enligt TIMI, inkluderande livshotande och fatal blödning samt även mindre blödning (TIMI) var statistiskt signifikant högre hos patienter som behandlats med prasugrel jämfört med klopidogrel i UA/ NSTEMI (Unstable Angina/ Non- ST- Elevation Myocardial Infarction) populationen och hela ACS (Acute Coronary Syndrome) populationen.
Ingen signifikant skillnad observerades i STEMI (ST- Elevation Myocardial Infarction) populationen.
Det vanligast förekommande stället för provocerad blödning var det arteriella punktionsstället (1, 3% med prasugrel och 1, 2% med klopidogrel).
Tabell 1:
Incidens av icke- CABG- relaterad blödninga (% patienter)
Händelse
Hela ACS
UA/ NSTEMI
STEMI
Prasugrelb + ASA (n=6741)
Klopidogrelb Prasugrelb Klopidogrelb + ASA + ASA + ASA (n=6716) (n=5001) (n=4980)
Prasugrelb + ASA (n=1740)
Klopidogrelb + ASA (n=1736)
TIMI större blödningc
2, 2
1, 7 2, 2 1, 6
2, 2
2, 0
Livshotanded - Fatal - Symtomatisk ICHe
1, 3 0, 3 0, 3
0, 8 1, 3 0, 8 0, 1 0, 3 0, 1 0, 3 0, 3 0, 3
1, 2 0, 4 0, 2
1, 0 0, 1 0, 2
- Kräver inotropa läkemedel
0, 3
0, 1 0, 3 0, 1
0, 3
0, 2
- Kräver kirurgiskt ingrepp
0, 3
0, 3 0, 3 0, 3
0, 1
0, 2
- Kräver transfusion (≥ 4 enheter)
0, 7
0, 5 0, 6 0, 3
0, 8
0, 8
TIMI mindre blödningf
2, 4
1, 9 2, 3 1, 6
2, 7
2, 6
a Centralt bedömda händelser definierade enligt TIMI (Thrombolysis in Myocardial Infarction Study Group) kriterier. b Andra standardbehandlingar som ansågs lämpliga användes. c Intrakraniell blödning eller kliniskt overt blödning med en minskning av hemoglobin ≥ 50 g/ l. d Livshotande blödning är en undergrupp till större blödning (enligt TIMI) och inkluderar de typer angivna med ” - ” nedan.
Patienterna kan förekomma på mer än en rad. e ICH = Intrakraniell blödning. f Kliniskt overt blödning med en minskning i hemoglobin ≥ 30 g/ l men < 50 g/ l.
Patienter ≥ 75 år Frekvensen icke- CABG- relaterad större eller mindre blödning (TIMI) för patienter i två åldersgrupper i den kliniska fas 3 studien anges nedan:
Ålder
Prasugrel
Klopidogrel
≥ 75 år (n=1785) < 75 år (n=11672)
9, 0% (1, 0% fatal) 3, 8% (0, 2% fatal)
6, 9% (0, 1% fatal) 2, 9% (0, 1% fatal)
Frekvensen icke- CABG- relaterad större eller mindre blödning (TIMI) för patienter i två viktgrupper i den kliniska fas 3 studien anges nedan:
Vikt
Prasugrel
Klopidogrel
< 60 kg (n=664) ≥ 60 kg (n=12672)
10, 1% (0% fatal) 4, 2% (0, 3% fatal)
6, 5% (0, 3% fatal) 3, 3% (0, 1% fatal)
Hos patienter med kroppsvikt ≥ 60 kg och < 75 år var frekvensen icke- CABG- relaterad större eller mindre blödning (TIMI) 3, 6% för prasugrel och 2, 8% för klopidogrel, och frekvensen för fatal blödning var 0, 2% för prasugrel och 0, 1% för klopidogrel.
CABG- relaterad blödning I den kliniska fas 3 studien genomgick 437 patienter kranskärlskirurgi (CABG) under studiens gång.
Frekvensen CABG- relaterad större eller mindre blödning (TIMI) hos dessa patienter var 14, 1% för prasugrelgruppen och 4, 5% för klopidogrelgruppen.
Den högre risken för blödningsepisoder hos patienter som behandlades med prasugrel kvarstod i upp till 7 dagar från den senast intagna dosen av studieläkemedlet.
För patienter som erhöll sin tienopyridin inom 3 dagar före kranskärlskirurgin var frekvensen större och mindre blödning (TIMI) 26, 7% (12 av 45 patienter) i prasugrelgruppen jämfört med 5, 0% (3 av 60 patienter) i klopidogrelgruppen.
För patienter som erhöll sin sista dos tienopyridin inom 4 till 7 dagar före kranskärlskirurgin minskade frekvensen till 11, 3% (9 av 80 patienter) i prasugrelgruppen och 3, 3% (3 av 90 patienter) i klopidogrelgruppen.
Längre tid än 7 dagar efter utsättande av läkemedlet var de observerade frekvenserna av CABG- relaterad blödning lika mellan behandlingsgrupperna (se avsnitt 4. 4).
Biverkningar Tabell 2 sammanfattar hemorragiska och icke- hemorragiska biverkningar i TRITON studien, klassificerade enligt frekvens och organssystemklass.
Frekvenserna definieras enligt följande:
Mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000); ingen känd frekvens (kan inte beräknas från tillgängliga data).
Tabell 2:
Hemorragiska och icke- hemorragiska biverkningar
Organsystem Blodet och lymfsystemet Ögon Blodkärl
Vanliga Anemi Hematom
Mindre vanliga Blödning i ögat
Sällsynta
Andningsvägar, bröstkorg och mediastinum
Epistaxis
Hemoptys
Magtarmkanalen
Blödning från
Retroperitoneal
Hud och subkutan vävnad Njurar och urinvägar Allmänna symtom och/ eller symtom vid administreringsstället
magtarmkanalen Utslag Ekkymos Hematuri Hematom vid kärlpunktionsstället Blödning vid punktionsstället
blödning Rektal blödning Hematochezi Blödning från tandköttet
Skador och förgiftningar och behandlingskomplikationer
Kontusion
Blödning efter ingrepp
Subkutant hematom
Hos patienter med eller utan TIA eller stroke i anamnesen var incidensen av stroke i den kliniska fas 3 studien enligt följande (se avsnitt 4. 4):
TIA eller stroke i anamnesen
Prasugrel
Klopidogrel
Ja (n=518)
6, 5% (2, 3% ICH *)
1, 2% (0% ICH *)
Nej (n=13090)
0, 9% (0, 2% ICH *)
1, 0% (0, 3% ICH *)
* ICH=Intrakraniell blödning
4. 9 Överdosering
Överdosering av Efient kan medföra förlängd blödningstid och efterföljande blödningskomplikationer.
Om omedelbar korrigering av förlängd blödningstid är nödvändig kan dock trombocyttransfusion och/ eller andra blodprodukter övervägas.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Ännu inte tilldelad, ATC- kod:
Ännu inte tilldelad.
Farmakodynamik Prasugrel är en hämmare av trombocytaktiveringen och trombocytaggregationen genom att dess aktiva metabolit irreversibelt binder sig till P2Y12- gruppen på trombocyternas adenosindifosfatreceptorer (ADP).
Eftersom trombocyter deltar i initieringen och/ eller utvecklingen av trombotiska komplikationer av aterosklerotisk sjukdom, kan hämning av trombocytfunktionen resultera i en reducerad frekvens kardiovaskulära händelser som död, myokardinfarkt och stroke.
Efter en laddningsdos på 60 mg sker hämning av ADP- inducerad trombocytaggregation vid 15 minuter med 5 µM ADP och vid 30 minuter med 20 µM ADP.
I båda fallen erhöll 89% av friska försökspersoner och patienter med stabil ateroskleros minst 50% hämning av trombocytaggregationen vid 1 timme.
Prasugrel- medierad hämning av trombocytaggregationen visar låg variabilitet mellan individer (12%) och inom individer (9%) med både 5 µM och 20 µM ADP.
Steady- state hämning av trombocytaggregationen var i genomsnitt 74% och 69% för 5 µM respektive 20 µM ADP och uppnåddes efter 3 till 5 dagars administrering av 10 mg underhållsdos av prasugrel som föregåtts av en 60 mg laddningsdos.
Mer än 98% av försökspersonerna hade ≥ 20% hämning av trombocytaggregationen vid underhållsdosering.
Trombocytaggregationen återvände gradvis till utgångsvärdet inom 7 till 9 dagar efter behandling med en enstaka laddningsdos prasugrel på 60 mg, och efter 5 dagar efter utsättande av underhållsdosen vid steady- state.
Klopidogrel:
Efter administrering av 75 mg klopidogrel en gång dagligen i 10 dagar övergick 40 friska försökspersoner till prasugrel 10 mg en gång dagligen med eller utan en laddningsdos på 60 mg.
Likartad eller högre hämning av trombocytaggregationen observerades med prasugrel.
Då bytet skedde direkt till prasugrel 60 mg laddningsdos erhölls den snabbast insättande högre trombocythämningen.
Efter administrering av en 900 mg laddningsdos av klopidogrel (med ASA) behandlades 56 försökspersoner med akuta koronara syndrom i 14 dagar med antingen prasugrel 10 mg en gång dagligen eller klopidogrel 150 mg en gång dagligen och därefter bytte de till antingen klopidogrel 150 mg eller prasugrel 10 mg i ytterligare 14 dagar.
Högre inhibering av trombocytaggregationen observerades hos patienter som bytt till prasugrel 10 mg jämfört med dem som behandlats med klopidogrel 150 mg.
Inga data föreligger angående byte från en klopidogrel laddningsdos direkt till en prasugrel laddningsdos.
Effekt och säkerhet hos patienter med akuta koronara syndrom (ACS) Den kliniska fas 3 studien TRITON jämförde Efient (prasugrel) med klopidogrel och båda läkemedlen gavs tillsammans med ASA och annan standardbehandling.
TRITON var en internationell, randomiserad, dubbelblind multicenterstudie med parallella grupper och inkluderade 13608 patienter.
Patienterna hade akuta koronara syndrom med måttlig till hög risk för instabil angina (UA), icke- ST - höjningsinfarkt (NSTEMI) eller ST- höjningsinfarkt (STEMI) och som behandlades med perkutan koronarintervention (PCI).
Patienter med UA/ NSTEMI randomiserades inom loppet av 72 timmar efter symtomens insättande eller för STEMI patienter mellan 12 timmar till 14 dagar efter symtomstart, efter att kännedom om koronaranatomin inhämtats.
STEMI patienter som planerades genomgå primär koronarintervention kunde randomiseras inom 12 timmar efter symtomens uppträdande utan kännedom om koronaranatomin.
För alla patienter kunde laddningsdosen administreras närsomhelst mellan randomiseringstidpunkten och 1 timme efter det att patienten lämnat katetriseringslaboratoriet.
Patienter som randomiserats att få prasugrel (60 mg laddningsdos följt av 10 mg en gång om dagen) eller klopidogrel (300 mg laddningsdos följt av 75 mg en gång om dagen) behandlades i 14, 5 månader (median), (maximalt 15 månader med minst 6 månaders uppföljning).
Patienterna erhöll även ASA (75 mg till 325 mg en gång dagligen).
Användning av en tienopyridin inom 5 dagar före studiestart var ett exklusionskriterium.
Andra behandlingar, till exempel heparin och GPIIb/ IIIa hämmare, kunde administreras baserat på läkarens bedömning.
Cirka 40% av patienterna (i varje behandlingsgrupp) fick GPIIb/ IIIa hämmare som understödjande behandling för den perkutana koronarinterventionen (ingen information finns tillgänglig angående typ av GPIIb/ IIIa hämmare som användes).
Cirka 98% av patienterna (i varje behandlingsgrupp) fick antitrombotiska läkemedel (heparin, lågmolekylärt heparin, bivalirudin eller andra läkemedel) som direkt understödjande behandling vid den perkutana koronarinterventionen.
Studiens primära effektmått var tid till första uppträdande av kardiovaskulär död, icke- fatal myokardinfarkt eller icke- fatal stroke.
Analys av det sammansatta effektmåttet i hela ACS populationen (UA/ NSTEMI och STEMI kohorterna sammanslagna) var betingat av att prasugrel visade sig vara statistiskt överlägset klopidogrel i UA/ STEMI kohorten (p < 0, 05).
Hela ACS- populationen:
Efient visade överlägsen effekt jämfört med klopidogrel med avseende på att både reducera de olika händelser som ingick i det primära effektmåttetoch de händelser som förspecificerats i det sekundära effektmåttet, inkluderande stenttrombos (se tabell 3).
Prasugrels fördel blev märkbar under de första tre dagarna och den kvarstod till studiens slut.
Den överlägsna effekten åtföljdes av en ökning i större blödning (se avsnitt 4. 4 och 4. 8).
Populationen bestod av 92% kaukasier, 26% kvinnor och 39% ≥ 65 år.
De fördelar som sågs med prasugrel var oberoende av användningen av andra akuta eller långtidsbehandlingar av kardiovaskulär sjukdom, inkluderande heparin/ lågmolekylärt heparin, bivalirudin, intravenösa GPIIb/ IIIa hämmare, lipidsänkande medel, betablockerare och ACE- hämmare.
Effekten av prasugrel var oberoende av ASA- dosen (75 mg till 325 mg en gång om dagen).
Användning av orala antikoagulantia, andra trombocytaggregationshämmande medel än de som ingick i studien och NSAID (icke- steroida antiinflammatoriska läkemedel) för kroniskt bruk var inte tillåtna i TRITON.
I den totala ACS - populationen var prasugrel förenat med en lägre incidens av kardiovaskulär död, icke- fatal myokardinfarkt och icke- fatal stroke jämfört med klopidogrel, oberoende av ålder, kön, kroppsvikt, geografiskt område, användning av GPIIb/ IIIa hämmare och stenttyp vid studiestart.
Fördelen berodde framförallt på en betydande minskning av icke- fatal myokardinfarkt (se tabell 3).
Personer med diabetes hade signifikant reducering i det primära och i alla sekundära sammansatta effektmått.
Den observerade fördelen med prasugrel var mindre hos patienter ≥ 75 år än hos patienter < 75 år.
Patienter ≥ 75 år hade en ökad risk för blödning, även för fatal blödning (se avsnitt 4. 2, 4. 4 och 4. 8).
Hos patienter ≥ 75 år var nyttan av prasugrel mera påtaglig hos patienter med diabetes, STEMI, högre risk för stenttrombos eller patienter med återkommande händelser.
Patienter som haft TIA eller ischemisk stroke mer än 3 månader före prasugrelbehandlingen hade ingen reduktion i det primära sammansatta effektmåttet.
Tabell 3:
Primär analys av TRITON: patienter med händelser som ingick i effektmåttet
Händelser Hela ACS populationen
Prasugrel + ASA (n=6813)%
Klopidogrel + ASA (n=6795)%
Riskförhållande (HR) (95% KI) 0, 812 (0, 732; 0, 902)
p- värde < 0, 001
Primärt sammansatt effektmått Kardiovaskulär död, icke - fatal myokardinfarkt eller icke- fatal stroke Primärt enskilt effektmått
Kardiovaskulär död Icke- fatal myokardinfarkt Icke- fatal stroke UA/ NSTEMI
2, 0 7, 0 0, 9 (n=5044)
2, 2 9, 1 0, 9 (n=5030)
0, 886 (0, 701, 1, 118) 0, 757 (0, 672, 0, 853) 1, 016 (0, 712, 1, 451)
0, 307 < 0, 001 0, 930
Primärt sammansatt effektmått
%
%
Kardiovaskulär död, icke - fatal myokardinfarkt eller icke- fatal stroke
9, 3
11, 2
0, 820 (0, 726, 0, 927)
0, 002
Kardiovaskulär död Icke- fatal myokardinfarkt Icke- fatal stroke STEMI Primärt sammansatt effektmått
1, 8 7, 1 0, 8 (n=1769)%
1, 8 9, 2 0, 8 (n=1765)%
0, 979 (0, 732, 1, 309) 0, 761 (0, 663, 0, 873) 0, 979 (0, 633, 1, 513)
0, 885 < 0, 001 0, 922
Kardiovaskulär död, icke - fatal myokardinfarkt eller icke- fatal stroke
9, 8
12, 2
0, 793 (0, 649, 0, 968)
0, 019
Kardiovaskulär död Icke- fatal myokardinfarkt Icke- fatal stroke
2, 4 6, 7 1, 2
3, 3 8, 8 1, 1
0, 738 (0, 497, 1, 094) 0, 746 (0, 588, 0, 948) 1, 097 (0, 590, 2, 040)
0, 129 0, 016 0, 770
I den totala ACS- populationen visade analysen av varje enskilt sekundärt effektmått en signifikant fördel (p < 0, 001) för prasugrel gentemot klopidogrel.
Dessa inkluderade fastställd eller trolig stenttrombos vid studieslut (0, 9% mot 1, 8%; HR 0, 498; KI 0, 364, 0, 683); kardiovaskulär död, icke - fatal myokardinfarkt eller brådskande kärlrevaskularisering upp till 30 dagar (5, 9% mot 7, 4%; HR 0, 784; KI 0, 688, 0, 894); totala dödsfall (oberoende av orsak), icke- fatal myokardinfarkt eller icke - fatal stroke fram till studieslut (10, 2% mot 12, 1%; HR 0, 831; KI 0, 751, 0, 919); kardiovaskulär död, icke- fatal myokardinfarkt, icke- fatal stroke eller ischemisk hjärtsjukdom som krävde förnyad sjukhusvistelse fram till studieslut (11, 7% mot 13, 8%; HR 0, 838; KI 0, 762, 0, 921).
Analys av alla dödsfall (oberoende av orsak) visade inte någon signifikant skillnad mellan prasugrel och klopidogrel i hela ACS populationen (2, 76% mot 2, 90%), i UA/ NSTEMI populationen (2, 58% mot 2, 41%) eller i STEMI populationen (3, 28% mot 4, 31%).
Prasugrel var förenat med en 50% - ig minskning av stenttrombos under den 15 månader långa uppföljningsperioden.
Minskningen av stenttrombos med Efient observerades både tidigt och senare än 30 dagar för både rena metallstentar och läkemedelsavgivande stentar.
En analys gjord på patienter som överlevde en ischemisk händelse visade att prasugrel var förenat med en minskning i incidens av efterföljande primära effektmåttshändelser (7, 8% för prasugrel mot 11, 9% för klopidogrel).
Trots att prasugrel gav ökad blödning visade analys av det sammansatta effektmåttet av dödsfall (oberoende av orsak), icke- fatal myokardinfarkt, icke- fatal stroke och icke- CABG- relaterad större blödning (TIMI) en fördel för Efient i jämförelse med klopidogrel (riskförhållande (HR), 0, 87; 95% KI, 0, 79 till 0, 95; p=0, 004).
För varje tusen patienter som behandlades med Efient i TRITON- studien var det 22 färre patienter med myokardinfarkt och 5 patienter mer med icke- CABG- relaterad större blödning (TIMI) jämfört med patienter som behandlades med klopidogrel.
5. 2 Farmakokinetiska egenskaper
Prasugrel är en ” prodrug ” och metaboliseras snabbt in vivo till en aktiv metabolit och inaktiva metaboliter.
Variabiliteten i AUC (exponering) för den aktiva metaboliten mellan individer (27%) och inom individer (19%) är låg till måttlig.
Prasugrels farmakokinetik är likartad hos friska försökspersoner, patienter med stabil ateroskleros och patienter som genomgår perkutan koronarintervention.
Absorption Absorptionen och metabolismen av prasugrel är snabb med maximal plasmakoncentration (Cmax) av den aktiva metaboliten på cirka 30 minuter.
Den aktiva metabolitens AUC (exponering) ökar proportionellt inom det terapeutiska dosintervallet.
AUC av den aktiva metaboliten var i en studie på friska försökspersoner opåverkad av en kaloririk måltid med högt fettinnehåll, men Cmax minskade med 49% och tiden för att nå Cmax (Tmax) ökade från 0, 5 till 1, 5 timme.
I TRITON- studien administrerades Efient utan hänsyn till födointag.
Därför kan Efient administreras oberoende av måltid, men administrering av laddningsdosen av prasugrel vid fasta kan ge snabbast insättande effekt (se avsnitt 4. 2).
Distribution Bindningen till humant albumin i serum (4% buffrad lösning) av den aktiva metaboliten var 98%.
Metabolism Prasugrel kan inte påvisas i plasma efter oral administrering.
Det hydrolyseras snabbt i tarmen till en tiolakton som därefter omvandlas till den aktiva metaboliten genom ett enda cytokrom P450 metabolismsteg, framförallt av CYP3A4 och CYP2B6 och i mindre grad av CYP2C9 och CYP2C19.
Den aktiva metaboliten metaboliseras vidare till två inaktiva substanser genom S- metylering eller konjugering med cystein.
Hos friska försökspersoner, patienter med stabil ateroskleros och patienter med ACS som erhållit Efient konstaterades ingen relevant effekt på prasugrels farmakokinetik eller dess hämning av trombocytaggregationen orsakad av genetisk variation i CYP3A5, CYP2B6, CYP2C9 eller CYP2C19.
Elimination Cirka 68% av prasugreldosen utsöndras i urinen och 27% i feces som inaktiva metaboliter.
Den aktiva metaboliten har en eliminationshalveringstid på cirka 7, 4 timmar (intervall 2 till 15 timmar).
Speciella grupper
Äldre:
En studie på friska försökspersoner mellan 20 och 80 år visade att ålder inte hade någon signifikant effekt på prasugrels farmakokinetik eller dess hämning av trombocytaggregationen.
I den stora fas 3 studien var den genomsnittliga, uppskattade exponeringen (AUC) av den aktiva metaboliten 19% högre hos mycket gamla patienter (≥ 75 år) jämfört med personer < 75 år.
Prasugrel ska användas med försiktighet till patienter ≥ 75 år på grund av den potentiella risken för blödning i denna population (se avsnitt 4. 2 och 4. 4).
Patienter med nedsatt leverfunktion:
Ingen dosjustering krävs för patienter med lätt till måttligt nedsatt leverfunktion (Child Pugh klass A och B).
Prasugrels farmakokinetik och dess hämning av trombocytaggregationen var likartad hos personer med lätt till måttligt nedsatt leverfunktion och friska försökpersoner.
Farmakokinetik och farmakodynamik av prasugrel hos patienter med gravt nedsatt leverfunktion har inte undersökts.
Prasugrel får inte användas till patienter med gravt nedsatt leverfunktion (se avsnitt 4. 3).
Patienter med nedsatt njurfunktion:
Ingen dosjustering krävs för patienter med nedsatt njurfunktion, inlusive patienter med terminal njursjukdom (ESRD).
Prasugrels farmakokinetik och dess hämning av trombocytaggregationen är likartrad hos patienter med måttligt nedsatt njurfunktion (GFR 30 - < 50 ml/ min/ 1, 73 m2) och friska försökspersoner.
Prasugrel- medierad hämning av trombocytaggregationen var också lika hos patienter med terminal njursjukdom, som krävde hemodialys, jämfört med friska försökspersoner, dock minskade Cmax och AUC av den aktiva metaboliten med 51% respektive 42% hos ESRD patienter.
Kroppsvikt:
Den genomsnittliga exponeringen (AUC) för den aktiva metaboliten av prasugrel är cirka 30 till 40% högre hos friska försökspersoner och patienter med en kroppsvikt understigande 60 kg jämfört med personer som väger ≥ 60 kg.
Prasugrel ska användas med försiktighet till patienter med en kroppsvikt understigande 60 kg på grund av den potentiella risken för blödning i denna population (se avsnitt 4. 4).
Etniska grupper:
I kliniska farmakologistudier var AUC av den aktiva metaboliten cirka 19% högre hos kineser, japaner och koreaner jämfört med kaukasier, efter justering av kroppsvikt.
Detta hänför sig huvudsakligen till högre exponering hos asiater med kroppsvikt understigande 60 kg.
Exponering hos personer med afrikanskt och latinamerikanskt ursprung är jämförbar med exponering hos kaukasier.
Ingen dosjustering rekommenderas enbart baserat på etnisk tillhörighet.
Kön:
Prasugrels farmakokinetik är hos friska försökspersoner och patienter lika för män och kvinnor.
Barn och ungdomar:
Farmakokinetik och farmakodynamik av prasugrel har inte undersökts på barn (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet, karcinogenicitet, och reproduktionseffekter visade inte några särskilda risker för människa.
Dessa effekter bedöms därför sakna klinisk relevans.
Toxikologiska studier på embryo - och fosterutveckling hos råtta och kanin visade inga tecken på missbildningar av prasugrel.
Vid mycket hög dos (> 240 gånger rekommenderad daglig human underhållsdos, baserat på mg/ m2) som gav upphov till effekter på moderns kroppsvikt och/ eller födointag sågs en mindre reduktion i avkommans kroppsvikt (relativt till kontroller).
I pre - och postnatala studier på råtta visades att behandling av modern inte hade någon effekt på avkommans beteende eller reproduktionsutveckling vid doser upp till en exponering som var 240 gånger den rekommenderade dagliga humana underhållsdosen (baser på mg/ m2).
Inga substansrelaterade tumörer observerades i en 2- årig studie på råtta med prasugrelexponering upp till högre än 75 gånger rekommenderad human exponering (baserat på exponering av den aktiva metaboliten och de viktigaste humana metaboliterna i plasma).
En ökad incidens tumörer (hepatocellulära adenom) observerades hos möss som exponerats i 2 år för höga doser (> 75 gånger exponering hos människa), men detta ansågs vara en sekundär effekt av prasugrel- inducerad enzymhämning.
Sambandet mellan levertumörer och läkemedelsinducerad enzymhämning specifikt hos gnagare är välkänt i litteraturen.
Ökningen av levertumörer vid prasugreladministrering till möss bedöms inte utgöra någon relevant risk för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Mikrokristallinsk cellulosa Mannitol (E421) Kroskarmellosnatrium Hypromellos (E464) Magnesiumstearat
Filmdragering:
Laktosmonohydrat Hypromellos (E464) Titandioxid (E171) Triacetin (E1518) Gul järnoxid (E172) Talk
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda temperaturanvisningar.
Luft - och fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Blister av aluminiumfolie i kartong med 14, 28, 30 (x1), 56, 84, 90 (x1) och 98 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
< {DD/ MM/ ÅÅÅÅ} > < {DD/ månad/ ÅÅÅÅ} > 10.
LÄKEMEDLETS NAMN
Efient 10 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En tablett innehåller 10 mg prasugrel (som hydroklorid).
Hjälpämne:
En tablett innehåller 2, 1 mg laktos.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett (tablett).
Beige, sexkantig tablett, med prägling ” 10 mg ” på ena sidan och ” 4759 ” på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Efient, givet tillsammans med acetylsalicylsyra (ASA), är indicerat för förebyggande behandling av aterotrombotiska händelser hos patienter med akuta koronara syndrom (dvs instabil angina, icke- ST - höjningsinfarkt (UA/ NSTEMI) eller ST- höjningsinfarkt (STEMI) som genomgår primär eller fördröjd perkutan koronarintervention (PCI).
För ytterligare information se avsnitt 5. 1.
4. 2 Dosering och administreringssätt
Dosering
Vuxna Behandlingen ska inledas med en enstaka laddningsdos på 60 mg och sedan fortsätta med dosen 10 mg en gång om dagen.
Patienter som tar Efient ska också få acetylsalicylsyra (ASA) (75 mg till 325 mg dagligen).
För tidigt avslutad behandling med trombocytaggregationshämmande medel, inklusive Efient, kan hos patienter med akuta koronara syndrom (ACS) som behandlas med PCI, resultera i en ökad risk för trombos, myokardinfarkt eller död beroende på patientens bakomliggande sjukdom.
Behandling upp till 12 månader rekommenderas, såvida inte ett avbrytande av behandlingen med Efient är kliniskt indicerad (se avsnitt 4. 4 och 5. 1).
Patienter ≥ 75 år Användning av Efient till patienter ≥ 75 år rekommenderas i allmänhet inte.
Om det efter en noggrann individuell nytta/ risk utredning av den förskrivande läkaren (se avsnitt 4. 4) bedöms nödvändigt att behandla denna patientgrupp, bör en engångs laddningsdos på 60 mg följt av en lägre underhållsdos på 5 mg förskrivas.
Patienter ≥ 75 år har större blödningsbenägenhet och högre exponering för prasugrels aktiva metabolit (se avsnitt 4. 4, 4. 8, 5. 1 och 5. 2).
Belägg för dosen 5 mg baseras endast på farmakodynamiska/ farmakokinetiska analyser och det finns för närvarande inte några kliniska säkerhetsdata i patientgruppen ≥ 75 år.
Patienter med kroppsvikt understigande 60 kg Behandling med Efient ska påbörjas med en engångs laddningsdos på 60 mg och sedan fortsätta med en dos på 5 mg en gång dagligen.
Underhållsdosen på 10 mg rekommenderas inte.
Detta beror på att patienter med en kroppsvikt under 60 kg har en ökad exponering för prasugrels aktiva metabolit och en ökad risk för blödning med en dos på 10 mg en gång dagligen, jämfört med patienter med en kroppsvikt på 60 kg eller högre.
Effekt och säkerhet av dosen 5 mg har inte utretts prospektivt (se avsnitt 4. 4, 4. 8 och 5. 2).
Patienter med nedsatt njurfunktion Ingen dosjustering är nödvändig till patienter med nedsatt njurfunktion, inkluderande patienter med terminal njursjukdom (se avsnitt 5. 2).
Det finns begränsad erfarenhet från behandling av patienter med nedsatt njurfunktion (se avsnitt 4. 4).
Patienter med nedsatt leverfunktion Ingen dosjustering är nödvändig till personer med lätt till måttligt nedsatt leverfunktion (Child Pugh klass A och B) (se avsnitt 5. 2).
Det finns begränsad erfarenhet från behandling av patienter med lätt till måttligt nedsatt leverfunktion (se avsnitt 4. 4).
Barn och ungdom Efient rekommenderas inte till barn under 18 år beroende på brist på data avseende säkerhet och effekt.
Administrering För oral användning.
Efient kan intas oberoende av måltid.
Administrering av 60 mg prasugrel laddningsdos vid fasta kan ge den snabbast insättande effekten (se avsnitt 5. 2).
Krossa eller dela inte tabletten.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Aktiv patologisk blödning.
Tidigare stroke eller transitorisk ischemisk attack (TIA).
Gravt nedsatt leverfunktion (Child Pugh klass C).
4. 4 Varningar och försiktighet
Blödningsrisk De viktigaste exklusionskriterierna i fas 3 studien innefattade ökad blödningsrisk, anemi, trombocytopeni, patologiska, intrakraniella fynd i anamnesen.
Patienter med akuta koronara syndrom som genomgår PCI och som behandlats med Efient och ASA uppvisade en ökad risk för större och mindre blödning enligt klassificeringssystemet TIMI (Thrombolysis in Myocardial Infarction).
Därför bör användning av Efient till patienter med ökad risk för blödning endast övervägas då fördelen med prevention av ischemiska händelser bedöms uppväga risken för allvarlig blödning.
Detta berör särskilt följande patienter: • ≥ 75 år (se nedan). • med blödningsbenägenhet (t ex på grund av trauma eller operation under senaste tiden, nyligen inträffad eller återkommande gastrointestinal blödning eller aktivt peptiskt sår). • med kroppsvikt understigande 60 kg (se avsnitt 4. 2 och 4. 8).
Till dessa patienter rekommenderas inte en 10 mg underhållsdos.
En 5 mg underhållsdos ska användas. • som samtidigt får läkemedel som kan öka risken för blödning, däribland orala antikoagulantia, klopidogrel, icke- steroida antiinflammatoriska läkemedel (NSAID) och fibrinolytika.
För patienter med aktiv blödning där upphävande av den farmakologiska effekten av Efient är nödvändig kan trombocyttransfusion vara lämplig.
Endast då en noggrann individuell nytta/ risk utredning av den förskrivande läkaren visar, att fördelen med prevention av ischemiska händelser uppväger risken för allvarlig blödning, kan behandling påbörjas med försiktighet.
I den kliniska fas 3 studien hade dessa patienter en större risk för blödning, inkluderande fatal blödning, jämfört med patienter < 75 år.
Underhållsdosen på 10 mg rekommenderas inte (se avsnitt 4. 2 och 4. 8).
Erfarenhet från behandling med prasugrel till patienter med nedsatt njurfunktion (inkluderande terminal njursjukdom, ESRD) och patienter med måttligt nedsatt leverfunktion är begränsad.
Dessa patienter kan ha en ökad risk för blödning.
Därför ska prasugrel användas med försiktighet till dessa patienter.
Erfarenhet från behandling med prasugrel hos asiater är begränsad.
Därför ska prasugrel användas med försiktighet till dessa patienter.
Patienterna ska informeras om att det kan ta längre tid än vanligt att stoppa en blödning då de tar prasugrel (tillsammans med ASA) och att de ska rapportera till läkaren om någon ovanlig blödning (ställe eller varaktighet) inträffar.
Kirurgiska ingrepp Patienterna ska rådas att informera läkare och tandläkare om att de tar prasugrel innan ett kirurgiskt ingrepp planeras och innan något nytt läkemedel tas i användning.
Om en patient ska genomgå elektiv operation och en trombocytaggregationshämmande effekt inte är önskvärd ska Efient utsättas minst 7 dagar före operationen.
Ökad blödningsfrekvens (trefaldig) och svårare blödning kan förekomma hos patienter som genomgår kranskärlskirurgi (CABG) inom 7 dagar efter utsättning av prasugrel (se avsnitt 4. 8).
Nytta och risk med prasugrel ska noggrant övervägas hos patienter där koronaranatomin inte har bestämts och brådskande kranskärlskirurgi är en möjlighet.
Trombotisk Trombocytopen Purpura (TTP) TTP har rapporterats vid användning av andra tienopyridiner.
TTP är ett allvarligt tillstånd och kräver omedelbar behandling.
Efient har inte associerats med TTP i de kliniska studierna som stödjer godkännandet.
Laktos Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda Efient: galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Warfarin:
Samtidig administrering av Efient och kumarinderivat, förutom warfarin, har inte undersökts.
På grund av den potentiellt ökade risken för blödning ska samtidig administrering av warfarin (eller andra kumarinderivat) och prasugrel ske med försiktighet (se avsnitt 4. 4).
Icke- steroida antiinflammatoriska läkemedel (NSAID):
Samtidig administrering av icke- steroida antiinflammatoriska läkemedel (NSAID) för kroniskt bruk har inte undersökts.
På grund av den potentiellt ökade risken för blödning bör samtidig administrering av Efient och NSAID- preparat för kroniskt bruk (inkluderande COX- 2- hämmare) ske med försiktighet (se avsnitt 4. 4).
Efient kan administreras samtidigt med läkemedel som metaboliseras med hjälp av cytokrom P450 enzymer (inkluderande statiner) och läkemedel som inducerar eller hämmar cytokrom P450 enzymer.
Efient kan också administreras samtidigt med ASA, heparin, digoxin och läkemedel som höjer pH i magsäcken, inkluderande protonpumpshämmare och H2- receptorantagonister.
Efient har i den kliniska fas 3 studien getts samtidigt med lågmolekylärt heparin, bivalirudin och glykoprotein (GP) IIb/ IIIa hämmare (ingen information föreligger angående vilken typ av GPIIb/ IIIa hämmare som använts) utan tecken på kliniskt signifikanta negativa interaktioner, men några specifika interaktionsstudier har inte utförts.
Effekter av andra läkemedel på Efient:
Acetylsalicylsyra:
Efient är avsett att administreras tillsammans med acetylsalicylsyra (ASA).
Även om en farmakodynamisk interaktion med ASA är möjlig som kan medföra en ökad risk för blödning, har effekten och säkerheten av prasugrel visats hos patienter som samtidigt behandlats med ASA.
Heparin:
En enstaka intravenös bolusdos av ofraktionerat heparin (100 E/ kg) förändrade inte markant den prasugrelmedierade hämningen av trombocytaggregationen.
Likaledes förändrade prasugrel inte signifikant heparins effekt på koagulationsparametrarna.
Därför kan båda läkemedlen administreras samtidigt.
Det är möjligt att blödningsrisken ökar då Efient administreras tillsammans med heparin.
Statiner:
Atorvastatin (80 mg dagligen) förändrade inte farmakokinetiken av prasugrel och dess hämning av trombocytaggregationen.
Därför förväntas inte statiner som är substrat till CYP3A ha någon effekt på prasugrels farmakokinetik eller dess hämning av trombocytaggregationen.
Läkemedel som höjer pH i magsäcken:
Samtidig daglig administrering av ranitidin (en H2- receptorantagonist) eller lansoprazol (en protonpumpshämmare) förändrade inte AUC och Tmax av prasugrels aktiva metabolit men reducerade Cmax med 14% respektive 29%.
I den kliniska fas 3 studien administrerades Efient utan hänsyn till samtidig administrering av protonpumpshämmare eller H2- receptorantagonist.
Administrering av prasugrels laddningsdos på 60 mg utan samtidigt intag av protonpumpshämmare kan ge snabbast insättande effekt.
Hämmare av CYP3A:
Ketokonazol (400 mg dagligen), en selektiv och potent hämmare av CYP3A4 och CYP3A5, påverkade inte prasugrel- medierad hämning av trombocytaggregationen eller AUC och Tmax av prasugrels aktiva metabolit men reducerade Cmax med 34% till 46%.
Därför förväntas inte CYP3A hämmare som azol antimykotika, HIV- proteashämmare, klaritromycin, telitromycin, verapamil, diltiazem, indinavir, ciprofloxacin och grapefruktjuice ha någon signifikant effekt på farmakokinetiken av den aktiva metaboliten.
Inducerare av cytokrom P450:
Rifampicin (600 mg dagligen), en potent inducerare av CYP3A och CYP2B6 och en inducerare av CYP2C9, CYP2C19 och CYP2C8 förändrade inte signifikant prasugrels farmakokinetik.
Därför förväntas inte kända CYP3A inducerare som rifampicin, karbamazepin och andra inducerare av cytokrom P450 ha någon signifikant effekt på den aktiva metabolitens farmakokinetik.
Efients effekter på andra läkemedel:
Prasugrel har ingen kliniskt signifikant effekt på digoxins farmakokinetik.
Prasugrel hämmar inte CYP2C9 eftersom det inte påverkade farmakokinetiken av S- warfarin.
På grund av ökad blödningsrisk ska samtidig administrering av warfarin och Efient ske med försiktighet (se avsnitt 4. 4).
Prasugrel är en svag hämmare av CYP2B6.
Prasugrel reducerade exponeringen av hydroxibupropion, en CYP2B6- medierad metabolit av bupropion, hos friska försökspersoner med 23%.
Denna effekt kommer sannolikt endast få klinisk betydelse när prasugrel administreras med läkemedel för vilka CYP2B6 är det enda metaboliska steget och som har ett smalt terapeutiskt fönster (t ex cyklofosfamid, efavirenz).
4. 6 Graviditet och amning
Inga kliniska studier har utförts på gravida eller ammande kvinnor.
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Eftersom reproduktionsstudier på djur inte alltid kan förutsäga effekten på människa ska Efient endast användas under graviditet om den potentiella nyttan för modern bedöms överstiga den potentiella risken för fostret.
Det är okänt om prasugrel utsöndras i human modersmjölk.
Djurstudier har visat utsöndring av prasugrel i bröstmjölk.
Användning av prasugrel under amning rekommenderas inte.
Prasugrel hade ingen effekt på fertiliteten hos han - och honråttor vid orala doser upp till en exponering på 240 gånger den rekommenderade dagliga humana underhållsdosen (baserat på mg/ m2).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Prasugrel förväntas ha ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Säkerheten hos patienter med akuta koronara syndrom som genomgår PCI utvärderades i en klopidogrel- kontrollerad studie (TRITON) där 6741 patienter behandlades med prasugrel (60 mg laddningsdos och 10 mg underhållsdos en gång om dagen) i 14, 5 månader (median), (5802 patienter behandlades i mer än 6 månader, 4136 patienter behandlades i mer än 1 år).
Intag av studieläkemedlet avbröts på grund av biverkningar hos 7, 2% som intog prasugrel och 6, 3% som intog klopidogrel.
Av dessa var blödning den vanligaste biverkningen som ledde till utsättande av studieläkemedlet (2, 5% för prasugrel och 1, 4% för klopidogrel).
Blödning som inte har samband med kranskärlskirurgi (CABG) Tabell 1 visar frekvensen patienter i TRITON som fick en blödning som inte var relaterad till kranskärlskirurgi.
Frekvensen av icke- CABG- relaterad större blödning enligt TIMI, inkluderande livshotande och fatal blödning samt även mindre blödning (TIMI) var statistiskt signifikant högre hos patienter som behandlats med prasugrel jämfört med klopidogrel i UA/ NSTEMI (Unstable Angina/ Non- ST- Elevation Myocardial Infarction) populationen och hela ACS (Acute Coronary Syndrome) populationen.
Ingen signifikant skillnad observerades i STEMI (ST- Elevation Myocardial Infarction) populationen.
Det vanligast förekommande stället för provocerad blödning var det arteriella punktionsstället (1, 3% med prasugrel och 1, 2% med klopidogrel).
Tabell 1:
Incidens av icke- CABG- relaterad blödninga (% patienter)
Händelse
Hela ACS
UA/ NSTEMI
STEMI
Prasugrelb + ASA (n=6741)
Klopidogrelb Prasugrelb Klopidogrelb + ASA + ASA + ASA (n=6716) (n=5001) (n=4980)
Prasugrelb + ASA (n=1740)
Klopidogrelb + ASA (n=1736)
TIMI större blödningc
2, 2
1, 7 2, 2 1, 6
2, 2
2, 0
Livshotanded - Fatal - Symtomatisk ICHe
0, 8 1, 3 0, 8 0, 1 0, 3 0, 1 0, 3 0, 3 0, 3
1, 2 0, 4 0, 2
1, 0 0, 1 0, 2
- Kräver inotropa läkemedel
0, 1 0, 3 0, 1
0, 3
0, 2
- Kräver kirurgiskt ingrepp
0, 3
0, 3 0, 3 0, 3
0, 1
- Kräver transfusion (≥ 4 enheter)
0, 5 0, 6 0, 3
0, 8
0, 8
TIMI mindre blödningf
1, 9 2, 3 1, 6
2, 7
2, 6
a Centralt bedömda händelser definierade enligt TIMI (Thrombolysis in Myocardial Infarction Study Group) kriterier. b Andra standardbehandlingar som ansågs lämpliga användes. c Intrakraniell blödning eller kliniskt overt blödning med en minskning av hemoglobin ≥ 50 g/ l. d Livshotande blödning är en undergrupp till större blödning (enligt TIMI) och inkluderar de typer angivna med ” - ” nedan.
Patienterna kan förekomma på mer än en rad. e ICH = Intrakraniell blödning. f Kliniskt overt blödning med en minskning i hemoglobin ≥ 30 g/ l men < 50 g/ l.
Patienter ≥ 75 år Frekvensen icke- CABG- relaterad större eller mindre blödning (TIMI) för patienter i två åldersgrupper i den kliniska fas 3 studien anges nedan:
Ålder
Prasugrel
Klopidogrel
≥ 75 år (n=1785) < 75 år (n=11672)
9, 0% (1, 0% fatal) 3, 8% (0, 2% fatal)
6, 9% (0, 1% fatal) 2, 9% (0, 1% fatal)
Frekvensen icke- CABG- relaterad större eller mindre blödning (TIMI) för patienter i två viktgrupper i den kliniska fas 3 studien anges nedan:
Vikt
Prasugrel
Klopidogrel
< 60 kg (n=664) ≥ 60 kg (n=12672)
10, 1% (0% fatal) 4, 2% (0, 3% fatal)
6, 5% (0, 3% fatal) 3, 3% (0, 1% fatal)
Hos patienter med kroppsvikt ≥ 60 kg och < 75 år var frekvensen icke- CABG- relaterad större eller mindre blödning (TIMI) 3, 6% för prasugrel och 2, 8% för klopidogrel, och frekvensen för fatal blödning var 0, 2% för prasugrel och 0, 1% för klopidogrel.
CABG- relaterad blödning I den kliniska fas 3 studien genomgick 437 patienter kranskärlskirurgi (CABG) under studiens gång.
Frekvensen CABG- relaterad större eller mindre blödning (TIMI) hos dessa patienter var 14, 1% för prasugrelgruppen och 4, 5% för klopidogrelgruppen.
Den högre risken för blödningsepisoder hos patienter som behandlades med prasugrel kvarstod i upp till 7 dagar från den senast intagna dosen av studieläkemedlet.
För patienter som erhöll sin tienopyridin inom 3 dagar före kranskärlskirurgin var frekvensen större och mindre blödning (TIMI) 26, 7% (12 av 45 patienter) i prasugrelgruppen jämfört med 5, 0% (3 av 60 patienter) i klopidogrelgruppen.
För patienter som erhöll sin sista dos tienopyridin inom 4 till 7 dagar före kranskärlskirurgin minskade frekvensen till 11, 3% (9 av 80 patienter) i prasugrelgruppen och 3, 3% (3 av 90 patienter) i klopidogrelgruppen.
Längre tid än 7 dagar efter utsättande av läkemedlet var de observerade frekvenserna av CABG- relaterad blödning lika mellan behandlingsgrupperna (se avsnitt 4. 4).
Biverkningar Tabell 2 sammanfattar hemorragiska och icke- hemorragiska biverkningar i TRITON studien, klassificerade enligt frekvens och organsystemklass.
Frekvenserna definieras enligt följande:
Mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000); ingen känd frekvens (kan inte beräknas från tillgängliga data).
Tabell 2:
Hemorragiska och icke- hemorragiska biverkningar
Organsystem Blodet och lymfsystemet Ögon Blodkärl
Vanliga Anemi Hematom
Mindre vanliga Blödning i ögat
Sällsynta
Andningsvägar, bröstkorg och mediastinum
Epistaxis
Hemoptys
Magtarmkanalen
Blödning från
Retroperitoneal
Hud och subkutan vävnad Njurar och urinvägar Allmänna symtom och/ eller symtom vid administreringsstället
magtarmkanalen Utslag Ekkymos Hematuri Hematom vid kärlpunktionsstället Blödning vid punktionsstället
blödning Rektal blödning Hematochezi Blödning från tandköttet
Skador och förgiftningar och behandlingskomplikationer
Kontusion
Blödning efter ingrepp
Subkutant hematom
Hos patienter med eller utan TIA eller stroke i anamnesen var incidensen av stroke i den kliniska fas 3 studien enligt följande (se avsnitt 4. 4):
TIA eller stroke i anamnesen
Prasugrel
Klopidogrel
Ja (n=518)
6, 5% (2, 3% ICH *)
1, 2% (0% ICH *)
Nej (n=13090)
0, 9% (0, 2% ICH *)
1, 0% (0, 3% ICH *)
* ICH=Intrakraniell blödning
4. 9 Överdosering
Överdosering av Efient kan medföra förlängd blödningstid och efterföljande blödningskomplikationer.
Om omedelbar korrigering av förlängd blödningstid är nödvändig kan dock trombocyttransfusion och/ eller andra blodprodukter övervägas.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Ännu inte tilldelad, ATC- kod:
Ännu inte tilldelad.
Farmakodynamik Prasugrel är en hämmare av trombocytaktiveringen och trombocytaggregationen genom att dess aktiva metabolit irreversibelt binder sig till P2Y12- gruppen på trombocyternas adenosindifosfatreceptorer (ADP).
Eftersom trombocyter deltar i initieringen och/ eller utvecklingen av trombotiska komplikationer av aterosklerotisk sjukdom, kan hämning av trombocytfunktionen resultera i en reducerad frekvens kardiovaskulära händelser som död, myokardinfarkt och stroke.
Efter en laddningsdos på 60 mg sker hämning av ADP- inducerad trombocytaggregation vid 15 minuter med 5 µM ADP och vid 30 minuter med 20 µM ADP.
I båda fallen erhöll 89% av friska försökspersoner och patienter med stabil ateroskleros minst 50% hämning av trombocytaggregationen vid 1 timme.
Prasugrel- medierad hämning av trombocytaggregationen visar låg variabilitet mellan individer (12%) och inom individer (9%) med både 5 µM och 20 µM ADP.
Steady- state hämning av trombocytaggregationen var i genomsnitt 74% och 69% för 5 µM respektive 20 µM ADP och uppnåddes efter 3 till 5 dagars administrering av 10 mg underhållsdos av prasugrel som föregåtts av en 60 mg laddningsdos.
Mer än 98% av försökspersonerna hade ≥ 20% hämning av trombocytaggregationen vid underhållsdosering.
Trombocytaggregationen återvände gradvis till utgångsvärdet inom 7 till 9 dagar efter behandling med en enstaka laddningsdos prasugrel på 60 mg, och efter 5 dagar efter utsättande av underhållsdosen vid steady- state.
Klopidogrel:
Efter administrering av 75 mg klopidogrel en gång dagligen i 10 dagar övergick 40 friska försökspersoner till prasugrel 10 mg en gång dagligen med eller utan en laddningsdos på 60 mg.
Likartad eller högre hämning av trombocytaggregationen observerades med prasugrel.
Då bytet skedde direkt till prasugrel 60 mg laddningsdos erhölls den snabbast insättande högre trombocythämningen.
Efter administrering av en 900 mg laddningsdos av klopidogrel (med ASA) behandlades 56 försökspersoner med akuta koronara syndrom i 14 dagar med antingen prasugrel 10 mg en gång dagligen eller klopidogrel 150 mg en gång dagligen och därefter bytte de till antingen klopidogrel 150 mg eller prasugrel 10 mg i ytterligare 14 dagar.
Högre inhibering av trombocytaggregationen observerades hos patienter som bytt till prasugrel 10 mg jämfört med dem som behandlats med klopidogrel 150 mg.
Inga data föreligger angående byte från en klopidogrel laddningsdos direkt till en prasugrel laddningsdos.
Effekt och säkerhet hos patienter med akuta koronara syndrom (ACS) Den kliniska fas 3 studien TRITON jämförde Efient (prasugrel) med klopidogrel och båda läkemedlen gavs tillsammans med ASA och annan standardbehandling.
TRITON var en internationell, randomiserad, dubbelblind multicenterstudie med parallella grupper och inkluderade 13608 patienter.
Patienterna hade akuta koronara syndrom med måttlig till hög risk för instabil angina (UA), icke- ST - höjningsinfarkt (NSTEMI) eller ST- höjningsinfarkt (STEMI) och som behandlades med perkutan koronarintervention (PCI).
Patienter med UA/ NSTEMI randomiserades inom loppet av 72 timmar efter symtomens insättande eller för STEMI patienter mellan 12 timmar till 14 dagar efter symtomstart, efter att kännedom om koronaranatomin inhämtats.
STEMI patienter som planerades genomgå primär koronarintervention kunde randomiseras inom 12 timmar efter symtomens uppträdande utan kännedom om koronaranatomin.
För alla patienter kunde laddningsdosen administreras närsomhelst mellan randomiseringstidpunkten och 1 timme efter det att patienten lämnat katetriseringslaboratoriet.
Patienter som randomiserats att få prasugrel (60 mg laddningsdos följt av 10 mg en gång om dagen) eller klopidogrel (300 mg laddningsdos följt av 75 mg en gång om dagen) behandlades i 14, 5 månader (median), (maximalt 15 månader med minst 6 månaders uppföljning).
Patienterna erhöll även ASA (75 mg till 325 mg en gång dagligen).
Användning av en tienopyridin inom 5 dagar före studiestart var ett exklusionskriterium.
Andra behandlingar, till exempel heparin och GPIIb/ IIIa hämmare, kunde administreras baserat på läkarens bedömning.
Cirka 40% av patienterna (i varje behandlingsgrupp) fick GPIIb/ IIIa hämmare som understödjande behandling för den perkutana koronarinterventionen (ingen information finns tillgänglig angående typ av GPIIb/ IIIa hämmare som användes).
Cirka 98% av patienterna (i varje behandlingsgrupp) fick antitrombotiska läkemedel (heparin, lågmolekylärt heparin, bivalirudin eller andra läkemedel) som direkt understödjande behandling vid den perkutana koronarinterventionen.
Studiens primära effektmått var tid till första uppträdande av kardiovaskulär död, icke- fatal myokardinfarkt eller icke- fatal stroke.
Analys av det sammansatta effektmåttet i hela ACS populationen (UA/ NSTEMI och STEMI kohorterna sammanslagna) var betingat av att prasugrel visade sig vara statistiskt överlägset klopidogrel i UA/ STEMI kohorten (p < 0, 05).
Hela ACS- populationen:
Efient visade överlägsen effekt jämfört med klopidogrel med avseende på att både reducera de olika händelser som ingick i det primära effektmåttet och de händelser som förspecificerats i det sekundära effektmåttet, inkluderande stenttrombos (se tabell 3).
Prasugrels fördel blev märkbar under de första tre dagarna och den kvarstod till studiens slut.
Den överlägsna effekten åtföljdes av en ökning i större blödning (se avsnitt 4. 4 och 4. 8).
Populationen bestod av 92% kaukasier, 26% kvinnor och 39% ≥ 65 år.
De fördelar som sågs med prasugrel var oberoende av användningen av andra akuta eller långtidsbehandlingar av kardiovaskulär sjukdom, inkluderande heparin/ lågmolekylärt heparin, bivalirudin, intravenösa GPIIb/ IIIa hämmare, lipidsänkande medel, betablockerare och ACE- hämmare.
Effekten av prasugrel var oberoende av ASA- dosen (75 mg till 325 mg en gång om dagen).
Användning av orala antikoagulantia, andra trombocytaggregationshämmande medel än de som ingick i studien och NSAID (icke- steroida antiinflammatoriska läkemedel) för kroniskt bruk var inte tillåtna i TRITON.
I den totala ACS - populationen var prasugrel förenat med en lägre incidens av kardiovaskulär död, icke- fatal myokardinfarkt och icke- fatal stroke jämfört med klopidogrel, oberoende av ålder, kön, kroppsvikt, geografiskt område, användning av GPIIb/ IIIa hämmare och stenttyp vid studiestart.
Fördelen berodde framförallt på en betydande minskning av icke- fatal myokardinfarkt (se tabell 3).
Personer med diabetes hade signifikant reducering i det primära och i alla sekundära sammansatta effektmått.
Den observerade fördelen med prasugrel var mindre hos patienter ≥ 75 år än hos patienter < 75 år.
Patienter ≥ 75 år hade en ökad risk för blödning, även för fatal blödning (se avsnitt 4. 2, 4. 4 och 4. 8).
Hos patienter ≥ 75 år var nyttan av prasugrel mera påtaglig hos patienter med diabetes, STEMI, högre risk för stenttrombos eller patienter med återkommande händelser.
Patienter som haft TIA eller ischemisk stroke mer än 3 månader före prasugrelbehandlingen hade ingen reduktion i det primära sammansatta effektmåttet.
Tabell 3:
Primär analys av TRITON: patienter med händelser som ingick i effektmåttet
Händelser Hela ACS populationen
Prasugrel + ASA (n=6813)%
Klopidogrel + ASA (n=6795)%
Riskförhållande (HR) (95% KI) 0, 812 (0, 732; 0, 902)
p- värde < 0, 001
Primärt sammansatt effektmått Kardiovaskulär död, icke - fatal myokardinfarkt eller icke- fatal stroke Primärt enskilt effektmått
Kardiovaskulär död Icke- fatal myokardinfarkt Icke- fatal stroke UA/ NSTEMI
2, 0 7, 0 0, 9 (n=5044)
2, 2 9, 1 0, 9 (n=5030)
0, 886 (0, 701, 1, 118) 0, 757 (0, 672, 0, 853) 1, 016 (0, 712, 1, 451)
0, 307 < 0, 001 0, 930
Primärt sammansatt effektmått
%
%
Kardiovaskulär död, icke - fatal myokardinfarkt eller icke- fatal stroke
9, 3
11, 2
0, 820 (0, 726, 0, 927)
0, 002
Kardiovaskulär död Icke- fatal myokardinfarkt Icke- fatal stroke STEMI Primärt sammansatt resultatmått
1, 8 7, 1 0, 8 (n=1769)%
1, 8 9, 2 0, 8 (n=1765)%
0, 979 (0, 732, 1, 309) 0, 761 (0, 663, 0, 873) 0, 979 (0, 633, 1, 513)
0, 885 < 0, 001 0, 922
Kardiovaskulär död, icke - fatal myokardinfarkt eller icke- fatal stroke
9, 8
12, 2
0, 793 (0, 649, 0, 968)
0, 019
Kardiovaskulär död Icke- fatal myokardinfarkt Icke- fatal stroke
2, 4 6, 7 1, 2
3, 3 8, 8 1, 1
0, 738 (0, 497, 1, 094) 0, 746 (0, 588, 0, 948) 1, 097 (0, 590, 2, 040)
0, 129 0, 016 0, 770
I den totala ACS- populationen visade analysen av varje enskilt sekundärt effektmått en signifikant fördel (p < 0, 001) för prasugrel gentemot klopidogrel.
Dessa inkluderade fastställd eller trolig stenttrombos vid studieslut (0, 9% mot 1, 8%; HR 0, 498; KI 0, 364, 0, 683); kardiovaskulär död, icke - fatal myokardinfarkt eller brådskande kärlrevaskularisering upp till 30 dagar (5, 9% mot 7, 4%; HR 0, 784; KI 0, 688, 0, 894); totala dödsfall (oberoende av orsak), icke- fatal myokardinfarkt eller icke - fatal stroke fram till studieslut (10, 2% mot 12, 1%; HR 0, 831; KI 0, 751, 0, 919); kardiovaskulär död, icke- fatal myokardinfarkt, icke- fatal stroke eller ischemisk hjärtsjukdom som krävde förnyad sjukhusvistelse fram till studieslut (11, 7% mot 13, 8%; HR 0, 838; KI 0, 762, 0, 921).
Analys av alla dödsfall (oberoende av orsak) visade inte någon signifikant skillnad mellan prasugrel och klopidogrel i hela ACS populationen (2, 76% mot 2, 90%), i UA/ NSTEMI populationen (2, 58% mot 2, 41%) eller i STEMI populationen (3, 28% mot 4, 31%).
Prasugrel var förenat med en 50% - ig minskning av stenttrombos under den 15 månader långa uppföljningsperioden.
Minskningen av stenttrombos med Efient observerades både tidigt och senare än 30 dagar för både rena metallstentar och läkemedelsavgivande stentar.
En analys gjord på patienter som överlevde en ischemisk händelse visade att prasugrel var förenat med en minskning i incidens av efterföljande primära effektmått händelser (7, 8% för prasugrel mot 11, 9% för klopidogrel).
Trots att prasugrel gav ökad blödning visade analys av det sammansatta effektmåttet av dödsfall (oberoende av orsak), icke- fatal myokardinfarkt, icke- fatal stroke och icke- CABG- relaterad större blödning (TIMI) en fördel för Efient i jämförelse med klopidogrel (riskförhållande (HR), 0, 87; 95% KI, 0, 79 till 0, 95; p=0, 004).
För varje tusen patienter som behandlades med Efient i TRITON- studien var det 22 färre patienter med myokardinfarkt och 5 patienter mer med icke- CABG- relaterad större blödning (TIMI) jämfört med patienter som behandlades med klopidogrel.
5. 2 Farmakokinetiska egenskaper
Prasugrel är en ” prodrug ” och metaboliseras snabbt in vivo till en aktiv metabolit och inaktiva metaboliter.
Variabiliteten i AUC (exponering) för den aktiva metaboliten mellan individer (27%) och inom individer (19%) är låg till måttlig.
Prasugrels farmakokinetik är likartad hos friska försökspersoner, patienter med stabil ateroskleros och patienter som genomgår perkutan koronarintervention.
Absorption Absorptionen och metabolismen av prasugrel är snabb med maximal plasmakoncentration (Cmax) av den aktiva metaboliten på cirka 30 minuter.
Den aktiva metabolitens AUC (exponering) ökar proportionellt inom det terapeutiska dosintervallet.
AUC av den aktiva metaboliten var i en studie på friska försökspersoner opåverkad av en kaloririk måltid med högt fettinnehåll, men Cmax minskade med 49% och tiden för att nå Cmax (Tmax) ökade från 0, 5 till 1, 5 timme.
I TRITON- studien administrerades Efient utan hänsyn till födointag.
Därför kan Efient administreras oberoende av måltid, men administrering av laddningsdosen av prasugrel vid fasta kan ge snabbast insättande effekt (se avsnitt 4. 2).
Distribution Bindningen till humant albumin i serum (4% buffrad lösning) av den aktiva metaboliten var 98%.
Metabolism Prasugrel kan inte påvisas i plasma efter oral administrering.
Det hydrolyseras snabbt i tarmen till en tiolakton som därefter omvandlas till den aktiva metaboliten genom ett enda cytokrom P450 metabolismsteg, framförallt av CYP3A4 och CYP2B6 och i mindre grad av CYP2C9 och CYP2C19.
Den aktiva metaboliten metaboliseras vidare till två inaktiva substanser genom S- metylering eller konjugering med cystein.
Hos friska försökspersoner, patienter med stabil ateroskleros och patienter med ACS som erhållit Efient konstaterades ingen relevant effekt på prasugrels farmakokinetik eller dess hämning av trombocytaggregationen orsakad av genetisk variation i CYP3A5, CYP2B6, CYP2C9 eller CYP2C19.
Elimination Cirka 68% av prasugreldosen utsöndras i urinen och 27% i feces som inaktiva metaboliter.
Den aktiva metaboliten har en eliminationshalveringstid på cirka 7, 4 timmar (intervall 2 till 15 timmar).
Speciella grupper
Äldre:
En studie på friska försökspersoner mellan 20 och 80 år visade att ålder inte hade någon signifikant effekt på prasugrels farmakokinetik eller dess hämning av trombocytaggregationen.
I den stora fas 3 studien var den genomsnittliga, uppskattade exponeringen (AUC) av den aktiva metaboliten 19% högre hos mycket gamla patienter (≥ 75 år) jämfört med personer < 75 år.
Prasugrel ska användas med försiktighet till patienter ≥ 75 år på grund av den potentiella risken för blödning i denna population (se avsnitt 4. 2 och 4. 4).
Patienter med nedsatt leverfunktion:
Ingen dosjustering krävs för patienter med lätt till måttligt nedsatt leverfunktion (Child Pugh klass A och B).
Prasugrels farmakokinetik och dess hämning av trombocytaggregationen var likartad hos personer med lätt till måttligt nedsatt leverfunktion och friska försökpersoner.
Farmakokinetik och farmakodynamik av prasugrel hos patienter med gravt nedsatt leverfunktion har inte undersökts.
Prasugrel får inte användas till patienter med gravt nedsatt leverfunktion (se avsnitt 4. 3).
Patienter med nedsatt njurfunktion:
Ingen dosjustering krävs för patienter med nedsatt njurfunktion, inlusive patienter med terminal njursjukdom (ESRD).
Prasugrels farmakokinetik och dess hämning av trombocytaggregationen är likartrad hos patienter med måttligt nedsatt njurfunktion (GFR 30 - < 50 ml/ min/ 1, 73 m2) och friska försökspersoner.
Prasugrel- medierad hämning av trombocytaggregationen var också lika hos patienter med terminal njursjukdom, som krävde hemodialys, jämfört med friska försökspersoner, dock minskade Cmax och AUC av den aktiva metaboliten med 51% respektive 42% hos ESRD patienter.
Kroppsvikt:
Den genomsnittliga exponeringen (AUC) för den aktiva metaboliten av prasugrel är cirka 30 till 40% högre hos friska försökspersoner och patienter med en kroppsvikt understigande 60 kg jämfört med personer som väger ≥ 60 kg.
Prasugrel ska användas med försiktighet till patienter med en kroppsvikt understigande 60 kg på grund av den potentiella risken för blödning i denna population (se avsnitt 4. 4).
Etniska grupper:
I kliniska farmakologistudier var AUC av den aktiva metaboliten cirka 19% högre hos kineser, japaner och koreaner jämfört med kaukasier, efter justering av kroppsvikt.
Detta hänför sig huvudsakligen till högre exponering hos asiater med kroppsvikt understigande 60 kg.
Exponering hos personer med afrikanskt och latinamerikanskt ursprung är jämförbar med exponering hos kaukasier.
Ingen dosjustering rekommenderas enbart baserat på etnisk tillhörighet.
Kön:
Prasugrels farmakokinetik är hos friska försökspersoner och patienter lika för män och kvinnor.
Barn och ungdomar:
Farmakokinetik och farmakodynamik av prasugrel har inte undersökts på barn (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet, karcinogenicitet, och reproduktionseffekter visade inte några särskilda risker för människa.
Dessa effekter bedöms därför sakna klinisk relevans.
Toxikologiska studier på embryo - och fosterutveckling hos råtta och kanin visade inga tecken på missbildningar av prasugrel.
Vid mycket hög dos (> 240 gånger rekommenderad daglig human underhållsdos, baserat på mg/ m2) som gav upphov till effekter på moderns kroppsvikt och/ eller födointag sågs en mindre reduktion i avkommans kroppsvikt (relativt till kontroller).
I pre - och postnatala studier på råtta visades att behandling av modern inte hade någon effekt på avkommans beteende eller reproduktionsutveckling vid doser upp till en exponering som var 240 gånger den rekommenderade dagliga humana underhållsdosen (baser på mg/ m2).
Inga substansrelaterade tumörer observerades i en 2- årig studie på råtta med prasugrelexponering upp till högre än 75 gånger rekommenderad human exponering (baserat på exponering av den aktiva metaboliten och de viktigaste humana metaboliterna i plasma).
En ökad incidens tumörer (hepatocellulära adenom) observerades hos möss som exponerats i 2 år för höga doser (> 75 gånger exponering hos människa), men detta ansågs vara en sekundär effekt av prasugrel- inducerad enzymhämning.
Sambandet mellan levertumörer och läkemedelsinducerad enzymhämning specifikt hos gnagare är välkänt i litteraturen.
Ökningen av levertumörer vid prasugreladministrering till möss bedöms inte utgöra någon relevant risk för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Mikrokristallinsk cellulosa Mannitol (E421) Kroskarmellosnatrium Hypromellos (E464) Magnesiumstearat
Filmdragering:
Laktosmonohydrat Hypromellos (E464) Titandioxid (E171) Triacetin (E1518) Röd järnoxid (E172) Gul järnoxid (E172) Talk
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda temperaturanvisningar.
Luft - och fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Blister av aluminiumfolie i kartong med 14, 28, 30 (x1), 56, 84, 90 (x1) och 98 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
< {DD/ MM/ ÅÅÅÅ} > < {DD/ månad/ ÅÅÅÅ} > 10.
{MM/ ÅÅÅÅ} BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Avda de la Industria 30 E- 28108 Alcobendas (Madrid) Spanien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Innehavare av godkännande för försäljning ska tillhandahålla utbildningsmaterial till alla läkare som kan bli berörda av behandling av patienter med prasugrel.
Format och distributionssätt för detta material bör diskuteras med berörda vetenskapliga samfund.
Den nationella behöriga myndigheten ska ge sitt godkännande till resultatet av diskussionen, och om befogat till utbildningsmaterialet, och detta ska vara tillgängligt före lansering i varje medlemsland.
Utbildningsmaterialet ska omfatta: • Produktresumén • Betoning på: o Svåra hemorragiska händelser förekommer mer frekvent hos patienter ≥ 75 år (inkluderande fatala händelser) och hos patienter med en kroppsvikt understigande 60 kg o Behandling med prasugrel rekommenderas i allmänhet inte till patienter ≥ 75 år o Om det efter en noggrann individuell nytta/ risk utredning av den förskrivande läkaren bedöms nödvändigt att behandla patienter i åldersgruppen ≥ 75 år, bör en engångs laddningsdos på 60 mg följt av en lägre underhållsdos på 5 mg förskrivas. o Patienter med en kroppsvikt understigande 60 kg ska ges en reducerad underhållsdos på 5 mg o Belägg för en dos på 5 mg baseras endast på farmakodynamiska/ farmakokinetiska analyser och för närvarande finns inga kliniska säkerhetsdata på denna dos i riskgrupperna.
• ÖVRIGA VILLKOR
Farmakovigilanssystem Innehavaren av godkännandet för försäljning måste säkerställa att farmakovigilanssystemet, beskrivet i version 2. 1 i modul 1. 8. 1 i ansökan för försäljningsgodkännandet, har införts och fungerar innan produkten släpps ut på marknaden och därefter så länge som produkten finns på marknaden.
Riskhanteringsplan Innehavaren av godkännandet för försäljning åtar sig att utföra de studier och de ytterligare farmakovigilansaktiviteter som beskrivs i farmakovigilansplanen som överenskommits i revidering v1. 4 av riskhanteringsplanen presenterad i modul 1. 8. 2 i ansökan för försäljningsgodkännandet och eventuella efterföljande uppdateringar av riskhanteringsplanen som godkänns av CHMP.
Som föreskrivs i CHMP: s riktlinjer för riskhanteringssystem för humanläkemedel ska den uppdaterade riskhanteringsplanen insändas samtidigt med nästkommande periodiska säkerhetsrapport (PSUR).
Dessutom ska en uppdaterad riskhanteringsplan insändas: • Då ny information erhålls som kan påverka gällande säkerhetsspecifikation, farmakovigilansplan eller riskminimeringsåtgärder. • Inom 60 dagar efter det att en viktig milstolpe (för farmakovigilans eller riskminimering) har uppnåtts. • På begäran av EMEA BILAGA III
MÄRKNING OCH BIPACKSEDEL A.
MÄRKNING UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG 5 MG FILMDRAGERADE TABLETTER
1.
LÄKEMEDLETS NAMN
Efient 5 mg filmdragerade tabletter prasugrel
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 5 mg prasugrel (som hydroklorid).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos.
Se bipacksedeln för ytterligare information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter 28 filmdragerade tabletter 30x1 filmdragerade tablett 56 filmdragerade tabletter 84 filmdragerade tabletter 90x1 filmdragerade tablett 98 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Luft - och fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000 14 filmdragerade tabletter EU/ 0/ 00/ 000/ 000 28 filmdragerade tabletter EU/ 0/ 00/ 000/ 000 30x1 filmdragerade tablett EU/ 0/ 00/ 000/ 000 56 filmdragerade tabletter EU/ 0/ 00/ 000/ 000 84 filmdragerade tabletter EU/ 0/ 00/ 000/ 000 90x1 filmdragerade tablett EU/ 0/ 00/ 000/ 000 98 filmdragerade tabletter
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Efient 5 mg UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER 5 MG FILMDRAGERADE TABLETTER
1.
LÄKEMEDLETS NAMN
Efient 5 mg filmdragerade tabletter prasugrel
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Lilly
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
< MÅN, TIS, ONS, TOR, FRE, LÖR, SÖN > UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG 10 MG FILMDRAGERADE TABLETTER
1.
LÄKEMEDLETS NAMN
Efient 10 mg filmdragerade tabletter prasugrel
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 10 mg prasugrel (som hydroklorid).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos.
Se bipacksedeln för ytterligare information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter 28 filmdragerade tabletter 30x1 filmdragerade tablett 56 filmdragerade tabletter 84 filmdragerade tabletter 90x1 filmdragerade tablett 98 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Luft - och fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000 14 filmdragerade tabletter EU/ 0/ 00/ 000/ 000 28 filmdragerade tabletter EU/ 0/ 00/ 000/ 000 30x1 filmdragerade tablett EU/ 0/ 00/ 000/ 000 56 filmdragerade tabletter EU/ 0/ 00/ 000/ 000 84 filmdragerade tabletter EU/ 0/ 00/ 000/ 000 90x1 filmdragerade tablett EU/ 0/ 00/ 000/ 000 98 filmdragerade tabletter
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Efient 10 mg UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER 10 MG FILMDRAGERADE TABLETTER
1.
LÄKEMEDLETS NAMN
Efient 10 mg filmdragerade tabletter prasugrel
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Lilly
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
< MÅN, TIS, ONS, TOR, FRE, LÖR, SÖN > B.
BIPACKSEDEL BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Efient 10 mg filmdragerade tabletter Efient 5 mg filmdragerade tabletter
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Efient är och vad det används för 2.
Innan du tar Efient 3.
Hur du tar Efient 4.
Hur Efient ska förvaras 6.
Övriga upplysningar
1.
VAD EFIENT ÄR OCH VAD DET ANVÄNDS FÖR
Efient tillhör en grupp läkemedel som kallas trombocythämmande medel.
Trombocyter är mycket små celler i blodet.
Då ett blodkärl är skadat, till exempel vid skärsår, klumpar trombocyterna ihop sig för att bilda en blodpropp (koagel).
Därför är trombocyter nödvändiga för att stoppa blödning.
Om blodproppar bildas i ett åderförkalkat blodkärl, som till exempel en artär, kan de bli mycket farliga eftersom de kan stänga av blodförsörjningen och kan orsaka en hjärtattack (hjärtinfarkt), slaganfall eller död.
Blodproppar i artärer (blodkärl) som förser hjärtat med blod kan också minska blodtillförseln och orsaka instabil angina (kärlkramp).
Efient förhindrar att trombocyterna klumpar ihop sig och minskar på så sätt risken för att en blodpropp bildas.
Du har fått Efient eftersom du redan haft en hjärtattack eller har instabil angina och har blivit behandlad med en metod som öppnar tilltäppta artärer i hjärtat.
Du kan också ha fått en eller flera stentar insatta för att hålla öppen en tilltäppt eller trång artär som förser hjärtat med blod.
Efient minskar risken för att du ska få en ny hjärtattack eller slaganfall eller att dö till följd av en blodpropp i blodkärlen.
Läkaren har också förskrivit att du ska ta acetylsalicylsyra, som är ett annat trombocythämmande medel.
2.
INNAN DU TAR EFIENT
Ta inte Efient
- om du är allergisk (överkänslig) mot prasugrel eller mot något av övriga innehållsämnen i
En allergisk reaktion yttrar sig som utslag på huden, klåda, svullnad i ansikte eller läppar eller andfåddhet.
Om detta har hänt dig, kontakta din läkare.
- om du har någon sjukdom som orsakar blödning till exempel blödning från mage eller tarm.
- om du någon gång haft slaganfall eller transitorisk ischemisk attack (TIA).
- om du har allvarlig leversjukdom.
Var särskilt försiktig med Efient Tala om för din läkare innan du tar Efient om något av nedanstående passar in på dig:
- om du har en ökad risk för blödning till exempel:
är 75 år eller äldre.
Din läkare ska förskriva en daglig dos på 5 mg eftersom risken för blödning är större hos patienter över 75 år.
- - -
en nyligen inträffad, allvarlig skada. nyligen genomgått operation (inklusive vissa tandkirurgiska ingrepp). nyligen inträffad eller återkommande blödning från mage eller tarm (t ex magsår, polyper i tjocktarmen).
-
kroppsvikt under 60 kg.
Din läkare ska förskriva en daglig dos på 5 mg om du väger mindre än 60 kg.
- - -
njursjukdom eller leverproblem som inte anses som allvarliga. tar vissa typer av läkemedel (se ” Intag av andra läkemedel ” nedan). planerad operation (inklusive vissa tandkirurgiska ingrepp) inom de närmaste sju dagarna.
Din läkare kan vilja att du slutar ta Efient tillfälligt på grund av risken för blödning.
Det finns begränsad erfarenhet av Efient hos asiater.
- en mycket sällsynt sjukdom som kallas trombotisk trombocytopen purpura (TTP) har
förekommit med vissa andra trombocythämmande medel, men inga fall har observerats med Efient.
TTP yttrar sig som feber och små, runda, knappnålsstora, lilaaktiga- röda blåmärken, små till mellanstora blåmärken, förvirring, huvudvärk och minskat antal blodplättar.
Om du märker några små, runda, knappnålsstora, lilaaktiga- röda blåmärken ska du omedelbart kontakta din läkare.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana, kosttillskott och naturläkemedel.
Särskilt viktigt är det att tala om för läkaren om du behandlas med klopidogrel (ett trombocythämmande medel), warfarin (medel mot koagulation) eller icke- steroida antiinflammatoriska läkemedel för smärta och feber (som t ex ibuprofen, naproxen, etoricoxib).
Om dessa läkemedel intas tillsammans med Efient kan de öka risken för blödning.
Ta endast sådana läkemedel tillsammans med Efient, som din läkare sagt att du kan använda.
Intag av Efient med mat och dryck Efient kan intas oberoende av måltid.
Graviditet och amning Tala om för din läkare om du blir gravid eller försöker bli gravid under tiden du tar Efient.
Du ska använda Efient endast efter att ha diskuterat med din läkare möjliga fördelar för dig och eventuella risker för fostret.
Om du ammar, rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Inga studier har utförts.
Det är inte troligt att Efient påverkar körförmåga eller användning av maskiner.
Viktig information om något innehållsämne i Efient Efient innehåller laktos.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR EFIENT
Ta alltid Efient enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Din läkare talar om hur många tabletter av Efient som du ska ta.
Vanlig dos är 10 mg en gång om dagen.
Du kommer att påbörja behandlingen med en engångsdos på 60 mg.
Om du väger mindre än 60 kg eller är äldre än 75 år är dosen 5 mg Efient per dag.
Din läkare kommer även att tala om att du ska ta acetylsalicylsyra och hur stor dos du ska ta (vanligen mellan 75 mg och 325 mg dagligen).
Du kan ta Efient oberoende av måltid.
Ta dosen vid ungefär samma tid varje dag.
Bryt eller krossa inte tabletterna.
Det är viktigt att tala om för din läkare, tandläkare och apotekspersonal att du tar Efient.
Efient får inte användas av barn eller ungdomar under 18 år.
Om du har tagit för stor mängd av Efient Kontakta din läkare eller sjukhus omedelbart, eftersom det finns risk för svår blödning.
Visa läkaren din förpackning av Efient.
Om du har glömt att ta Efient Om du har glömt att ta din dagliga dos, ta Efient när du kommer på det.
Om du inte har kommit ihåg att ta Efient på hela dagen, ta då bara den vanliga dosen nästa dag.
Ta inte två doser samma dag.
Du kan kontrollera vilken dag du sist tog en tablett på blisterförpackningen (gäller förpackningsstorlek 14, 28, 56, 84, och 98) där veckans dagar finns markerade.
Om du slutar att ta Efient Avbryt inte behandlingen med Efient utan att rådfråga din läkare.
Det är särskilt viktigt att diskutera detta med läkaren innan medicineringen avbryts, eftersom både riskerna och fördelarna baseras på regelbunden användning.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Efient orsaka biverkningar men alla användare behöver inte få dem.
Frekvenserna av de observerade biverkningarna definieras enligt följande: • mycket vanliga: berör fler än 1 av 10 patienter • vanliga: berör 1 till 10 patienter av 100 • mindre vanliga: berör 1 till 10 patienter av 1000 • sällsynta: berör 1 till 10 patienter av 10000 • mycket sällsynta: berör färre än 1 patient av 10000 • ingen känd frekvens: kan inte beräknas från tillgängliga data.
Kontaka din läkare omedelbart om du observerar något av följande:
• plötslig känsellöshet eller svaghet i arm, ben eller ansikte, speciellt om endast ena sidan av kroppen drabbas • plötslig förvirring, svårigheter att tala eller förstå andra • plötsliga svårigheter att gå eller hålla balansen eller koordinationssvårigheter • plötslig yrsel eller plötslig stark huvudvärk utan någon känd anledning.
Alla de ovan angivna reaktionerna kan vara tecken på ett slaganfall (stroke).
Stroke är en mindre vanlig biverkning av Efient hos patienter som aldrig har haft stroke eller transitorisk ischemisk attack (TIA).
Tala snarast om för din läkare om du observerar något av följande:
• • •
blod i urinen blödning från ändtarmen, blod i avföringen eller svart avföring blödning som inte går att stoppa till exempel från ett skärsår
Alla de ovan angivna reaktionerna kan vara tecken på blödning som är den vanligaste biverkningen av Efient.
Allvarlig blödning kan vara livshotande, men är mindre vanlig.
Biverkningar som observerats i de kliniska studierna med Efient inkluderar:
Vanliga biverkningar Blödning från mage eller tarm Blödning från kanylens insticksställe Näsblödning Hudutslag Små röda blåmärken på huden (ekkymos) Blod i urinen Blödning under huden vid ett injektionsställe, eller i en muskel som ger svullnad (hematom) Lågt värde på hemoglobin eller antal röda blodkroppar (anemi) Blåmärken.
Mindre vanliga biverkningar Spontan blödning från öga, ändtarm, tandkött eller i buken omkring de inre organen Blödning efter operation Blodig upphostning Blod i avföring.
Sällsynta biverkningar Blödning under huden som ger svullnad (subkutant hematom).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR EFIENT SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på blisterförpackningen efter EXP och på ytterkartongen efter Utg. dat..
Utgångsdatumet är den sista dagen i angiven månad.
Luft - och fuktkänsligt.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är prasugrel.
Efient 10 mg:
En tablett innehåller 10 mg prasugrel (som hydroklorid).
Efient 5 mg:
En tablett innehåller 5 mg prasugrel (som hydroklorid).
Övriga innehållsämnen är mikrokristallinsk cellulosa, mannitol (E421), kroskarmellosnatrium, hypromellos (E464), magnesiumstearat, laktosmonohydrat, titandioxid (E171), triacetin (E518), röd järnoxid (endast 10 mg tablett) (E172), gul järnoxid (E172) och talk.
Läkemedlets utseende och förpackningsstorlekar Efient 10 mg: tabletten är beige och sexkantig med ” 10 mg ” präglat på ena sidan och ” 4759 ” på den andra.
Efient 5 mg: tabletten är gul och sexkantig med ” 5 mg ” präglat på ena sidan och ” 4760 ” på den andra.
Efient finns tillgänglig i följande förpackningar:
14, 28, 30, 56, 84 och 98 tabletter.
Eventuellt kommer inte alla förpackningar att marknadsföras.
Innehavare av godkännande för försäljning Eli Lilly Nederland BV Grootslag 1 – 5 NL- 3991 RA, Houten Nederländerna
Tillverkare Lilly S. A.
Avda. de la Industria 30 28108 Alcobendas Madrid Spanien För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
ELI LILLY ČR, s. r. o.
Tel: +356 25600 500 Tel: +420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf: +45 45 26 60 00 Deutschland Daiichi Sankyo Deutschland GmbH Tel. +49 (0) 69 50 98 53 41 Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100 Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Daiichi Sankyo España, S. A.
Sími: +354 540 8000
Nederland Daiichi Sankyo Nederland B. V.
Tel: +31 (0) 20 4 07 20 72 Norge Eli Lilly Norge A. S.
Tlf: +47 22 88 18 00 Österreich Daiichi Sankyo Austria GmbH Tel: +43 (0) 1 481 06 45 Polska Daiichi Sankyo Europe GmbH Tel.: +49 (0) 89 7808 0 Portugal Daiichi Sankyo Portugal, Lda.
Tel: +351 21 4232010 România Eli Lilly România S. R. L.
Tel: +40 21 4023000 Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: +358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 (0) 8 7378800 United Kingdom Daiichi Sankyo UK Ltd Tel: +44 (0) 1753 893 600
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
European Medicines Agency
EMEA/ H/ C/ 700
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ELAPRASE
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Elaprase?
Det innehåller den aktiva substansen idursulfas.
Vad används Elaprase för?
Det är avsett för långtidsbehandling.
Hunters syndrom kallas också mukopolysackaridos II och är en ovanlig och ärftlig sjukdom som främst drabbar pojkar och män.
Detta enzym är nödvändigt för att bryta ner ämnen i kroppen som kallas glykosaminoglykaner (GAG).
Eftersom glykosaminoglykanerna inte bryts ner hos patienter med Hunters syndrom ansamlas de så småningom i de flesta av kroppens organ och skadar dem.
Detta framkallar en mängd olika symptom, främst svårigheter att andas och att gå.
Om patienten inte får behandling kan symptomen bli värre med tiden.
Den 11 december 2001 klassificerades Elaprase som särläkemedel (ett läkemedel som används mot sällsynta sjukdomar), eftersom antalet patienter med Hunters syndrom är lågt.
Läkemedlet är receptbelagt.
Hur används Elaprase?
Elaprase ges en gång i veckan som infusion (dropp i en ven).
Dosen för barn, ungdomar och vuxna är 0, 5 mg/ kg kroppsvikt.
Den rätta Elaprase- dosen måste spädas ut i en saltlösning innan den ges.
Infusionen ska pågå i 3 timmar men reagerar patienten inte mot infusionen (hudutslag, klåda, feber, huvudvärk, förhöjt blodtryck eller blodvallning) kan läkemedlet ges snabbare och infusionstiden kan därmed successivt minskas till en timme.
Hur verkar Elaprase?
Det aktiva innehållsämnet i Elaprase är idursulfas, som är en form av det humana enzymet iduronat- 2- sulfatas.
Idursulfas framställs med s. k. rekombinant DNA- teknik, vilket innebär att enzymet framställs av en cell som fått en gen (DNA) som gör det möjligt för cellen att producera enzymet.
Idursulfas ersätter det enzym som patienter med Hunters syndrom saknar eller har brist på.
Genom att tillföra enzymet kan sjukdomssymptomen förbättras eller kontrolleras.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har Elaprase undersökts?
Effekterna av Elaprase prövades först på försöksmodeller innan det studerades på människor.
Effekten av Elaprase jämfördes med placebo (verkningslös behandling).
Detta ger ett mått på de samlade effekter som sjukdomen har på hjärta, lungor, leder och andra organ.
Mätningarna gjordes innan behandlingen inleddes och efter 52 veckors behandling.
Vilken nytta har Elaprase visat vid studierna?
Studien visade att Elaprase förbättrade både lungfunktionen och förmågan att gå.
Efter 52 veckor kunde de patienter som fått Elaprase gå 43, 3 meter på sex minuter, medan de patienter som fått placebo kunde gå 8, 2 meter.
Elaprase förbättrade också lungfunktionen, medan lungfunktionen hos placebopatienterna försämrades något.
Vilka är riskerna med Elaprase?
De vanligaste biverkningarna med Elaprase (hos fler än 1 patient av 10) hade samband med infusionen och var bland annat hudreaktioner (utslag eller klåda), feber, huvudvärk, högt blodtryck och svullnad på infusionsstället.
Andra mycket vanliga biverkningar var dyspepsi (matsmältningsbesvär i form av halsbränna) och bröstsmärtor.
En förteckning över samtliga biverkningar som rapporterats för Elaprase finns i bipacksedeln.
Elaprase ska inte användas av personer som kan vara överkänsliga (allergiska) mot idursulfas eller något annat innehållsämne.
Varför har Elaprase godkänts?
Kommittén för humanläkemedel (CHMP) kom fram till att de förbättringar, om än små, som studien visat ger kliniska fördelar vid behandling av Hunters syndrom.
Kommittén fann att fördelarna med Elaprase är större än riskerna vid långtidsbehandling av patienter med Hunters syndrom och rekommenderade att Elaprase skulle beviljas godkännande för försäljning.
Elaprase har godkänts med förbehållet “ i undantagsfall ”, eftersom det inte gått att få fram fullständig information om Elaprase, då Hunters syndrom är en ovanlig sjukdom.
Europeiska läkemedelsmyndigheten (EMEA) går varje år igenom eventuell ny information som kan ha kommit fram och aktualiserar denna sammanfattning när så behövs.
Vilken information om Elaprase saknas för närvarande?
Företaget som tillverkar Elaprase kommer att undersöka långtidseffekterna av läkemedlet och om kroppen producerar särskilda proteiner som kallas antikroppar mot läkemedlet.
Företaget kommer också att studera läkemedlets effekt hos patienter yngre än 5 år och undersöka om det påverkar lungor, hjärta eller blodkärl.
Vad görs för att garantera säker användning av Elaprase?
Företaget som tillverkar Elaprase kommer att kontrollera säkerheten hos läkemedlet i en långtidsstudie där patienter med Hunters syndrom deltar.
Bland annat kommer man att undersöka effekten av läkemedlet hos kvinnliga patienter och om patienter kan använda läkemedlet i hemmet på ett säkert sätt.
Mer information om Elaprase:
Den 8 januari 2007 beviljade Europeiska kommissionen Shire Human Genetic Therapies AB ett godkännande för försäljning av Elaprase som gäller i hela Europeiska unionen.
Uppgiften om klassificeringen av Elaprase som särläkemedel finns här.
EPAR för Elaprase finns i sin helhet här.
Denna sammanfattning aktualiserades senast 11- 2006.
©EMEA 2007
2/ 2
EU- nummer EU/ 1/ 06/ 365/ 001
Läkemedlets namn Elaprase
Styrka 2 mg/ ml
Läkemedelsform Koncentrat till infusionsvätska, lösning
Administrerings- sätt Intravenös användning
Förpackning Injektionsflaska (glas)
Innehåll 3 ml
Förpacknings- storlek 1 injektionsflaska
EU/ 1/ 06/ 365/ 002
Elaprase
2 mg/ ml
Koncentrat till infusionsvätska, lösning
Intravenös användning
Injektionsflaska (glas)
3 ml
4 injektionsflaskor
EU/ 1/ 06/ 365/ 003
Elaprase
2 mg/ ml
Koncentrat till infusionsvätska, lösning
Intravenös användning
Injektionsflaska (glas)
3 ml
10 injektionsflaskor
©EMEA 2007
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Elaprase 2 mg/ ml koncentrat till infusionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska om 3 ml innehåller 6 mg idursulfas.
Varje ml innehåller 2 mg idursulfas.
Idursulfas framställs med rekombinant DNA- teknik i en kontinuerlig human cellinje.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Koncentrat till infusionsvätska, lösning.
En klar till lätt opaliserande, färglös lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Elaprase är indicerat för långtidsbehandling av patienter med Hunters syndrom (mukopolysackaridos II, MPS II).
Heterozygota kvinnor studerades inte i de kliniska prövningarna.
4. 2 Dosering och administreringssätt
Behandling med Elaprase skall övervakas av läkare eller annan legitimerad sjukvårdspersonal med erfarenhet av behandling av patienter med sjukdomen MPS II eller andra ärftliga ämnesomsättningsrubbningar.
Elaprase administreras i dosen 0, 5 mg/ kg kroppsvikt varje vecka genom intravenös infusion under en 3- timmarsperiod, vilket successivt kan minskas till 1 timme om inga reaktioner i samband med infusion kan observeras (se avsnitt 4. 4).
Beträffande instruktioner för beredning och administrering, se avsnitt 6. 6.
Patienter med nedsatt njur - eller leverfunktion Det finns inga kliniska erfarenheter med patienter med njur - eller leverinsufficiens.
Se avsnitt 5. 2.
Äldre patienter Det finns inga kliniska erfarenheter med patienter som är äldre än 65 år.
Pediatriska patienter Dosen för barn och ungdomar är 0, 5 mg/ kg kroppsvikt varje vecka.
Beträffande instruktioner för beredning och administrering, se avsnitt 6. 6.
Det finns inga kliniska erfarenheter med barn som är yngre än 5 år.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
2 4. 4 Varningar och försiktighet
Patienter som behandlas med idursulfas kan utveckla infusionsrelaterade reaktioner (se avsnitt 4. 8).
De vanligaste infusionsrelaterade reaktionerna i kliniska prövningar omfattade hudreaktioner (hudutslag, klåda, urticaria), feber, huvudvärk, hypertoni och blodvallning.
Infusionsrelaterade reaktioner behandlades eller förbättrades genom att minska infusionshastigheten, avbryta infusionen eller administrera läkemedel såsom antihistaminer, antipyretika, kortikosteroider i låg dos (prednison och metylprednisolon) eller nebulisering med en beta- agonist.
Ingen patient avbröt behandlingen på grund av någon infusionsreaktion i de kliniska studierna.
Särskild försiktighet ska iakttas när infusion ges till patienter med allvarlig bakomliggande luftvägssjukdom.
Dessa patienter skall noga övervakas och infunderas i lämplig klinisk miljö.
Försiktighet måste iakttas vid vård och behandling av sådana patienter genom begränsning eller noggrann övervakning av användningen av antihistamin och andra sedativa läkemedel.
Det kan i vissa fall vara nödvändigt att sätta in övertrycksandning.
Uppskjutande av infusionen hos patienter med akut respiratorisk sjukdom med feber bör övervägas.
Patienter som använder syrgastillägg skall ha denna behandling lättåtkomlig under infusion i händelse av infusionsrelaterad reaktion.
Patienter som utvecklar IgM - eller IgG- antikroppar löper större risk för infusionsreaktioner och andra biverkningar, IgE- antikroppar har dock inte observerats.
Anafylaktoida reaktioner, som har potential att bli livshotande, har observerats hos några patienter som behandlats med Elaprase, liksom med andra intravenösa proteinprodukter.
Sent uppdykande symtom och tecken på anafylaktoida reaktioner har observerats upp till 24 timmar efter en initial reaktion.
Om en anafylaktoid reaktion uppstår, skall infusionen omedelbart uppskjutas och lämplig behandling och observation påbörjas.
Allmänna medicinska rutiner för akut behandling måste iakttas.
Patienter som drabbas av allvarliga eller refraktära anafylaktoida reaktioner kan kräva förlängd klinisk övervakning.
Patienter som drabbas av anafylaktoida reaktioner skall behandlas med försiktighet när Elaprase administreras på nytt.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga formella interaktionsstudier har utförts med Elaprase.
Baserat på dess metabolism i cellulära lysosomer, är det inte troligt att idursulfas är involverat i cytokrom P450- medierade interaktioner.
4. 6 Graviditet och amning
Elaprase är inte indicerat för användning till kvinnor i fertil ålder.
Inga reproduktionsstudier på hondjur har utförts.
Reproduktionsstudier på hanråttor visade inga effekter på manlig fertilitet.
Utsöndring av idursulfas i bröstmjölk har inte studerats.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
De biverkningar som rapporterades för de 32 patienter som behandlades med 0, 5 mg/ kg Elaprase varje vecka i den 52 veckor långa, placebokontrollerade fas II/ III- studien var nästa alla lindriga till måttliga i sin svårighetsgrad.
I gruppen som
3 fick placebobehandling rapporterades 128 infusionsrelaterade reaktioner hos 21 av 32 patienter efter administrering av totalt 1 612 infusioner.
Eftersom fler än en infusionsrelaterad reaktion kan ha inträffat vid någon infusion, är ovanstående antal troligtvis överskattat i förhållande till den verkliga frekvensen av infusionsreaktioner.
Infusionsrelaterade reaktioner i placebogruppen var av liknande art och svårighetsgrad som de i den behandlade gruppen.
De vanligaste av dessa infusionsrelaterade reaktioner omfattade hudreaktioner (hudutslag, klåda, urticaria), feber, huvudvärk och hypertoni.
Frekvensen av infusionsrelaterade reaktioner minskade med tiden vid fortsatt behandling.
Biverkningarna anges i nedanstående tabell där informationen presenteras efter organsystemklass och frekvens.
Frekvensen anges som mycket vanlig (> 1/ 10) eller vanlig (> 1/ 100, < 1/ 10).
Förekomsten av en händelse hos en enda patient definieras som vanlig i förhållande till det antal patienter som behandlats.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Behandlingsutlösta händelser med en förhöjd frekvens på minst 9% jämfört med placebo ansågs också vara biverkningar.
Biverkning Organsystemklass (föredragen term) Centrala och perifera nervsystemet Ögon
Mycket
Vanligt:
huvudvärk yrsel, tremor
Hjärtat
Vanligt:
ökad utsöndring av tårvätska
Blodkärl
Vanligt:
arytmi *, cyanos
Mycket
Vanligt:
hypertoni hypotoni, blodvallning
Andningsvägar, bröstkorg och mediastinum Magtarmkanalen
Vanligt:
bronkospasm, lungemboli *, hosta, väsande andning, takypné, dyspné
Mycket vanligt:
Vanligt:
dyspepsi buksmärta, illamående, diarré, svullen tunga
Hud och subkutan vävnad
Mycket vanligt:
Vanligt:
urticaria, hudutslag, klåda ansiktsödem, erytem, eksem
Muskuloskeletala systemet och bindväv
Vanligt:
bröstsmärta artralgi
Allmänna symtom och/ eller symtom vid administreringsstället
Vanligt:
feber, svullnad på infusionsstället perifera ödem
* se allvarliga biverkningar nedan
I alla studierna rapporterades allvarliga biverkningar hos totalt 5 av de patienter som fick 0, 5 mg/ kg varje vecka eller varannan vecka.
Fyra patienter drabbades av hypoxi under en eller flera infusioner, vilket krävde syrgasbehandling hos 3 patienter med allvarlig bakomliggande luftvägssjukdom (2 med preexisterande trakeostomi).
Den allvarligaste händelsen, som åtföljdes av ett kortvarigt krampanfall,
Hos den fjärde patienten, som hade en mindre allvarlig bakomliggande sjukdom, skedde spontan resolution kort efter att infusionen avbröts.
Dessa händelser återkom inte vid följande infusioner med långsammare infusionshastighet och administrering av läkemedel före infusion, vanligen steroider i låg dos, antihistamin och nebulisering med beta- agonist.
Den femte patienten, som hade preexisterande kardiopati, diagnostiserades med ventrikulära prematura komplex och lungemboli under studien.
Efter lansering har det förekommit rapporter på anafylaktoida reaktioner.
Se avsnitt 4. 4 för ytterligare information.
I alla studierna utvecklade 53/ 108 patienter (49%) IgG- antikroppar mot idursulfas vid något tillfälle.
Sex av de IgG- positiva patienterna visade sig även vara positiva med avseende på IgM- antikroppar och en patient var positiv med avseende på IgA- antikroppar.
Ingen patient utvecklade IgE- antikroppar under någon av studierna.
Den totala neutraliserande antikroppsfrekvensen var 11/ 108 patienter (10%).
I den 52 veckor långa studien, nådde frekvenserna av seropositivitet sitt maximum i vecka 18 till 27 och avtog därefter stadigt under återstoden av studien.
Det var generellt sett troligare att patienter som var positiva med avseende på IgG- antikroppar drabbades av infusionsrelaterade händelser än de som inte var positiva.
Totala frekvensen infusionsrelaterade biverkningar avtog emellertid med tiden, oberoende av antikroppsstatus.
Den minskade utsöndringen av GAG i urinen var något mindre hos patienter hos vilka cirkulerande antikroppar mot idursulfas detekterades.
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga medel för matsmältning och ämnesomsättning – enzymer, ATC - kod:
A16AB09.
Hunters syndrom är en X- kromosomkopplad sjukdom orsakad av otillräckliga nivåer av det lysosomala enzymet iduronat- 2- sulfatas.
Iduronat- 2- sulfatas har som funktion att katabolisera glykosaminoglykanerna (GAG) dermatansulfat och heparansulfat genom avspjälkning av oligosackaridbundna sulfatdelar.
Beroende på avsaknad av eller brist på iduronat- 2- sulfatasenzym hos patienter med Hunters syndrom, ackumuleras successivt glykosaminoglykaner i cellerna, vilket leder till cellulär blodöverfyllnad, organomegali, vävnadsförstörelse och organsystemsdysfunktion.
Idursulfas är en renad form av det lysosomala enzymet iduronat- 2- sulfatas, vilket framställs i en human cellinje som ger en human glykosyleringsprofil, som är analog med det naturligt förekommande enzymet.
Idursulfas utsöndras som ett glykoprotein med 525 aminosyror och innehåller 8 N- bundna glykosyleringsställen som är besatta med komplexa, hybrida och mannosrika oligosackaridkedjor.
Idursulfas har en molekylvikt på ungefär 76 kD.
Behandling av patienter med Hunters syndrom med intravenös Elaprase tillför exogent enzym som kan tas upp i cellulära lysosomer.
Mannos- 6- fosfat (M6P) - rester på oligosackaridkedjorna möjliggör specifik bindning av enzymet till M6P- receptorer på cellytan, vilket leder till cellulär internalisering av enzymet, som söker sig till intracellulära lysosomer och därefter kataboliseras ackumulerat GAG.
5 Totalt 108 manliga patienter med Hunters syndrom och med ett brett symtomspektrum rekryterades i två randomiserade, placebokontrollerade kliniska studier och 106 fortsatte behandlingen i två öppna, förlängningsstudier.
I en 52 veckor lång, randomiserad, dubbelblind, placebokontrollerad klinisk studie, fick 96 patienter i åldern 5– 31 år Elaprase 0, 5 mg/ kg varje vecka (n=32) eller 0, 5 mg/ kg varannan vecka (n=32), eller placebo (n=32).
Studien inkluderade patienter med dokumenterad brist på iduronat- 2 - sulfatasenzymaktivitet, procentuell predikterad FVC < 80% och stor variation i sjukdomens svårighetsgrad.
Det primära effektmåttet var en poäng, sammansatt av två komponenter, vilken baserade sig på ranksumman av förändringen från baslinjen till slutet av studien; av det avstånd som patienten gick på sex minuter (6- minuters gångtest eller 6MWT) som mått på uthållighet; och forcerad vitalkapacitet (FVC, procent av prediktat) som mått på lungfunktion.
Detta effektmått skilde sig signifikant från placebo hos patienter som behandlades varje vecka (p=0, 0049).
Ytterligare analyser av klinisk nytta genomfördes på individuella komponenter i det primära effektmåttets sammansatta poäng, absoluta förändringar av FVC, förändringar av GAG- nivåer i urin, lever - och mjältvolymer, mätning av forcerad expiratorisk volym under 1 sekund (FEV1) och förändringar av vänsterkammarmassa (LVM).
52 veckors behandling 0, 5 mg/ kg varje vecka
Marginellt viktat (observerad gräns) medelvärde (medelfel) Idursulfas Placebo
Genomsnittlig behandlings - skillnad jämfört med placebo
P- värde (jämfört med placebo)
Effektmått
(medelfel)
Sammansatt (6MWT och% FVC)
74, 5 (4, 5) 55, 5 (4, 5)
19, 0 (6, 5)
0, 0049
6MWT (m)% predikterad FVC FVC absolut volym (ml)
43, 3 (9, 6) 8, 2 (9, 6) 4, 2 (1, 6) - 0, 04 (1, 6) 230, 0 (40, 0) 50, 0 (40, 0)
35, 1 (13, 7) 4, 3 (2, 3) 190, 0 (60, 0)
0, 0131 0, 0650 0, 0011
GAG- nivåer i urin (μg GAG/ mg kreatinin)
- 223, 3 (20, 7) 52, 23 (20, 7)
- 275, 5 (30, 1)
< 0, 0001
% förändring av levervolym
- 25, 7 (1, 5) - 0, 5 (1, 6)
- 25, 2 (2, 2)
< 0, 0001
% förändring av mjältvolym
- 25, 5 (3, 3) 7, 7 (3, 4)
- 33, 2 (4, 8)
< 0, 0001
Totalt 11 av 31 (36%) patienter i gruppen med behandling varje vecka mot 5 av 31 (16%) patienter i placebogruppen fick en ökning av FEV1 med minst 200 ml vid eller före studiens slut, vilket tyder på en dosrelaterad förbättring av luftvägsobstruktionen.
Patienterna i gruppen med behandling varje vecka fick en kliniskt signifikant genomsnittlig förbättring på 15% av FEV1 i slutet av studien.
GAG- nivåerna i urin normaliserades till värden under den övre normalgränsen (definierad som 126, 6 µg GAG/ mg kreatinin) hos 50% av de patienter som fick behandling varje vecka.
6 Av de 25 patienter som hade onormalt stor lever vid baslinjen i den grupp som fick behandling varje vecka, fick 80% (20 patienter) reduktioner av levervolymen till värden som låg inom normalområdet vid slutet av studien.
Av de 9 patienter i gruppen med behandling varje vecka, vilka hade onormalt stor mjälte vid baslinjen, hade 3 mjältvolymer som normaliserades till slutet av studien.
Ungefär hälften av patienterna i gruppen med behandling varje vecka (15 av 32; 47%) hade hypertrofi av vänster kammare vid baslinjen, definierad som LVM- index > 103 g/ m2.
Av dessa hade 6 (40%) normaliserad LVM vid slutet av studien.
Det finns inga kliniska data som visar nytta när det gäller sjukdomens neurologiska tecken.
Detta läkemedel har godkänts i enlighet med reglerna om ” godkännande i undantagsfall ”.
EMEA kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna produktresumé om det är nödvändigt.
5. 2 Farmakokinetiska egenskaper
Idursulfas tas upp med selektiva receptormedierade mekanismer som inbegriper bindning till mannos - 6- fosfatreceptorer.
Vid internalisering i cellerna lokaliseras det till cellulära lysosomer och begränsar därigenom distributionen av proteinet.
Därför förväntas nedsatt njur - och leverfunktion inte påverka farmakokinetiken hos idursulfas.
Farmakokinetiken utvärderades på 10 patienter vid vecka 1 och vecka 27 efter administrering av 0, 5 mg/ kg varje vecka som en 3- timmarsinfusion.
Det fanns inga skillnader i de farmakokinetiska parametrarna efter 27 veckors behandling.
Vecka 1
Vecka 27
AUC (min * μg/ ml) T1/ 2 (min)
206 (87) 44 (19)
169 (55) 48 (21)
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, toxicitet vid enkel dosering och vid upprepad dosering och manlig fertilitet visade inte några särskilda risker för människa.
Inga reproduktionsstudier på hondjur har utförts.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Polysorbat 20 Natriumklorid Dinatriumfosfatheptahydrat Natriumdivätefosfatmonohydrat Vatten för injektionsvätskor
7 6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel, förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
2 år Kemisk och fysikalisk stabilitet har visats vid användning under 8 timmar vid 25 °C.
Ur mikrobiologisk säkerhetssynpunkt, skall den utspädda produkten användas omedelbart.
Om den inte används omedelbart, är förvaringstider och förvaringsförhållanden av brukslösningen före användning användarens ansvar, och skall inte vara längre än 24 timmar vid 2– 8 °C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C- 8 °C) Får ej frysas För förvaringsanvisningar för utspädd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
3 ml koncentrat för infusionsvätska i en 5 ml injektionsflaska (typ I glas) med en propp (fluorhartsbelagd butylgummi), förslutningshätta och blått skyddslock i ett stycke.
Förpackningsstorlekar om 1, 4 eller 10 injektionsflaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Varje injektionsflaska med Elaprase är endast avsedd för engångsbruk och innehåller 6 mg idursulfas i 3 ml lösning.
Elaprase är avsett för intravenös infusion och måste spädas med natriumkloridlösning 9 mg/ ml (0, 9%) för infusion före användning.
- Bestäm det antal injektionsflaskor som ska spädas, baserat på den enskilde patientens vikt och den
rekommenderade dosen på 0, 5 mg/ kg.
- Använd inte lösningen i injektionsflaskorna om den är missfärgad eller det förekommer partiklar.
Skaka ej.
- Dra upp den beräknade volymen Elaprase från lämpligt antal injektionsflaskor.
- Späd ut den totala volym Elaprase som krävs i 100 ml av 9 mg/ ml (0, 9%) natriumkloridlösning
för infusion.
Aseptisk teknik måste användas.
Efter utspädning skall lösningen blandas försiktigt, men inte skakas.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Shire Human Genetic Therapies AB, Svärdvägen 11D, 182 33 Danderyd, Sverige
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 365/ 001- 003
8 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
08. 01. 2007
10.
A.
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN (SUBSTANSERNA) OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
C.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
10 A.
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN (SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH > INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv( a) substans( er) av biologiskt ursprung
Shire (TK3) 205 Alewife Brook Parkway Cambridge, MA 02138 USA
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Shire Human Genetic Therapies AB Åldermansgatan 2, Box 1117, 221 04 Lund Sverige
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Farmakovigilanssystem Innehavaren av godkännandet för försäljning måste säkerställa att systemet för farmakovigilans, vilket beskrivs i version 03 och presenteras i modul 1. 8. 1 av ansökan om godkännande för försäljning, finns på plats och fungerar innan och under tiden produkten finns på marknaden.
Riskhanteringsplan Innehavaren av godkännandet för försäljning förbinder sig att genomföra de studier och ytterligare farmakovigilansaktiviteter som beskrivs i farmakovigilansplanen, enligt överenskommelse i version 02 av riskhanteringsplanen (RMP) som presenteras i modul 1. 8. 2 i ansökan om godkännande för försäljning och alla efterföljande uppdateringar av RMP överenskomna med CHMP.
Enligt CHMP: s riktlinjer för riskhanteringssystem avseende läkemedel för humant bruk, skall en uppdaterad RMP lämnas in samtidigt som nästa periodiska säkerhetsuppdateringsrapport (PSUR).
Dessutom skall en uppdaterad RMP lämnas in * när ny information erhålls, vilken kan inverka på aktuell säkerhetsspecifikation, farmakovigilansplan eller riskminimerande aktiviteter * inom 60 dagar från det att en viktig (farmakovigilans eller riskminimering) milstolpe har nåtts * på begäran av EMEA.
11 C.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Innehavaren av godkännandet för försäljning skall inom den stipulerade tidsramen utföra följande studier, vars resultat skall utgöra grunden för den årliga omprövningen av nytta/ risk- förhållandet.
Kliniska aspekter
1.
Att utföra de planerade immunogenitetsstudierna och specifika delpopulationsstudierna (kortare än 5 år) med följande föreslagna tidsgränser.
HOS (Hunter Outcome Survey) Slutgiltigt protokoll tillgängligt Patientrekrytering Analys av data Delstudie av immunogenitet
Klart Pågår Vid årlig omprövning
Slutgiltigt protokoll tillgängligt Patientrekrytering Slutlig analys av data Delstudie, kortare än 5 år
Klart 31. 10. 2008 30. 09. 2012
Slutgiltigt protokoll tillgängligt Patientrekrytering Slutlig analys av data
Klart Pågår 30. 11. 2010
2.
efter förnyad exponering för idursulfas vid årliga
3.
Att utvärdera följande långsiktiga kliniska effektmått, främst genom HOS.
Dessa data kommer att utvärderas på nytt varje år och resultaten rapporteras och diskuteras vid de årliga omprövningarna.
- Bedömning av långsiktig lungmorbiditet (t. ex. infektionsincidens, lungfunktionsstatus) och
mortalitet
- Bedömning av långsiktig kardiovaskulär morbiditet (t. ex. händelsefrekvens och
ekokardiografidata, om det finns) och mortalitet
- Bedömning av mönster för långsiktig GAG- utsöndring i urinen
- Bedömning av långsiktiga antikroppsnivåer, isotyp och korrelation med andra terapeutiska
parametrar.
13 A.
MÄRKNING
14 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTRE KARTONG / 1, 4, 10 INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN
Elaprase 2 mg/ ml koncentrat till infusionsvätska, lösning Idursulfas
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje injektionsflaska innehåller 6 mg idursulfas.
Varje ml innehåller 2 mg idursulfas.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Polysorbat 20 Natriumklorid Dinatriumfosfatheptahydrat Natriumdivätefosfatmonohydrat Vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska [4, 10 injektionsflaskor] 3 ml koncentrat till infusionsvätska, lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Intravenös användning Endast för engångsbruk Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
{MMM/ ÅÅÅÅ}
15 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp Får ej frysas
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Shire Human Genetic Therapies AB, Svärdvägen 11D, 182 33 Danderyd, Sverige
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 365/ 001- 003
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Ej tillämpligt.
Enligt riktlinjerna gällande krav på blindskrift för märkning och bipacksedel, behöver inte blindskrift sättas ut på förpackningar till produkter, som endast är avsedda för administrering av sjukvårdspersonal, vilket är fallet med Elaprase.
16 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Elaprase 2 mg/ ml sterilt koncentrat Idursulfas Intravenös användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning
3.
UTGÅNGSDATUM
Utg. dat.
{MMM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot {nummer}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
Förvaras i kylskåp Får ej frysas
18 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Elaprase 2 mg/ ml koncentrat till infusionsvätska, lösning Idursulfas
Läs noga igenom denna bipacksedel innan du börjar få detta läkemedel.
Du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Elaprase är och vad det används för 2.
Vad du behöver veta innan du får Elaprase 3.
Hur Elaprase ges till dig 4.
Eventuella biverkningar 5 Hur Elaprase ska förvaras 6.
Övriga upplysningar
1.
VAD ELAPRASE ÄR OCH VAD DET ANVÄNDS FÖR
Elaprase används som enzymersättningsbehandling för att behandla Hunters syndrom (mukopolysackaridos II) när nivån av iduronat- 2- sulfatas i kroppen är lägre än normalt.
2.
VAD DU BEHÖVER VETA INNAN DU FÅR ELAPRASE
Finns det något skäl till att inte få Elaprase?
Om du är allergisk (överkänslig) mot idursulfas eller något av övriga innehållsämnen i Elaprase.
Var särskilt försiktig med Elaprase
Om du behandlas med Elaprase, kan du drabbas av reaktioner under och efter en infusion (se avsnitt 4, Eventuella biverkningar).
De vanligaste symtomen är klåda, hudutslag, nässelfeber, feber, huvudvärk, förhöjt blodtryck och blodvallning (rodnad).
För det mesta kan man fortsätta med Elaprase även om dessa symptom uppstår.
Om någon allergisk biverkning uppstår efter att du fått Elaprase, skall du omedelbart kontakta läkare.
Du kan få andra mediciner såsom antihistaminer och kortikosteroider för att behandla eller förebygga reaktioner av allergisk typ.
Om allvarliga allergiska (av anafylaktisk typ) reaktioner uppstår, kommer läkaren att omedelbart avbryta infusionen och börja ge dig lämplig behandling.
Du kanske behöver ligga på sjukhus.
Användning av andra läkemedel
Det finns ingen känd interaktion mellan Elaprase och andra läkemedel.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Användning av Elaprase med mat och dryck
På grund av det sätt som produkten bryts ned i kroppen, är påverkan av mat eller dryck osannolik.
19 Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner
Det är inte känt om Elaprase påverkar förmågan att köra bil eller använda maskiner.
3.
HUR ELAPRASE GES TILL DIG
Elaprase måste spädas med 9 mg/ ml (0, 9%) natriumkloridlösning för infusion före användning.
Vanlig dos vid infusion är 0, 5 mg (ett halvt milligram) för varje kg du väger.
Efter utspädning ges Elaprase i en ven (tillförs med dropp).
Infusionen pågår normalt i 1 till 3 timmar och ges varje vecka.
Vad händer om jag får för mycket Elaprase?
Inga fall av överdosering har rapporterats.
Om du har glömt att få Elaprase
Om du har missat en Elapraseinfusion ska du kontakta din läkare.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Elaprase orsaka biverkningar, men alla användare behöver inte få dem.
De flesta biverkningarna är lindriga till måttliga och har samband med infusionen, men vissa biverkningar kan vara allvarliga.
Med tiden minskar antalet reaktioner i samband med infusion.
Huvudvärk • Förhöjt blodtryck • Bröstsmärta • Nässelfeber, hudutslag, klåda • Feber och svullnad på infusionsstället •
Yrsel, darrningar • Tåriga ögon • Förändrade hjärtslag, blåaktig hud • Sänkt blodtryck, blodvallning (rodnad) • Andningssvårigheter, väsande andning, blodproppar i lungartären, hosta, snabbare andning • Buksmärta, illamående, diarré, svullen tunga • Ansiktssvullnad, hudförändringar (rodnad, eksem) • Ledsmärtor • Svullna extremiteter •
Om du har svårt att andas, med eller utan blåaktig hud, kontakta omedelbart läkare.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare.
5.
HUR ELAPRASE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
20 Används före utgångsdatum som anges på etiketten efter Utg. dat..
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2 °C- 8 °C) Får ej frysas
Elaprase får inte användas om vätskan är missfärgad eller innehåller främmande partiklar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är idursulfas, som är en form av det humana enzymet iduronat- 2- sulfatas.
Idursulfas framställs i en human cellinje med hjälp av genteknik.
Varje injektionsflaska Elaprase innehåller 6 mg idursulfas.
Varje ml innehåller 2 mg idursulfas.
Övriga innehållsämnen är Polysorbat 20 Natriumklorid Dinatriumfosfatheptahydrat Natriumdivätefosfatmonohydrat Vatten för injektionsvätskor
Läkemedlets utseende och förpackningsstorlekar
Elaprase är ett koncentrat till infusionsvätska, lösning.
Det levereras i en injektionsflaska av glas som en klar till lätt opaliserande, färglös lösning.
Varje injektionsflaska innehåller 3 ml koncentrat till infusionsvätska, lösning.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
Shire Human Genetic Therapies AB, Svärdvägen 11D, 182 33 Danderyd, Sverige
Tillverkare
Shire Human Genetic Therapies AB, Åldermansgatan 2, PO Box 1117, SE 221 04 Lund, Sverige
Denna bipacksedel godkändes senast den
Detta läkemedel har godkänts i enlighet med reglerna om ” godkännande i undantagsfall ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel beroende på att sjukdomen är sällsynt.
EMEA kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna bipacksedel om det är nödvändigt.
Information om detta läkemedel finns tillgängligt på EMEA: s hemsida: http: // www. emea. europa. eu / liksom länkar till andra hemsidor rörande sällsynta sjukdomar och behandlingar. < ------------------------------------------------------------------------------------------------------------------------------
Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
21 Anvisningar för användning, hantering och destruktion
1.
Beräkna den totala dos som ska administreras och antal injektionsflaskor med Elaprase som behövs.
2.
Späd ut den totala volymen Elaprase- koncentrat till infusionsvätska som behövs i 100 ml av 9 mg/ ml (0, 9% w/ v) natriumkloridlösning för infusion.
Aseptisk teknik måste användas.
Efter utspädning skall lösningen blandas försiktigt, men inte skakas.
3.
Lösningen skall före administrering inspekteras visuellt för kontroll av partiklar eller missfärgning.
Skaka ej.
4.
Det rekommenderas att administrationen påbörjas så snart som möjligt.
Den utspädda lösningen har visat sig vara kemiskt och fysikaliskt stabil under 8 timmar vid 25 °C.
5.
Infundera inte Elaprase tillsammans med andra läkemedel i samma intravenösa slang.
6.
Enbart för engångsbruk.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
22
European Medicines Agency
EMEA/ H/ C/ 572
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
EMADINE
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Emadine?
Emadine är en klar ögondroppslösning som innehåller den aktiva substansen emedastin (0, 5 mg/ ml).
Emadine finns på flaska och i endosbehållare.
Vad används Emadine för?
Dessa symptom omfattar klåda, rodnad och svullnad.
Emadine ges till vuxna och barn som är tre år och äldre.
Läkemedlet är receptbelagt.
Hur används Emadine?
Emadine ges som en droppe i det drabbade ögat (de drabbade ögonen) två gånger dagligen.
Effekterna av läkemedlet har inte undersökts under en längre period än sex veckor.
Om mer än en typ av ögondroppar används, så ska de tas med minst 10 minuters mellanrum.
Emadine rekommenderas inte för behandling av patienter som är äldre än 65 år eller patienter som har lever - eller njurproblem.
Hur verkar Emadine?
Det verkar genom att blockera de receptorer som histamin normalt fäster på.
När receptorerna är blockerade kan histaminet inte verka, vilket leder till att allergisymptomen minskar.
Hur har Emadines effekt undersökts?
Emadine har jämförts med levokabastin (ett annat antihistamin) i en huvudstudie som omfattade 222 patienter i åldrarna fyra år och äldre med säsongsbunden konjunktivit.
Företaget lade också fram resultat från studier där patienterna behandlades med Emadine, levokabastin eller placebo (overksam behandling) innan de exponerades för en allergen.
Detta är ett test där en patient som har en allergi, men som för närvarande inte uppvisar några allergisymptom, ges en fastställd dos av en allergen (det ämne som personen är allergisk mot) för att utlösa en allergisk reaktion.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Vilken nytta har Emadine visat vid studierna?
Emadine var minst lika effektivt som levokabastin när det gäller att minska symptomen på säsongsbunden konjunktivit.
I båda patientgrupperna minskade graden av klåda från cirka 5, 1 i början av studien till cirka 3, 8 efter fem minuter och cirka 2, 7 efter två timmar.
Liknande reaktioner observerades för graden av rodnad som minskade från 4, 5 till 3, 7 efter fem minuter och till 2, 7 efter två timmar.
På lång sikt minskade graden av klåda från i genomsnitt cirka 3, 9 den första dagen till 0, 8 med Emadine och till 2, 0 med levokabastin efter sex veckor.
När det gäller rodnad minskade graden från cirka 2, 7 till 0, 5 med Emadine och till 1, 1 med levokabastin.
Liknande resultat erhölls för både vuxna och barn.
Resultatet av allergenexponeringen gav stöd för dessa resultat.
Vilka är riskerna med Emadine?
De vanligaste biverkningarna (uppträder hos 1– 10 patienter av 100) är huvudvärk, ögonsmärta, ögonirritation, dimsyn, pruritus (klåda) i ögonen, missfärgning av hornhinnan (det transparanta lagret framför pupillen) och konjunktival hyperemi (ökat blodtillflöde till ögat, vilket leder till röda ögon).
Förteckningen över samtliga biverkningar som rapporterats för Emadine finns i bipacksedeln.
Emadine ska inte ges till personer som kan vara överkänsliga (allergiska) mot emedastin eller något annat innehållsämne.
Emadine på flaska innehåller bensalkoniumklorid som kan missfärga mjuka kontaktlinser.
Därför ska försiktighet iakttas av personer som använder mjuka kontaktlinser.
Varför har Emadine godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Emadine är större än riskerna vid symptomatisk behandling av säsongsbunden allergisk konjunktivit.
Kommittén rekommenderade att Emadine skulle godkännas för försäljning.
Mer information om Emadine:
Den 27 januari 1999 beviljade Europeiska kommissionen Alcon Laboratories (UK) Ltd. ett godkännande för försäljning av Emadine som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 27 januari 2004 och den 27 januari 2009.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 01- 2009.
2/ 2
EU- nummer
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 98/ 095/ 001
EMADINE
0, 05% w/ v
Ögondroppar, lösning
Okulär användning
Flaska (LDPE)
5 ml
1 flaska
EU/ 1/ 98/ 095/ 002
EMADINE
0, 05% w/ v
Ögondroppar, lösning
Okulär användning
Flaska (LDPE)
10 ml
1 flaska
EU/ 1/ 98/ 095/ 003
EMADINE
0, 05% w/ v
Ögondroppar, lösning
Okulär användning
Endosbehållare (LDPE)
0, 35 ml
30 Endosbehållare
EU/ 1/ 98/ 095/ 004
EMADINE
0, 05% w/ v
Ögondroppar, lösning
Okulär användning
Endosbehållare (LDPE)
0, 35 ml
60 Endosbehållare
1/ 1
BILAGA 1
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
EMADINE 0, 5 mg/ ml ögondroppar, lösning i flerdosbehållare
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 ml lösning innehåller emedastin 0, 5 mg (som difumarat).
Bensalkoniumklorid 0, 1 mg/ ml.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Ögondroppar, lösning.
Klar, färglös lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Symtomatisk behandling av säsongsbunden allergisk konjunktivit.
4. 2 Dosering och administreringssätt
EMADINE har ej använts i kliniska studier omfattande mer än sex veckor
Dosering Dosen är en droppe EMADINE i det berörda ögat (ögonen) två gånger dagligen.
Om fler än ett ögondroppspreparat används skall läkemedlen tillföras med åtminstone 10 minuters mellanrum.
Äldre EMADINE har inte studerats hos patienter äldre än 65 år och behandling rekommenderas därför ej till denna patientgrupp.
Barn EMADINE kan användas till barn (över 3 år) med samma dosering som till vuxna.
Patienter med nedsatt lever - och njurfunktion EMADINE har inte studerats hos dessa patienter och behandling rekommenderas därför ej till denna patientgrupp.
Administreringssätt För okulär användning För att förhindra förorening av droppspetsen och lösningen, bör försiktighet iakttagas så att ej ögonlocken, omgivande områden eller andra ytor berörs av flaskans droppspets.
4. 3 Kontraindikationer
Överkänslighet mot emedastin eller något av ingående hjälpämnen.
2 4. 4 Varningar och försiktighetsmått vid användning
Okulära korneala infiltrat Okulära korneala infiltrat rapporterades i samband med behandling med EMADINE.
Om korneala infiltrat uppstår skall behandlingen avbrytas och adekvata åtgärder sättas in.
Hjälpämnen Bensalkoniumklorid, som ofta används som konserveringsmedel i ögonprodukter, har rapporterats orsaka punktuell keratopati och/ eller toxisk ulcerös keratopati.
Eftersom EMADINE innehåller bensalkoniumklorid bör patienten noggrant följas vid återkommande eller långvarigt bruk.
Bensalkoniumklorid kan dessutom orsaka irritation och missfärgning av mjuka kontaktlinser.
Kontakt med mjuka kontaktlinser bör därför undvikas.
Patienterna måste instrueras att ta ut kontaktlinserna före användning av EMADINE och att vänta 15 minuter efter instillation av EMADINE innan de använder kontaktlinserna.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
4. 6 Användning under graviditet och amning
Graviditet Adekvata data från behandling av gravida kvinnor saknas.
Djurstudier på djur har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
EMADINE kan användas under graviditet om doseringsrekommendationerna i avsnitt 4. 2 följs.
Amning Emedastin har påvisats i mjölken hos råtta efter oral administration.
Det är inte känt om topikal administration till människa kan resultera i tillräcklig systemisk absorption för att ge mätbara mängder i modersmjölk.
Användning av EMADINE under amning bör ske med försiktighet.
4. 7 Effekter på förmågan att föra fordon och använda maskiner
Om övergående dimsyn uppstår vid instillation, som vid annan okulär medicinering, skall patienten instrueras att vänta tills synen klarnar innan han/ hon kör bil eller använder maskiner.
4. 8 Biverkningar
Den vanligaste biverkningen var ögonsmärta, som förekom i en incidens av 2%.
Följande biverkningar har observerats i kliniska prövningar eller efter marknadsföringen.
De presenteras efter organsystem och klassificeras som antingen mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1000, ≤1/ 100), sällsynta (≥1/ 10000, < 1/ 1000), mycket sällsynta (≤1/ 10000) eller ingen känd frekvens (kan inte beräknas från tillgängliga data).
Inom varje frekvensgrupp presenteras biverkningarna i minskande allvarlighetsgrad.
Takykardi
Sinushuvudvärk, dysgeusi
Korneala infiltrat, känsla av främmande kropp, ökad tårproduktion, astenopi, okulär hyperemi
Utslag
Onormala drömmar
4. 9 Överdosering
Det finns inga kända uppgifter angående överdosering till människa genom olyckshändelse eller avsiktligt intag.
Vid händelse av oavsiktligt intag av innehållet i en flaska med EMADINE bör potentialen hos emedastine att öka QT- intervallet beaktas och adekvat övervakning och behandling sättas in.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Avsvällande medel och antiallergika; övriga antiallergika.
ATC- kod:
S01G X06
Emedastin är en potent selektiv och topikalt effektiv histamin H1- antagonist (Ki = 1, 3 nM).
Under- sökningar in vitro av emedastins affinitet för histaminreceptorer (H1, H2 och H3) visar en 10 000- faldig selektivitet för H1- receptorn, med respektive Ki = 1, 3 nM, 49 064 nM och 12 430 nM.
Topikal, okulär administration in vivo av emedastin ger en koncentrationsberoende hämning av histaminstimulerad konjunktivalvaskulär permeabilitet.
Studier med emedastin har ej visat effekt på adrenerga, dopaminerga och serotoninreceptorer.
5. 2 Farmakokinetiska uppgifter
Absorption Emedastin absorberas systemiskt som andra topikalt administrerade läkemedelssubstanser.
I en studie omfattande tio friska frivilliga som behandlats bilateralt två gånger dagligen i 15 dagar med EMADINE 0, 5 mg/ ml ögondroppar, lösning, var plasmakoncentrationerna av modersubstansen generellt under detektionsgränsen för metoden (0, 3 ng/ ml).
Prov där emedastin kunde mätas innehöll från 0, 30 till 0, 49 ng/ ml.
Biotillgängligheten hos människa efter en oral dos av emedastin är ca 50% och maximal plasma- koncentration uppnås en till två timmar efter intag.
Metabolism Emedastine metaboliseras huvudsakligen i levern.
Halveringstiden efter topikalt emedastin är tio timmar.
Ca 44% av oral dos utsöndras via urinen under 24 timmar varav endast 3, 6% utsöndras som modersubstans.
Två primära metaboliter, 5 - och 6- hydroxyemedastin utsöndras i urinen i både fri och konjugerad form.
5 ’ - oxoanalogerna av 5 - och 6- hydroxy- emedastin och N- oxiden bildas också och utgör mindre metaboliter.
4 5. 3 Prekliniska säkerhetsuppgifter
Emedastindifumarat visade låg akut toxicitet i ett antal species vid olika administrationsvägar.
Inga kliniskt signifikanta lokala eller systemiska effekter observerades i okulära topikala långtidsstudier på kanin.
Mononukleära cellinfiltrat i cornea limbus noterades hos 1 av 4 aphannar som behandlats med 0, 5 mg/ ml och hos 4 av 4 hannar och 1 av 4 honor som behandlats med 0, 5 mg/ ml.
Sklerala mononukleära cellinfiltrat observerades hos 1 av 4 hannar och 1 av 4 honor som behandlats med 0, 5 mg/ ml och hos 2 av 4 hannar och 1 av 4 honor som behandlats med 1, 0 mg/ ml.
Medelvärdet för maximala plasmanivåer var cirka 1 ng/ ml och 2 ng/ ml för behandling med 0, 5 mg/ ml respektive 1, 0 mg/ ml.
Emedastin ökade QT- intervallet hos hundar; nivån för ingen observerad effekt (NOEL) motsvarar nivåer 23 gånger högre än de som observerats hos patienter (7 ng/ ml jämfört med 0, 3 ng/ ml, dvs. detektionsgränsen för emedastin).
Emedastindifumarat har inte visats vara karcinogent i studier på mus och råtta.
Emedastindifumarat var inte genotoxiskt i ett standardbatteri av in vitro och in vivo genotoxiska tester.
I en teratologistudie på råtta, observerades fostertoxiska men ej teratogena effekter vid den högsta utvärderade dosen (140 mg/ kg/ dag); inga effekter observerades vid en lägre nivå (40 mg/ kg/ dag) som motsvarar en exponering vida överstigande den som ges vid den terapeutiskt rekommenderade dosen.
Ingen reproduktionstoxicitet observerades i en studie på kanin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Bensalkoniumklorid 0, 1 mg/ ml, Trometamol, Natriumklorid, Hypromellos, Saltsyra/ natriumhydroxid (för att justera pH), Renat vatten.
6. 2 Blandbarhet
Ej applicerbart.
6. 3 Hållbarhet
30 månader.
EMADINE skall ej användas längre än 4 veckor efter att förpackningen först brutits.
6. 4 Särskilda förvaringsanvisningar
6. 5 Förpackningstyp och innehåll
EMADINE tillhandahålls i ogenomskinliga DROP- TAINER flaskor à 5 ml och 10 ml.
Alla förpackningsstorlekar behöver inte marknadsföras.
5 6. 6 Anvisningar för användning och hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Alcon Laboratories (UK) Ltd.
Pentagon Park Boundary Way Hemel Hempstead Herts HP2 7UD Storbritannien
8 NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 095/ 001- 2
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Första godkännande:
1999- 01- 27 Förnyat godkännande:
2004- 01- 29
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
6 1.
LÄKEMEDLETS NAMN
EMADINE 0, 5 mg/ ml ögondroppar, lösning,.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 ml lösning innehåller Emedastin 0, 5 mg som difumarat.
För en fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Ögondroppar, lösning.
Klar, färglös lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Symptomatisk behandling av säsongsbunden allergisk konjunktivit.
4. 2 Dosering och administreringssätt
EMADINE har ej använts i kliniska studier omfattande mer än sex veckor.
Dosering Dosen är en droppe EMADINE i det berörda ögat (ögonen) två gånger dagligen.
Om fler än ett ögondroppspreparat används skall läkemedlen tillföras med åtminstone 10 minuters mellanrum.
Endast för engångsbruk; en endosbehållare är tillräcklig för att behandla båda ögonen.
Oanvänd lösning bör kasseras omedelbart efter användande.
Äldre EMADINE har inte studerats på patienter äldre än 65 år och behandling rekommenderas därför ej till denna patientgrupp.
Barn EMADINE kan användas till barn (3 år och äldre) med samma dosering som till vuxna.
Patienter med nedsatt lever - och njurfunktion EMADINE har inte studerats hos dessa patienter och behandling rekommenderas därför ej till denna patientgrupp.
Administreringssätt EMADINE är endast avsett för användning i ögonen.
4. 3 Kontraindikationer
Överkänslighet mot emedastin eller något av ingående hjälpämnen.
7 4. 4 Varningar och försiktighetsmått
Okulära korneala infiltrat Okulära korneala infiltrat rapporterades i samband med behandling med EMADINE.
Om korneala infiltrat uppstår skall behandlingen avbrytas och adekvata åtgärder sättas in.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
4. 6 Graviditet och amning
Graviditet Adekvata data från behandling av gravida kvinnor saknas.
Djurstudier på djur har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
EMADINE kan användas under graviditet om doseringsrekommendationerna i avsnitt 4. 2 följs.
Amning Emedastin har påvisats i mjölken hos råtta efter oral administration.
Det är inte känt om topikal administration till människa kan resultera i tillräcklig systemisk absorption för att ge mätbara mängder i modersmjölk.
Användning av EMADINE under amning bör ske med försiktighet.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Om övergående dimsyn uppstår vid instillation, som vid annan okulär medicinering, skall patienten instrueras att vänta tills synen klarnar innan han/ hon kör bil eller använder maskiner.
4. 8 Biverkningar
I 13 kliniska studier omfattande 696 patienter tillfördes EMADINE en till fyra gånger dagligen i båda ögonen i upp till 42 dagar.
Mindre än 1% av dessa patienter upphörde med behandlingen beroende på biverkningar.
Inga allvarliga ögon - eller systembiverkningar rapporterades under de kliniska prövningarna.
Den vanligaste bieffekten var ögonsmärta, som förekom i en incidens av 2%.
Följande biverkningar har observerats i kliniska prövningar eller efter marknadsföringen.
De presenteras efter organsystem och klassificeras som antingen mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1000, ≤1/ 100), sällsynta (≥1/ 10000, < 1/ 1000), mycket sällsynta (≤1/ 10000) eller ingen känd frekvens (kan inte beräknas från tillgängliga data).
Inom varje frekvensgrupp presenteras biverkningarna i minskande allvarlighetsgrad.
Huvudvärk Okänt:
Ögonsmärta, ögonirritation, dimsyn, ögonklåda, torra ögon, korneal missfärgning, konjunktival hyperemi Mindre vanliga:
Utslag
Psykiska störningar Mindre vanliga:
Onormala drömmar
4. 9 Överdosering
Det finns inga kända uppgifter angående överdosering till människa genom olyckshändelse eller avsiktligt intag.
Vid oavsiktligt intag av innehållet i många endosbehållare med EMADINE bör potentialen hos emedastin att öka QT- intervallet beaktas och adekvat övervakning och behandling sättas in.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Avsvällande medel och antiallergika; övriga antiallergika.
ATC- kod:
S01G X 06
Emedastin är en potent selektiv och topikalt effektiv histamin H1- antagonist (Ki = 1, 3 nM).
Undersökningar in vitro av emedastins affinitet till histaminreceptorer (H1, H2 och H3) visar en 10 000- faldig selektivitet för H1- receptorn, med respektive Ki = 1, 3 nM, 49 064 nM och 12 430 nM.
Topikal, okulär administration in vivo av emedastin ger en koncentrationsberoende hämning av histaminstimulerad konjunktival vaskulär permeabilitet.
Studier med emedastin har ej visat effekt på adrenerga, dopaminerga och serotonerga receptorer.
5. 2 Farmakokinetiska uppgifter
Absorption Emedastin absorberas systemiskt som andra topikalt administrerade läkemedelssubstanser.
I en studie omfattande tio friska frivilliga som behandlats bilateralt två gånger dagligen i 15 dagar med EMADINE 0, 5 mg/ ml ögondroppar, lösning, var plasmakoncentrationerna av modersubstansen generellt under detektionsgränsen för metoden (0, 3 ng/ ml).
Prov där emedastin kunde mätas innehöll från 0, 30 till 0, 49 ng/ ml.
Biotillgängligheten hos människa efter en oral dos av emedastin är ca 50% och maximal plasmakoncentration uppnås en till två timmar efter intag.
Metabolism Emedastin metaboliseras huvudsakligen av levern.
Halveringstiden efter topikalt emedastin är tio timmar.
Ca 44% av oral dos återfinns i urinen inom 24 timmar varav endast 3, 6% utsöndras som modersubstans.
Två primära metaboliter, 5 - och 6- hydroxyemedastin utsöndras i urinen i både fri och konjugerad form.
5 '- oxoanalogerna av 5 - och 6- hydroxy- emedastin och N- oxiden bildas också och utgör mindre viktiga metaboliter.
5. 3 Prekliniska säkerhetsuppgifter
Emedastindifumarat visade låg akut toxicitet i ett antal species vid olika administrationsvägar.
Inga kliniskt signifikanta lokala eller systemiska effekter observerades i okulära topikala långtidsstudier på kanin.
9 Mononukleära cellinfiltrat i cornea limbus noterades hos 1 av 4 aphannar som behandlats med 0, 5 mg/ ml och hos 4 av 4 hannar och 1 av 4 honor som behandlats med 1, 0 mg/ ml.
Sklerala mononukleära cellinfiltrat observerades hos 1 av 4 hannar och 1 av 4 honor som behandlats med 0, 5 mg/ ml och hos 2 av 4 hannar och 1 av 4 honor som behandlats med 1, 0 mg/ ml.
Medelvärdet för maximala plasmanivåer var cirka 1 ng/ ml och 2 ng/ ml för behandling med 0, 5 mg/ ml respektive 1, 0 mg/ ml.
Emedastin ökade QT- intervallet hos hundar; nivån för ingen observerad effekt (NOEL) motsvarar nivåer 23 gånger högre än de som observerats hos patienter (7 ng/ ml jämfört med 0, 3 ng/ ml, dvs. detektionsgränsen för emedastin).
Emedastindifumarat var inte karcinogent i studier på mus och råtta.
Emedastindifumarat var inte genotoxiskt i ett standardbatteri av in vitro och in vivo genotoxiska tester.
I en teratologistudie på råtta, observerades fostertoxiska men ej teratogena effekter vid den högsta utvärderade dosen (140 mg/ kg/ dag); inga effekter observerades vid en lägre nivå (40 mg/ kg/ dag) som motsvarar en exponering vida överstigande den som ges vid den terapeutiskt rekommenderade dosen.
Ingen reproduktionstoxicitet observerades i en studie på kanin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Trometamol Natriumklorid Hypromellos Saltsyra/ natriumhydroxid (för att justera pH) Renat vatten
6. 2 Blandbarhet
Ej applicerbart.
6. 3 Hållbarhet
2 år.
Efter att foliepåsen öppnats:
7 dagar.
6. 4 Särskilda förvaringsanvisningar
6. 5 Förpackningstyp och innehåll
EMADINE tillhandahålls i endosbehållare gjorda av polyetylen (LDPE), vilka innehåller 0, 35 ml.
Fem endosbehållare packas i en foliepåse.
30 x 0, 35 ml endosbehållare och 60 x 0, 35 ml endosbehållare.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Anvisningar för användning och hantering samt destruktion
Endast för engångsbruk; en endosbehållare är tillräcklig för att behandla båda ögonen.
Oanvänd lösning bör kasseras omedelbart efter användande.
10 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Alcon Laboratories (UK) Ltd.
Pentagon Park Boundary Way Hemel Hempstead Herts HP2 7UD Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 095/ 003- 4
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Första godkännande:
1999- 01- 27 Förnyat godkännande:
2004- 01- 29
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
11 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
12 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adresser till tillverkare som ansvarar för frisläppande av tillverkningssats
EMADINE 0, 5 mg/ ml ögondroppar, lösning i flerdosbehållare S. A.
Alcon- Couvreur N. V., Rijksweg 14, B- 2870 Puurs, Belgien.
Alcon Cusí, S. A., Camil Fabra 58, 08320 El Masnou, Barcelona, Spanien.
EMADINE 0, 5 mg/ ml ögondroppar, lösning Laboratoires Alcon 23 Rue Georges Ferrenbach F- 68240 Kaysersberg Frankrike
I läkemedlets tryckta bipacksedel skall namn på och adress till innehavaren av tillverkningstillståndet som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
13 BILAGA III
MÄRKNING OCH BIPACKSEDEL
14 A.
MÄRKNING
15 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN YTTERKARTONG MED 1 FLASKA Á 5 ml & 10 ml
1.
LÄKEMEDLETS NAMN
EMADINE 0, 5 mg/ ml ögondroppar, lösning i flerdosbehållare Emedastin
2.
DEKLARATION AV AKTIVA INNEHÅLLSÄMNEN
Emedastin 0, 5 mg/ ml som difumarat
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Bensalkoniumklorid 0, 1 mg/ ml, trometamol, natriumklorid, hypromellos, saltsyra/ natriumhydroxid (för att justera pH), renat vatten.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Ögondroppar, lösning; 1 x 5 ml 1 x 10 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För användning i ögonen.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ} Kassera 4 veckor efter första öppnande.
Öppnad:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
16 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Alcon Laboratories (UK) Ltd.
Pentagon Park Boundary Way Hemel Hempstead Herts, HP2 7UD Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 095/ 001 1 x 5 ml EU/ 1/ 98/ 095/ 002 1 x 10 ml
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Emadine
17 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
FLASKETIKETT 5 ml & 10 ml
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
EMADINE 0. 5 mg/ ml Ögondroppar, lösning i flerdosbehållare Emedastin.
För användning i ögonen.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP:
Kassera 4 veckor efter första öppnande.
Öppnad:
4.
NUMMER PÅ TILLVERKNINGSSATS
Lot:
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
5 ml 10 ml
6 ÖVRIGT
18 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong för 30 x 0, 35 ml behållare & kartong med 60 x 0, 35 ml behållare
1.
LÄKEMEDLETS NAMN
Emadine 0, 5 mg/ ml ögondroppar, lösning, endosbehållare Emedastin
2.
DEKLARATION AV AKTIVA INNEHÅLLSÄMNEN
Emedastin 0, 5 mg/ ml som difumarat
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller trometamol, natriumklorid, hypromellos, saltsyra, natriumhydroxid och renat vatten.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Ögondroppar, lösning; 0, 35 ml x 30 0, 35 ml x 60
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För användning i ögonen.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Endast för engångsbruk; en endosbehållare är tillräcklig för att behandla båda ögonen.
Fritt från konserveringsmedel.
8.
UTGÅNGSDATUM
Ej använt läkemedel i endosbehållarna kasseras omedelbart efter användning.
Oanvända endosbehållare kasseras 1 vecka efter att foliepåsen först öppnats.
19 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Alcon Laboratories (UK) Ltd.
Pentagon Park Boundary Way Hemel Hempstead Herts, HP2 7UD Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 095/ 003 0, 35 ml x 30 EU/ 1/ 98/ 095/ 004 0, 35 ml x 60
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Emadine
20 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
FOLIEPÅSE
1.
LÄKEMEDLETS NAMN
Emadine 0, 5 mg/ ml ögondroppar, lösning Emedastin
2.
DEKLARATION AV AKTIVA INNEHÅLLSÄMNEN
Emedastin 0, 5 mg/ ml som difumarat
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller trometamol, natriumklorid, hypromellos, saltsyra, natriumhydroxid och renat vatten.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Ögondroppar, lösning; 0, 35 ml x 5
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För användning i ögonen.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Endast för engångsbruk; en endosbehållare är tillräcklig för att behandla båda ögonen.
Fritt från konserveringsmedel.
8.
UTGÅNGSDATUM
EXP:
Ej använt läkemedel i endosbehållarna kasseras omedelbart efter användning.
Oanvända endosbehållare kasseras 1 vecka efter att foliepåsen först öppnats.
21 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Alcon Laboratories (UK) Ltd.
Pentagon Park Boundary Way Hemel Hempstead Herts, HP2 7UD Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 095/ 003 0, 35 ml x 30 EU/ 1/ 98/ 095/ 004 0, 35 ml x 60
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
Öppna påsen vid markeringen.
22 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
ENDOSBEHÅLLARE
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
EMADINE 0, 5 mg/ ml ögondroppar, lösning För användning i ögonen
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP:
4.
NUMMER PÅ TILLVERKNINGSSATS
Lot:
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6 ÖVRIGT
23 B.
BIPACKSEDEL
24 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
EMADINE 0, 5 mg/ ml ögondroppar, lösning i flerdosbehållare Emedastin
Läs noga igenom denna bipacksedel innan Du börjar använda detta läkemedel.
Du kan behöva läsa den igen.
Om Du har ytterligare frågor vänd Dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symptom som liknar Dina.
Om några biverkningar blir värre eller om Du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner Du information om:
1.
Vad EMADINE är och vad det används för 2.
Innan Du använder EMADINE 3.
Hur Du använder EMADINE 4.
Eventuella biverkningar 5.
Hur EMADINE ska förvaras 6.
Övriga upplysningar
1.
VAD EMADINE ÄR OCH VAD DET ANVÄNDS FÖR
EMADINE är ett läkemedel som används för att behandla säsongsbunden allergisk konjunktivit i ögat (allergiskt tillstånd i ögat).
Det verkar genom att minska intensiteten av den allergiska reaktionen.
Allergisk konjunktivit.
En del ämnen (allergener) som pollen, damm eller djurhår kan orsaka allergiska reaktioner i ögat, vilket ger upphov till klåda, rodnad och svullnad på ytan av ögat.
2.
INNAN DU ANVÄNDER EMADINE
Använd inte EMADINE …
• om Du är överkänslig (allergisk) mot emedastin eller något av de övriga innehållsämnena.
Fråga Din läkare om råd.
Var särskilt försiktig med EMADINE …
• Använd inte EMADINE till barn under 3 års ålder.
• EMADINE rekommenderas inte till patienter över 65 år, eftersom produkten inte studerats i kliniska prövningar på denna åldersgrupp.
• EMADINE rekommenderas inte till patienter med nedsatt njur - eller leverfunktion.
25 Tala om för läkare eller apotekspersonal om Du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Om Du använder andra ögondroppar samtidigt som EMADINE, så följ råden i slutet av avsnitt 3 HUR DU ANVÄNDER EMADINE.
Graviditet och amning
Fråga Din läkare om råd.
Körförmåga och användning av maskiner
Om Du upplever tillfällig dimsyn eller obehag efter att Du tagit EMADINE bör Du vänta till synen klarnat innan Du kör bil eller hanterar maskiner.
Viktig information om några innehållsämnen i EMADINE
Ett konserveringsmedel i EMADINE (bensalkoniumklorid) kan orsaka ögonirritation och kan missfärga mjuka linser.
Använd inte kontaktlinser när Du använder EMADINE.
Vänta minst 15 minuter efter Du använt EMADINE innan Du sätter tillbaka linserna i ögonen.
3.
HUR DU ANVÄNDER EMADINE
Använd alltid EMADINE enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dos
Vuxna och barn över 3 år:
En droppe i ögat 2 gånger dagligen.
Använd så mycket om inte Din läkare föreskrivit annat.
Ta det så länge som Din läkare föreskrivit.
Dropparna ska endast användas i båda ögonen om Din läkare föreskrivit det.
Använd EMADINE bara för att droppa i ögonen.
Se nästa sida för fler råd
Var god vänd >
3.
HUR DU ANVÄNDER EMADINE (fortsättning)
1
2
Hur mycket skall man använda? < Se sida 1
26 • Håll flaskan upp och ner mellan tummen och långfingret. • Luta huvudet bakåt.
Droppen skall hamna i fickan (se figur 1). • För flaskans spets tätt intill ögat.
Detta kan förorena dropparna. • Tryck försiktigt i botten på flaskan med pekfingret för att frigöra en droppe EMADINE i taget. • Tryck inte ihop flaskan; den är konstruerad så att en lätt tryck i botten är tillräckligt (se figur 2). • Om Du droppar i båda ögonen, upprepa proceduren i Ditt andra öga. • Skruva på hatten på flaskan ordentligt genast efter användande.
Om Du oavsiktligt svalt EMADINE eller injicerat det, så kontakta en läkare genast.
Det kan påverka Din puls.
Om en droppe missar ögat- försök igen.
Om Du fått mera EMADINE i ögat än vad Du borde, så spola bort allt, helst med steril koksaltlösning eller med ljummet vatten om inte koksaltlösning finns tillgängligt.
Tillför inte fler droppar förrän det är dags för nästa dos.
Om Du har glömt att ta EMADINE, ta en droppe så snart Du kommer på det och gå sedan tillbaka till Ditt normala schema.
Ta inte en dubbel dos för att kompensera för en dos Du glömt.
Om Du använder andra ögondroppar bör Du vänta minst 10 minuter mellan EMADINE och de andra dropparna.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan EMADINE orsaka biverkningar men alla användare behöver inte få dem.
Dessa kan vara obehagliga men de flesta försvinner snart.
Du kan oftast fortsätta ta dropparna om inte biverkningarna är allvarliga.
Om du är orolig så tala med läkare eller apotekspersonal.
Vanliga biverkningar (påverkar 1 till 10 användare av 100)
Ögonsmärta, ögonirritation, dimsyn, korneal missfärgning, torra ögon, ögonrodnad.
Huvudvärk.
Mindre vanliga biverkningar (påverkar 1 till 10 användare av 1000)
Korneala sjukdomar, onormal känsla i ögat, ökad tårproduktion, trötta ögon.
Sömnproblem, sinushuvudvärk, dålig smak i munnen, utslag.
Okänt (frekvensen kan inte bestämmas från tillgängliga uppgifter)
Ökad hjärtfrekvens.
27 Om några biverkningar blir värre eller om Du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
FÖRVARING AV EMADINE
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på flaskan och kartongen efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 25°C.
Du måste kasta flaskan fyra veckor efter att Du först öppnade den för att skydda mot infektioner.
Skriv upp det datum Du öppnade varje flaska i utrymmet nedan och i området på varje flaska och kartongen.
Öppnad:
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är emedastin 0, 5 mg/ ml som difumarat.
Övriga innehållsämnen är bensalkoniumklorid, trometamol, natriumklorid, hypromellos, renat vatten.
Små mängder saltsyra eller natriumhydroxid tillsätts ibland för att hålla surhetsgraden (pH - värdet) normal.
Läkemedlets utseende och förpackningsstorlekar
EMADINE är en vätska (lösning) som tillhandahålls i en förpackning som innehåller en 5 ml eller 10 ml plastflaska (DROP- TAINER) med skruvkork.
Eventuellt kommer inte alla förpackningar att marknadsföras.
Innehavare av godkännande för försäljning
Tillverkare
Tillverkare
Pentagon Park Boundary Way Hemel Hempstead Herts., HP2 7UD Storbritannien.
S. A.
Alcon- Couvreur N. V.
Rijksweg 14 B- 2870 Puurs Belgien
Alcon Cusí, S. A.
Camil Fabra 58 08320 El Masnou Spanien
28 ÖVRIGA UPPLYSNINGAR För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Luxembourg/ Luxemburg SA Alcon- Couvreur NV + 32 (0) 3 890 27 11 (België/ Belgique/ Belgien)
Lietuva Alcon Pharmaceuticals Ltd. atstovybė + 370 5 2 314 756
България Алкон България ЕООД + 359 2 950 15 65
Magyarorszag Alcon Hungária Gyógyszerkereskedelmi Kft. + 36- 1- 463- 9080
Nederland Česká republika Alcon Nederland BV Alcon Pharmaceuticals (Czech Republic) s. r. o. + 31 (0) 183 654321 + 420 225 377 300
Norge Danmark Alcon Norge AS Alcon Danmark A/ S + 47 23 25 25 50 + 45 3636 3434
Österreich Deutschland Alcon Ophthalmika GmbH Alcon Pharma GmbH + 43 (0) 1 596 69 70 + 49 (0) 761 1304- 0
Ελλάδα Κύπρος Άλκον Λαμποράτορις Ελλάς ΑΕΒΕ + 30 210 68 78 300 (Ελλάδα)
Polska Alcon Polska Sp. z o. o. + 48 22 820 3450
Eesti Alcon Eesti + 372 6 313 214
Portugal Alcon Portugal – Produtos e Equipamentos Oftalmológicos, Lda. + 351 214 400 300
España Alcon Cusí, S. A. + 34 93 497 7000
România S. C.
Alcon Romania S. R. L.: + 40 21 203 93 24
France Laboratoires Alcon + 33 (0) 1 47 10 47 10
Slovenija Alcon d. o. o. + 386 1 422 5280
Slovenská Republika Ireland Alcon Pharmaceuticals Ltd – oz Malta + 421 2 5441 0378 United Kingdom Alcon Laboratories (UK) Ltd. + 44 (0) 1442 34 1234 (United Kingdom)
Suomi/ Finland Ísland Alcon Finland Oy K.
Pétursson ehf. + 358 (0) 9 8520 2260 + 354 – 567 3730
29 Sverige Italia Alcon Sverige AB Alcon Italia S. p. A. + 46 (0) 8 634 40 00 + 39 02 81803. 1 E- post: receptionen@ alconlabs. com
Latvija Alcon Pharmaceuticals Ltd + 371 7 321 121
Denna bipacksedel godkändes senast:
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
30 BIPACKSEDEL
EMADINE 0, 5 mg/ ml ögondroppar, lösning Emedastin
Läs noga igenom denna bipacksedel innan Du börjar använda detta läkemedel.
Du kan behöva läsa den igen.
Om Du har ytterligare frågor vänd Dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symptom som liknar Dina.
Om några biverkningar blir värre eller om Du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner Du information om:
1.
Vad EMADINE är och vad det används för 2.
Innan Du använder EMADINE 3.
Hur Du använder EMADINE 4.
Eventuella biverkningar 5.
Hur EMADINE ska förvaras 6.
Övriga upplysningar
1.
VAD EMADINE ÄR OCH VAD DET ANVÄNDS FÖR
EMADINE är ett läkemedel som används för att behandla säsongsbunden allergisk konjunktivit i ögat (allergiskt tillstånd i ögat).
Det verkar genom att minska intensiteten av den allergiska reaktionen.
Allergisk konjunktivit.
En del ämnen (allergener) som pollen, damm eller djurhår kan orsaka allergiska reaktioner i ögat, vilket ger upphov till klåda, rodnad och svullnad på ytan av ögat.
2.
INNAN DU ANVÄNDER EMADINE
Använd inte EMADINE …
• om Du är överkänslig (allergisk) mot emedastin eller något av de övriga innehållsämnena.
Fråga Din läkare om råd.
Var särskilt försiktig med EMADINE …
• Använd inte EMADINE till barn under 3 års ålder
• EMADINE rekommenderas inte till patienter över 65 år, eftersom produkten inte studerats i kliniska prövningar på denna åldersgrupp.
• EMADINE rekommenderas inte till patienter med nedsatt njur - eller leverfunktion.
Användning av andra läkemedel
Tala om för läkare eller apotekspersonal om Du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
31 Om Du använder andra ögondroppar samtidigt som EMADINE, så följ råden i slutet av avsnitt 3 HUR DU ANVÄNDER EMADINE.
Graviditet och amning
Fråga Din läkare om råd.
Körförmåga och användning av maskiner
Om Du upplever tillfällig dimsyn eller obehag efter att Du tagit EMADINE bör Du vänta till synen klarnat innan Du kör bil eller hanterar maskiner.
3.
HUR DU ANVÄNDER EMADINE
Använd alltid EMADINE enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dos
Vuxna och barn över 3 år:
Använd så mycket om inte Din läkare föreskrivit annat.
Ta det så länge som Din läkare föreskrivit.
Dropparna ska endast användas i båda ögonen om Din läkare föreskrivit det.
Använd EMADINE bara för att droppa i ögonen.
Se nästa sida för flera råd
Var god vänd >
3.
HUR DU ANVÄNDER EMADINE (fortsättning)
1
2
3
Hur mycket skall man använda? < Se sida 1
Använd inte en endosbehållare Du redan öppnat.
Använd inte endosbehållare från en foliepåse som öppnats för mer än en vecka sedan.
• Ta bort foliepåsen och ta ut kartan med de fem endosbehållarna. • Använd inte lösningen om den är grumlig eller om den innehåller partiklar. • Håll kartan med den långa platta ytan uppåt och ta bort en endosbehållare genom att dra den mot Dig medan Du håller i de andra stadigt.
32 • Håll den långa platta änden av endosbehållaren mellan tummen och pekfingret och öppna den genom att vrida av toppen i andra änden (se figur 2). • Luta huvudet bakåt.
Dra ner det undre ögonlocket med ett rent finger, så att det bildas en ” ficka ” mellan ögat och ögonlocket.
Droppen ska hamna här. • Håll endosbehållaren mellan tummen och fingrarna med den öppna änden nedåt. • Placera spetsen på endosbehållaren nära ögat.
Använd spegeln om det underlättar. • Rör inte ögat, ögonlocket, omgivande vävnad eller andra ytor med endosbehållarens spets
• Tryck lätt på endosbehållaren för att frigöra en droppe så att den faller ner i fickan mellan ögat och ögonlocket (se figur 3). • Om Din läkare föreskrivit att båda ögonen ska behandlas ska Du nu upprepa stegen ovan för det andra ögat.
Använd samma endosbehållare. • Kasta bort endosbehållaren och eventuellt kvarvarande lösning genast. • Kasta bort oanvända endosbehållare en vecka efter att Du öppnat en foliepåse, även om endosbehållarna fortfarande är slutna.
Om Du oavsiktligt svalt EMADINE eller injicerat det, så kontakta en läkare genast.
Det kan påverka Din puls.
Om en droppe missar ögat - försök igen.
Om Du använt mera EMADINE än vad Du borde i ögat, så spola bort allt, helst med steril koksaltlösning eller med ljummet vatten om inte koksaltlösning finns tillgängligt.
Tillför inte fler droppar förrän det är dags för nästa dos.
Om Du har glömt att ta EMADINE, ta en droppe så snart Du kommer på det och gå sedan tillbaka till Ditt normala schema.
Ta inte en dubbel dos för att kompensera för en dos Du glömt.
Om Du använder andra ögondroppar bör Du vänta minst 10 minuter mellan EMADINE och de andra dropparna.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan EMADINE orsaka biverkningar men alla användare behöver inte få dem.
Dessa kan vara obehagliga men de flesta försvinner snart.
Du kan oftast fortsätta ta dropparna om inte biverkningarna är allvarliga.
Om du är orolig så tala med läkare eller apotekspersonal.
Vanliga biverkningar (påverkar 1 till 10 användare av 100)
Ögonsmärta, ögonirritation, dimsyn, korneal missfärgning, torra ögon, ögonrodnad.
Huvudvärk.
Mindre vanliga biverkningar (påverkar 1 till 10 användare av 1000)
Korneala sjukdomar, onormal känsla i ögat, ökad tårproduktion, trötta ögon.
Sömnproblem, sinushuvudvärk, dålig smak i munnen, utslag.
Okänt (frekvensen kan inte bestämmas från tillgängliga uppgifter)
Ökad hjärtfrekvens.
Om några av dessa biverkningar blir allvarliga eller om Du observerar några andra biverkningar än de som räknas upp här, så tala om det för Din läkare eller apotekspersonalen.
5.
FÖRVARING AV EMADINE
Förvaras utom syn - och räckhåll för barn.
Använd inte EMADINE efter utgångsdatumet (EXP.) som finns på kartongen, foliepåsen och endosbehållaren.
Förvaras vid högst 30°C.
Du måste kasta endosbehållarna så snart Du använt dem.
När en foliepåse öppnats måste oanvända endosbehållare kastas en vecka efter att Du först öppnade påsen.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är emedastin 0, 5 mg/ ml som difumarat.
Övriga innehållsämnen är trometamol, natriumklorid, hypromellos, renat vatten.
Små mängder saltsyra eller natriumhydroxid tillsätts ibland för att hålla surhetsgraden normal.
Läkemedlets utseende och förpackningsstorlekar
EMADINE är en vätska (en klar, färglös lösning) som tillhandahålls i en förpackning som innehåller en 5 ml eller 10 ml plastflaska (DROP- TAINER) med skruvkork.
Eventuellt kommer inte alla förpackningar att marknadsföras.
Innehavare av godkännande för försäljning
Tillverkare
Pentagon Park Boundary Way Hemel Hempstead Herts., HP2 7UD Storbritannien
Laboratoires Alcon 23 Rue Georges Ferrenbach F- 68240 Kaysersberg Frankrike
34 ÖVRIGA UPPLYSNINGAR För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Luxembourg/ Luxemburg SA Alcon- Couvreur NV + 32 (0) 3 890 27 11 (België/ Belgique/ Belgien)
Lietuva Alcon Pharmaceuticals Ltd. atstovybė + 370 5 2 314 756
България Алкон България ЕООД + 359 2 950 15 65
Magyarorszag Alcon Hungária Gyógyszerkereskedelmi Kft. + 36- 1- 463- 9080
Nederland Česká republika Alcon Nederland BV Alcon Pharmaceuticals (Czech Republic) s. r. o. + 31 (0) 183 654321 + + 420 225 377 300
Norge Danmark Alcon Norge AS Alcon Danmark A/ S + 47 23 25 25 50 + 45 3636 3434
Österreich Deutschland Alcon Ophthalmika GmbH Alcon Pharma GmbH + 43 (0) 1 596 69 70 + 49 (0) 761 1304- 0
Ελλάδα Κύπρος Άλκον Λαμποράτορις Ελλάς ΑΕΒΕ + 30 210 68 78 300 (Ελλάδα)
Polska Alcon Polska Sp. z o. o. + 48 22 820 3450
Eesti Alcon Eesti + 372 6 313 214
Portugal Alcon Portugal – Produtos e Equipamentos Oftalmológicos, Lda. + 351 214 400 300
România España S. C.
Alcon Romania S. R. L.
Alcon Cusí, S. A.: + 40 21 203 93 24 + 34 93 497 7000
Slovenija France Alcon d. o. o.
Laboratoires Alcon + 386 1 422 5280 + 33 (0) 1 47 10 47 10
Slovenská Republika Ireland Alcon Pharmaceuticals Ltd – oz Malta + 421 2 5441 0378 United Kingdom Alcon Laboratories (UK) Ltd. + 44 (0) 1442 34 1234 (United Kingdom)
Suomi/ Finland Ísland Alcon Finland Oy K.
Pétursson ehf. + 358 (0) 9 8520 2260 + 354 – 567 3730
35 Sverige Italia Alcon Sverige AB Alcon Italia S. p. A. + 46 (0) 8 634 40 00 + 39 02 81803. 1 E- post: receptionen@ alconlabs. com
Latvija Alcon Pharmaceuticals Ltd + 371 7 321 121
Denna bipacksedel godkändes senast:
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
36
European Medicines Agency
EMEA/ H/ C/ 527
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
EMEND
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Emend?
Emend är ett läkemedel som innehåller den aktiva substansen aprepitant.
Emend finns som kapslar (vita och gula:
40 mg; vita:
80 mg; vita och rosa:
125 mg).
Vad används Emend för?
Emend är ett antiemetiskt preparat (läkemedel som förhindrar illamående och kräkningar).
Emend 80 mg och 125 mg kapslar används tillsammans med andra läkemedel för att förhindra illamående och kräkningar som orsakas av kemoterapi (läkemedel som används för att behandla cancer) hos vuxna.
Emend är verksamt vid kemoterapier som innehåller cisplantin (som ofta orsakar illamående och kräkningar) och vid kemoterapi som orsakar illamående och kräkningar i måttlig grad (t. ex. cyklofosfamid, doxorubicin eller epirubicin).
Emend gör att patienten tolererar kemoterapin bättre.
Emend 40 mg kapslar används för att förhindra postoperativt illamående och kräkningar (PONV) hos vuxna, dvs. illamående och kräkningar som en patient kan drabbas av efter operation.
Läkemedlet är receptbelagt.
Hur används Emend?
Vid kemoterapi är den vanliga dosen av Emend en kapsel på 125 mg via munnen en timme innan kemoterapin inleds.
Efter kemoterapin tas en kapsel på 80 mg varje dag de två följande dagarna.
Läkemedlet måste alltid ges tillsammans med andra läkemedel som också förhindrar illamående och kräkningar, bland annat en kortikosteroid (t. ex. dexametason) och en 5- HT3- antagonist (t. ex. ondansetron.
Vid postoperativt illamående och kräkningar är den vanliga dosen en kapsel på 40 mg som ges inom tre timmar innan patienten sövs.
Emend kan tas med eller utan föda och det ska sväljas helt.
Hur verkar Emend?
Emend är en neurokinin 1 (NK1) receptorantagonist.
Den hindrar en kemikalie i kroppen (substans P) från att binda till NK1- receptorerna, När substans P binder till dessa receptorer orsakar det illamående och kräkningar.
Genom att blockera receptorerna kan Emend förhindra illamående och kräkningar som ofta uppstår efter kemoterapi eller som en komplikation vid kirurgi.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
Reproduction is authorised provided the source is acknowledged.
Hur har Emends effekt undersökts?
Vid kemoterapi utfördes tre huvudstudier.
Emend och den tredje omfattade 866 bröstcancerpatienter som fick cyklofosfamid med eller utan doxorubicin eller epirubicin.
I samtliga tre studier jämfördes effekten av Emend då det togs tillsammans med dexametason och ondansetron med standardkombinationen av dexametason och ondansetron.
Huvudeffektmåttet var antalet patienter som drabbades av illamående och kräkningar under de fem följande dagarna efter kemoterapin.
När det gäller postoperativt illamående och kräkningar genomfördes två studier med sammanlagt 1 727 patienter, av vilka de flesta var kvinnor som genomgick gynekologiska operationer.
Två doser av Emend (40 och 125 mg) jämfördes med ondansetron som injicerades.
I studierna mättes hur många patienter som ” svarade fullständigt ”, vilket innebar att de inte kräktes eller behövde något annat läkemedel för att kontrollera sitt illamående eller sina kräkningar under de 24 följande timmarna efter operationen.
Vilken nytta har Emend visat vid studierna?
I kemoterapistudierna var tillägg av Emend till standardkombinationen effektivare än enbart standardkombinationen.
De samlade resultaten av de båda studierna av cisplantin visade att 68 procent av de patienter som fick Emend inte drabbades av illamående eller kräkningar under fem dagar (352 av 520), jämfört med 48 procent av de patienter som inte fick läkemedlet (250 av 523).
Effekten av Emend observerades också under ytterligare fem kemoterapicykler.
I studien av kemoterapi som i måttlig grad utlöser illamående och kräkningar drabbades 51 procent av patienterna som fick Emend inte av illamående eller kräkningar (220 av 422), jämfört med 43 procent av patienterna som inte fick läkemedlet (180 av 424).
När det gällde postoperativt illamående och kräkningar var Emend lika effektivt som ondansetron.
De samlade resultaten av de två studierna visar att 55 procent av patienterna som fick Emend i en dos på 40 mg svarade ” fullständigt ” (258 av 541), jämfört med 49 procent av patienterna som fick ondansetron (258 av 526).
Vilka är riskerna med Emend?
Den vanligaste biverkningen av Emend för samtliga doser (uppträder hos 1- 10 patienter av 100) är förhöjda leverenzymer.
För 80 mg och 125 mg är andra biverkningar som uppträder hos 1- 10 patienter av 100 huvudvärk, yrsel, hicka, förstoppning, diarré, dyspepsi (matsmältningsbesvär), rapning, anorexi (aptitlöshet) och asteni (svaghet) eller utmattning (trötthet).
Förteckningen över samtliga biverkningar som rapporterats för Emend finns i bipacksedeln.
Emend ska inte ges till personer som kan vara överkänsliga (allergiska) mot aprepitant eller något annat innehållsämne.
Emend 80 mg och 125 mg ska inte tas tillsammans med följande läkemedel: • pimozid (används för att behandla psykiska sjukdomar), • terfenadin, astemizol (används vanligen för att behandla allergisymtom – dessa läkemedel kan vara receptfria), • cisaprid (används för att lindra vissa magbesvär).
Emend ska ges med försiktighet när det tas tillsammans med andra läkemedel.
Orala preventivmedel kan få nedsatt effekt hos patienter som tar Emend.
Mer information finns i produktresumén (ingår också i EPAR).
Varför har Emend godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Emend är större än riskerna vid förebyggande av PONV hos vuxna samt av omedelbart eller fördröjt illamående och kräkningar som orsakas av högemetogen cisplatinbaserad kemoterapi mot cancer och måttligt emetogen kemoterapi mot cancer hos vuxna.
Kommittén rekommenderade att Emend skulle godkännas för försäljning.
Den 11 november 2003 beviljade Europeiska kommissionen Merck Sharp & Dohme Ltd ett godkännande för försäljning av Emend som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 11 november 2008.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
3/ 2 Denna sammanfattning aktualiserades senast 11- 2008.
EU- nummer EU/ 1/ 03/ 262/ 001 EU/ 1/ 03/ 262/ 002 EU/ 1/ 03/ 262/ 003 EU/ 1/ 03/ 262/ 004 EU/ 1/ 03/ 262/ 005 EU/ 1/ 03/ 262/ 006 EU/ 1/ 03/ 262/ 007 EU/ 1/ 03/ 262/ 008
Läkemedlets namn Emend Emend Emend Emend Emend Emend Emend Emend
Styrka 80 mg 80 mg 80 mg 125 mg 125 mg 125 mg + 80 mg 40 mg 40 mg
Administreringssätt Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
Förpackning blister (aluminium) blister (aluminium) blister (aluminium) blister (aluminium) blister (aluminium) blister (aluminium) blister (aluminium) blister (aluminium)
Förpackningsstorlek 1 kapsel 2 kapslar 5 x 1 kapsel 1 kapsel 5 x 1 kapsel 1 kapsel (125 mg) + 2 kapslar (80 mg) 1 kapsel 5 x 1 kapsel
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Emend 40 mg kapslar, hårda
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje kapsel innehåller 40 mg aprepitant.
Hjälpämne:
40 mg sackaros.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Kapsel, hård.
Kapslarna är ogenomskinliga med vit underdel och senapsgul överdel, och med ” 464 ” och ” 40 mg ” tryckt i svart bläck på tvären på kapselns underdel.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Emend 40 mg är indicerat för profylax mot postoperativt illamående och kräkningar (PONV) hos vuxna.
4. 2 Dosering och administreringssätt
Dosering Kliniska behandlingsrekommendationer avseende behovet av profylaktisk behandling av postoperativt illamående och kräkningar (PONV) bör beaktas.
Rekommenderad oral dosering av Emend är en enkeldos om 40 mg inom tre timmar före påbörjad anestesibehandling.
Äldre (≥ 65 år) Dosjustering är inte nödvändig för äldre (se avsnitt 5. 2).
Kön Dosjustering är inte nödvändig baserat på kön (se avsnitt 5. 3).
Nedsatt njurfunktion Dosjustering är inte nödvändig för patienter med nedsatt njurfunktion eller för patienter med njursjukdom i slutskedet och som genomgår hemodialys (se avsnitt 5. 2).
Nedsatt leverfunktion Dosjustering är inte nödvändig för patienter med milt nedsatt leverfunktion.
Kliniska data för patienter med måttligt nedsatt leverfunktion är begränsade och data för patienter med svårt nedsatt leverfunktion saknas (se avsnitt 4. 4 och 5. 2).
Barn och ungdomar Emend rekommenderas inte för användning hos barn under 18 år eftersom effekt - och säkerhetsdata är otillräckliga.
2 Administrering Den hårda kapseln ska sväljas hel.
Emend kan intas med eller utan föda.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Data för patienter med måttligt nedsatt leverfunktion är begränsade och data för patienter med svårt nedsatt leverfunktion saknas.
Emend ska användas med försiktighet till dessa patienter (se avsnitt 5. 2).
Emend (40 mg) ska användas med försiktighet till patienter som samtidigt behandlas med pimozid, terfenadin, astemizol, cisaprid eller ergotalkaloidderivat.
Aprepitants hämning av cytokrom P450 isoenzym 3A4 (CYP3A4) kan resultera i förhöjda plasmakoncentrationer av dessa aktiva substanser, vilket eventuellt kan orsaka allvarliga biverkningar (se avsnitt 4. 5).
Samtidig administrering av Emend och aktiva substanser som kraftigt inducerar CYP3A4- aktivitet (t ex rifampicin, fenytoin, karbamezepin, fenobarbital), bör undvikas då kombinationen orsakar sänkta plasmakoncentrationer av aprepitant (se avsnitt 4. 5).
Samtidig administrering av Emend och naturmedel innehållande johannesört (Hypericum perforatum) rekommenderas inte.
Samtidig administrering av Emend och aktiva substanser som hämmar CYP3A4- aktivitet (t ex ritonavir, ketokonazol, klaritromycin, telitromycin) bör inledas med försiktighet då kombinationen orsakar ökade plasmakoncentrationer av aprepitant (se avsnitt 4. 5).
Emend innehåller sackaros.
Patienter med sällsynta ärftliga besvär med fruktosöverkänslighet, glukos- galaktos malabsorption eller sukras- isomaltas insufficiens bör inte ta detta läkemedel.
För ytterligare information om möjliga interaktioner för aprepitant vid högre och upprepade doser, se produktresuméerna för Emend 80 mg hårda kapslar och Emend 125 mg hårda kapslar.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Aprepitant är ett substrat och en dosberoende hämmare av CYP3A4.
Under behandling ger den enkeldos 40 mg aprepitant som rekommenderas för profylax mot postoperativt illamående och kräkningar (PONV) en svag hämning av CYP3A4.
Aprepitant har studerats vid högre doser.
Under behandling mot illamående och kräkningar inducerade av cytostatikabehandling (CINV) är 3- dagarsbehandlingen med aprepitant 125 mg/ 80 mg en måttlig hämmare av CYP3A4.
Effekterna av induktion efter en enkeldos om 40 mg aprepitant har inte studerats, men det är osannolikt att en enkeldos om 40 mg kommer att orsaka en induktion av klinisk betydelse.
Efter avslutad 3- dagarsbehandling (CINV) ger aprepitant en kortvarig måttlig induktion av CYP2C9 och en kortvarig lätt induktion av CYP3A4 och glukuronidering.
För ytterligare information om möjliga interaktioner för aprepitant vid högre och upprepade doser, se produktresuméerna för Emend 80 mg hårda kapslar och Emend 125 mg hårda kapslar.
Effekten av aprepitants CYP3A4- hämning på farmakokinetiken hos andra aktiva substanser Som en svag CYP3A4- hämmare kan aprepitant (40 mg) öka plasmakoncentrationerna av samtidigt oralt administrerade aktiva substanser som metaboliseras via CYP3A4.
Effekten av aprepitant på plasmakoncentrationen av intravenöst administrerade CYP3A4- substrat förväntas vara mindre.
3 Emend 40 mg ska användas med försiktighet till patienter som behandlas med pimozid, terfenadin, astemizol, cisaprid eller ergotalkaloidderivat.
Aprepitants hämning av CYP3A4 kan resultera i förhöjda plasmakoncentrationer av dessa aktiva substanser, vilket kan orsaka allvarliga reaktioner.
Kortikosteroider:
Dexametason:
Vid samtidig administrering av en enkeldos av aprepitant 40 mg med en oral enkel dos av 20 mg dexametason ökade AUC för dexametason 1, 45 gånger.
Någon dosjustering rekommenderas inte.
Metylprednisolon:
Även om samtidig administrering av metylprednisolon med en 40 mg enkeldos av aprepitant inte har studerats, ger en enkeldos av aprepitant 40 mg en svag hämning av CYP3A4 och förväntas inte ge några kliniskt signifikanta ändringar av plasmakoncentrationerna för metylprednisolon.
Dosjustering rekommenderas därför inte.
Midazolam:
Denna effekt bedömdes inte vara kliniskt betydelsefull.
Orala antikonceptionsmedel:
Effekten av en enkeldos aprepitant 40 mg på orala antikonceptionsmedel är inte känd.
Vid högre dos och vid upprepad dosering av aprepitant kan effekten av hormonella antikonceptionsmedel minskas under och 28 dagar efter administrering.
Vid en enkeldos av aprepitant 40 mg bedöms inga speciella försiktighetsåtgärder vara nödvändiga.
5- HT3- antagonister:
I kliniska interaktionsstudier hade aprepitant ingen kliniskt signifikant effekt på farmakokinetiken för ondansetron, granisetron eller hydrodolasetron (den aktiva metaboliten av dolasetron).
Aprepitant interagerar troligtvis inte med transportörer av P- glykoprotein, vilket visas genom att aprepitant inte interagerar med digoxin.
Andra aktiva substansers effekt på farmakokinetiken för aprepitant CYP3A4- hämmare Samtidig administrering av Emend och aktiva substanser som hämmar CYP3A4- aktivitet (t ex ritonavir, ketokonazol, klaritromycin, telitromycin) bör inledas försiktigt då kombinationen resulterar i ökade plasmakoncentrationer av aprepitant.
CYP3A4- inducerare Samtidig administrering av Emend och aktiva substanser som kraftigt inducerar CYP3A4- aktivitet (t ex rifampicin, fenytoin, karbamezepin, fenobarbital), bör undvikas då kombinationen resulterar i minskade plasmakoncentrationer av aprepitant, vilket kan resultera i en minskad effekt.
Samtidig administrering av Emend och naturmedel innehållande johannesört (Hypericum perforatum) rekommenderas inte.
Ketokonazol:
När en 125 mg enkeldos av aprepitant administrerades Dag 5 under en 10- dagarsbehandling med 400 mg ketokonazol/ dag (en stark hämmare av CYP3A4), ökade AUC för aprepitant ca 5 gånger och den genomsnittliga terminala halveringstiden för aprepitant ökade ca 3 gånger.
Rifampicin:
När en 375 mg enkeldos av aprepitant administrerades Dag 9 under en 14- dagarsbehandling med 600 mg/ dag rifampicin (en stark inducerare av CYP3A4), minskade AUC för aprepitant 91% och den genomsnittliga terminala halveringstiden minskade 68%.
4 4. 6 Graviditet och amning
Djurstudier tyder inte på några direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal/ fosterutveckling, förlossning eller utveckling efter födseln (se avsnitt 5. 3).
De potentiella effekterna på reproduktion av förändringar av neurokininregleringen är okända.
Emend ska användas under graviditet endast då det är absolut nödvändigt
Det är inte känt om aprepitant utsöndras i modersmjölken hos människor.
Amning rekommenderas därför inte under behandling med Emend.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier avseende förmågan att framföra fordon eller använda maskiner har utförts med Emend.
Vid framförande av fordon eller användning av maskiner bör man dock beakta att yrsel och trötthet har rapporterats efter användning av Emend (se avsnitt 4. 8).
4. 8 Biverkningar
Säkerhetsprofilen för aprepitant utvärderades hos ca 4900 individer.
Biverkningar, av prövaren bedömda som läkemedelsrelaterade, rapporterades hos ca 4% av patienterna som behandlades med aprepitant 40 mg jämfört med ca 6% av patienterna som behandlades med ondansetron 4 mg intravenöst.
I kontrollerade kliniska prövningar hos patienter som fått anestesibehandling fick 564 patienter aprepitant 40 mg oralt och 538 patienter fick ondansetron 4 mg intravenöst.
Flertalet biverkningar som rapporterades i dessa kliniska studier beskrevs som lindriga till måttliga i intensitet.
Den vanligaste biverkning som rapporterades med en högre frekvens hos patienter behandlade med aprepitant (1, 1%) än med ondansetron (1, 0%) var förhöjt ALAT.
Följande biverkningar observerades hos patienter behandlade med aprepitant och i en högre frekvens jämfört med ondansetron:
Frekvenserna definieras enligt följande: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000) och mycket sällsynt (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Systemorganklass
Biverkning
Frekvens
Undersökningar
förhöjt ALAT
vanlig
Hjärtat Centrala och perifera nervsystemet
bradykardi dysartri, hypestesi, sensorisk störning
mindre vanlig mindre vanlig
Ögon Andningsvägar, bröstkorg och mediastinum
mios, nedsatt synskärpa dyspné, väsande andning
mindre vanlig mindre vanlig
Mag- tarmkanalen
övre buksmärtor, onormala tarmljud, muntorrhet, illamående, magbesvär
mindre vanlig
Psykiska störningar
insomnia
mindre vanlig
Dessutom har två allvarliga händelser rapporterats i kliniska studier av postoperativt illamående och kräkningar (PONV) hos patienter som fått en högre dos av aprepitant: ett fall av förstoppning och ett fall av subileus.
Ytterligare biverkningar har observerats hos patienter som behandlats med aprepitant (125 mg/ 80 mg) för illamående och kräkningar inducerade av cytostatikabehandling, och i en högre frekvens än för standardterapin:
* Illamående och kräkningar var effektparametrar under de 5 första dagarna efter cytostatikabehandling och rapporterades bara som biverkningar därefter.
Ett fall av Stevens- Johnsons syndrom har rapporterats som en allvarlig händelse hos en patient som fick aprepitant tillsammans med cytostatikabehandling mot cancer.
Ett fall av angioödem och urtikaria rapporterades som en allvarlig händelse hos en patient som fick aprepitant i en icke- CINV/ icke- PONV studie.
Erfarenheter efter godkännande Följande biverkningar har rapporterats efter godkännandet (frekvens okänd):
Hud och subkutan vävnad: pruritus, utslag, urtikaria Immunsystemet: överkänslighetsreaktioner inklusive anafylaktiska reaktioner.
4. 9 Överdosering
Det finns ingen specifik information tillgänglig angående behandling vid överdosering av Emend.
Dåsighet och huvudvärk rapporterades hos en patient som intog 1440 mg aprepitant.
Vid överdosering ska Emend sättas ut och symtomatisk terapi ges samt övervakning ske.
Eftersom aprepitant verkar antiemetiskt, kan framkallning av kräkning med hjälp av läkemedel vara verkningslöst.
Aprepitant är inte dialyserbart.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antiemetika, ATC- kod:
A04AD12.
Aprepitant är en selektiv antagonist med hög affinitet till humana substans P- neurokinin - 1 - (NK1) - receptorer.
I två jämförande randomiserade, dubbelblinda fas- III multicenterstudier med aktiv kontroll och parallella grupper jämfördes aprepitant med ondansetron avseende profylax mot postoperativt illamående och kräkningar hos 1658 patienter som genomgick öppen bukkirurgi.
Huvuddelen av patienterna var kvinnor (> 90%) och flertalet genomgick gynekologisk kirurgi.
Patienterna randomiserades till att få aprepitant 40 mg, aprepitant 125 mg eller ondansetron 4 mg.
Aprepitant gavs oralt (PO) tillsammans med 50 ml vatten en till tre timmar före anestesi.
Ondansetron gavs intravenöst direkt innan induktion av anestesi.
Den antiemetiska aktiviteten av aprepitant utvärderades under perioden 0 till 48 timmar efter avslutad kirurgi.
Resultaten som redovisas i tabell 1 visar att en högre procentandel postoperativa patienter uppnådde fullständig respons (ingen emesis och ingen användning av undsättande behandling) med aprepitant
Sammantagna resultat från 2 fas- III studier
Aprepitant 40 mg oralt (N=541)
Ondansetron 4 mg iv (N=526)
Skillnad mellan procenttal (%) § och 95% KI #
n/ m
(%) n/ m (%)%
n/ m
(
%) n/ m (%)%
95% KI
Fullständigt svar (0- 24 timmar) †
298/ 541
(55, 1)
258/ 526
(49, 0)
5, 9
(0, 0, 11, 8)
Ingen emesis och ingen användning av undsättande behandling § Skillnad (%) beräknat som aprepitant 40 mg minus ondansetron 4 mg # Skillnad (%) och 95% KI beräknat enligt stratifierad Miettinen- Nurminen metod med Cochran- Mantel- Haenzel viktning
Minskningen av risken för kräkningsepisod inom 0- 24 timmars perioden var för aprepitant 40 mg 53, 3% (95% KI:
35, 3 till 66, 3) jämfört med ondansetron 4 mg i en analys som detekterar patienter vid tiden för användning av undsättande behandling.
5. 2 Farmakokinetiska egenskaper
Aprepitant uppvisar icke- linjär farmakokinetik.
Både clearance och absolut biotillgänglighet minskar med ökad dos.
Absorption Den genomsnittliga absoluta orala biotillgängligheten av aprepitant är 67% för 80 mg kapseln och 59% för 125 mg kapseln.
Den genomsnittliga maximala plasmakoncentrationen (Cmax) uppnåddes efter ca 4 timmar (tmax).
Efter oral administrering av en 40 mg enkeldos av Emend under fasta, var AUC0- ∞ (medelvärde ±SD) 8, 0 ± 2, 1 mikrogram x h/ ml och Cmax var 0, 7 ± 0, 24 mikrogram/ ml.
Medianvärdet för tmax var 3, 0 timmar.
AUC påverkades däremot inte.
Detta anses inte vara av klinisk betydelse.
Distribution Aprepitant binds i hög grad till plasmaproteiner, i genomsnitt 97%.
Den genomsnittliga distributionsvolymen vid steady state (Vdss) är ca 66 liter hos människa.
Metabolism Aprepitant genomgår omfattande metabolism.
Detta indikerar en påtaglig närvaro av metaboliter i plasman.
Tolv metaboliter av aprepitant har identifierats i plasma hos människa.
Metabolismen av aprepitant sker till stor del via oxidation av morfolinringen och dess sidokedjor, och de resulterande metaboliterna är enbart svagt aktiva.
In vitro studier på levermikrosomer från människa indikerar att aprepitant metaboliseras primärt av CYP3A4 och potentiellt med ett mindre bidrag av CYP1A2 och CYP2C19.
7 Eliminering Aprepitant utsöndras inte oförändrad i urinen.
Metaboliterna utsöndras i urinen och via gallvägarna i faeces.
Efter en intravenöst administrerad 100 mg enkeldos av [14C] - fosaprepitant, en prodrug av aprepitant till friska frivilliga återfanns 57% av radioaktiviteten i urinen och 45% i faeces.
Aprepitants plasmaclearance är dosberoende, minskar med ökad dos och varierar från ca 60 till 72 ml/ min i det terapeutiska doseringsintervallet.
Den terminala halveringstiden är ca 9 timmar efter en 40 mg enkeldos av Emend.
Farmakokinetiken hos särskilda patientgrupper Äldre:
Efter oral administrering av en 125 mg enkeldos aprepitant Dag 1 och 80 mg dagligen Dag 2 till 5 var AUC0- 24hr för aprepitant 21% högre Dag 1 och 36% högre Dag 5 hos äldre (≥65 år) jämfört med yngre vuxna.
Cmax var 10% högre Dag 1 och 24% högre Dag 5 hos äldre jämfört med yngre vuxna.
Dessa skillnader anses inte vara kliniskt betydelsefulla.
Ingen dosjustering av Emend är nödvändig för äldre patienter.
Kön:
Efter oral administrering av en 125 mg enkeldos aprepitant, är Cmax för aprepitant 16% högre för kvinnor jämfört med män.
Aprepitants halveringstid är 25% lägre för kvinnor jämfört med män och tmax inträffar vid ungefär samma tidpunkt.
Dessa skillnader anses inte vara kliniskt betydelsefulla.
Ingen dosjustering av Emend är nödvändig baserat på kön.
Nedsatt leverfunktion:
Milt nedsatt leverfunktion (Child- Pugh klass A) påverkar inte farmakokinetiken för aprepitant i en kliniskt relevant grad.
Dosjustering är inte nödvändig för patienter med milt nedsatt leverfunktion.
Baserat på tillgängliga data kan inte slutsatser dras rörande påverkan av måttligt nedsatt leverfunktion på farmakokinetiken för aprepitant (Child- Pugh klass B).
Det finns inga kliniska eller farmakokinetiska data från patienter med svårt nedsatt leverfunktion (Child- Pugh klass C).
Nedsatt njurfunktion:
En 240 mg enkeldos av aprepitant administrerades till patienter med svårt nedsatt njurfunktion (CrCl < 30 ml/ min) och till patienter med njursjukdom i slutskedet (ESRD) som behöver hemodialys.
Hos patienter med svårt nedsatt njurfunktion minskade AUC0- ∞ för totalt aprepitant (obundet och proteinbundet) med 21% och Cmax minskade med 32% jämfört med friska frivilliga.
Hos patienter med ESRD som genomgick hemodialys minskade AUC0- ∞ för totalt aprepitant med 42% och Cmax minskade med 32%.
På grund av små minskningar i proteinbindningsgraden av aprepitant hos patienter med njursjukdom, påverkades AUC av det farmakologiskt aktiva obundna läkemedlet inte signifikant jämfört med friska frivilliga.
Hemodialys utförd 4 eller 48 timmar efter dosering hade ingen signifikant effekt på farmakokinetiken för aprepitant; mindre än 0, 2% av dosen återfanns i dialysatet.
Dosjustering av Emend är inte nödvändig för patienter med nedsatt njurfunktion eller för patienter med ESRD som genomgår hemodialys.
Förhållande mellan koncentration och effekt (PK/ PD) Med hjälp av användning av en högspecifik NK1- receptor markör, har positronemissionstomografi (PET) - studier med friska unga män visat att aprepitant penetrerar hjärnan och upptar NK1- receptorer på ett dos - och plasma- koncentrationsberoende sätt.
De plasmakoncentrationer av aprepitant som uppnåddes med 3- dagarsbehandlingen med Emend förutspås uppta mer än 95% av hjärnans NK1- receptorer.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmäntoxicitet, genotoxicitet, karcinogenicitet och reproduktionstoxikologiska effekter visade inte några särskilda risker för människa.
Det bör noteras att systemexponeringen hos hanråttor var lägre än terapeutisk exponering hos människa vid 40 mg doser.
Följaktligen kan ingen fullgod bedömning av eventuella effekter på manlig fertillitet hos råtta göras.
I en 9 månaders hundstudie sågs dock inga förändringar avseende organvikt och inte heller några allmänna eller histomorfologiska förändringar i de manliga könsorganen vid systemisk exponering
Även om inga biverkningar observerades i reproduktionsstudierna när hondjur exponerades 3, 5 till 4 gånger högre än den terapeutiska exponeringen hos människa vid 40 mg, är de potentiella effekterna av förändringar i neurokininregleringen okända.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselns innehåll Sackaros Mikrokristallin cellulosa (E460) Hydroxypropylcellulosa (E463) Natriumlaurilsulfat.
Kapselhölje Gelatin Titandioxid (E171) Gul järnoxid (E172) Natriumlaurilsulfat och kolloidal vattenfri kiseldioxid kan användas
Tryckbläck Shellak Kaliumhydroxid Svart järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
4 år.
6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Aluminiumblister innehållande en 40 mg kapsel.
5 aluminiumblister som vardera innehåller en 40 mg kapsel.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Merck Sharp & Dohme Ltd.
Herford Road, Hoddesdon Hertfordshire EN 119BU Storbritannien
9 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 262/ 007 EU/ 1/ 03/ 262/ 008
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
11 november 2003 Datum för senaste förnyat godkännande:
11 november 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
10 1.
LÄKEMEDLETS NAMN
Emend 80 mg kapslar, hårda
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje kapsel innehåller 80 mg aprepitant.
Hjälpämne:
80 mg sackaros.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Kapsel, hård.
Kapslarna är ogenomskinliga med vit under - och överdel, och med ” 461 ” och ” 80 mg ” tryckt i svart bläck på tvären på kapselns underdel.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Profylax mot tidigt och sent illamående och kräkningar vid högemetogen cisplatinbaserad cytostatikabehandling vid cancer hos vuxna.
Profylax mot illamående och kräkningar i samband med måttligt emetogen cytostatikabehandling vid cancer hos vuxna.
Emend 80 mg ges som en del av kombinationsterapi (se avsnitt 4. 2).
4. 2 Dosering och administreringssätt
Dosering Emend ges i 3 dagar som en del av en behandling inkluderande en kortikosteroid och en 5- HT3- antagonist.
Den rekommenderade doseringen av Emend är 125 mg oralt (PO) en gång dagligen en timme före påbörjande av cytostatikabehandling Dag 1 och 80 mg PO dagligen Dag 2 och 3.
Fosaprepitant 115 mg (en frystorkad prodrug av aprepitant) som infusion under 15 minuter, kan vid behandling av illamående och kräkningar inducerade av cytostatika (CINV) ersätta oralt Emend (125 mg) 30 minuter före behandling, dock enbart Dag 1.
Se produktresumén för fosaprepitant.
11 I kliniska studier med Emend användes följande dosregimer vid profylax mot illamående och kräkningar i samband med emetogen cytostatikabehandling vid cancer:
Kraftigt emetogen cytostatikabehandling
Dag 1
Dag 2
Dag 3
Dag 4
Emend
125 mg PO
80 mg PO 80 mg PO
ingen
Dexametason Ondansetron
12 mg PO 32 mg IV
mg PO 8 mg PO ingen ingen
mg PO ingen
Emend gavs oralt 1 timme före cytostatikabehandling Dag 1 och på morgonen Dag 2 och 3.
Dexametason gavs 30 minuter före cytostatikabehandling Dag 1 och på morgonen Dag 2 till 4.
Dosen dexametason valdes med hänsyn till läkemedelsinteraktioner.
Ondansetron administrerades intravenöst 30 minuter före cytostatikabehandling Dag 1.
Måttligt emetogen cytostatikabehandling
Dag 1
Dag 2
Dag 3
Emend
125 PO
80 PO
80 PO
Dexametason
12 mg PO
ingen
ingen
Ondansetron
2x8 mg PO
ingen
ingen
Emend gavs oralt 1 timme före cytostatikabehandling Dag 1 och på morgonen Dag 2 och 3.
Dexametason gavs 30 minuter före cytostatikabehandling Dag 1.
Dosen dexametason valdes med hänsyn till läkemedelsinteraktioner.
En 8 mg kapsel ondansetron gavs 30 till 60 minuter före cytostatikabehandling och en 8 mg kapsel gavs 8 timmar efter första dos Dag 1.
Effektdata på kombination med andra kortikosteroider och 5- HT3- antagonister är begränsade.
För ytterligare information om administrering av Emend tillsammans med kortikosteroider, se avsnitt 4. 5.
För antiemetiska preparat som administreras samtidigt hänvisas till deras produktresuméer.
Äldre (≥65 år) Dosjustering är inte nödvändig för äldre (se avsnitt 5. 2).
Kön Dosjustering är inte nödvändig baserat på kön (se avsnitt 5. 2).
Nedsatt njurfunktion Dosjustering är inte nödvändig för patienter med nedsatt njurfunktion eller för patienter med njursjukdom i slutskedet och som genomgår hemodialys (se avsnitt 5. 2).
Nedsatt leverfunktion Dosjustering är inte nödvändig för patienter med milt nedsatt leverfunktion.
Kliniska data för patienter med måttligt nedsatt leverfunktion är begränsade och data för patienter med svårt nedsatt leverfunktion saknas (se avsnitt 4. 4 och 5. 2).
Barn och ungdomar Emend rekommenderas inte för användning hos barn under 18 år eftersom effekt - och säkerhetsdata är otillräckliga.
Administrering Den hårda kapseln skall sväljas hel.
Emend kan intas med eller utan föda.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Samtidig administrering med pimozid, terfenadin, astemizol eller cisaprid (se avsnitt 4. 5).
12 4. 4 Varningar och försiktighet
Data för patienter med måttligt nedsatt leverfunktion är begränsade och data för patienter med svårt nedsatt leverfunktion saknas.
Emend ska användas med försiktighet till dessa patienter (se avsnitt 5. 2).
Emend ska användas med försiktighet till patienter som samtidigt använder oralt administrerade aktiva substanser som huvudsakligen metaboliseras via CYP3A4 (se avsnitt 4. 5).
Dessutom bör samtidig administrering av irinotekan inledas med särskild försiktighet då kombinationen kan resultera i en ökad toxicitet.
Samtidig administrering av Emend och ergotalkaloidderivat, som är CYP3A4- substrat, kan resultera i förhöjda plasmakoncentrationer av dessa aktiva substanser.
Försiktighet bör därför iakttas på grund av den potentiella risken för ergot- relaterad toxicitet.
Samtidig användning av Emend och warfarin resulterar i kortare protrombintid, rapporterad som International Normalized Ratio (INR).
För patienter som står på kronisk warfarinbehandling ska INR övervakas noggrant under behandling med Emend och i två veckor efter varje 3- dagarsbehandling med Emend mot illamående och kräkningar inducerade av cytostatikabehandling (se avsnitt 4. 5).
Effekten av hormonella antikonceptionsmedel kan minska under och 28 dagar efter administrering av Emend.
Alternativa eller kompletterande antikonceptionsmetoder bör användas under behandling med Emend och ytterligare 2 månader efter den sista dosen av Emend (se avsnitt 4. 5).
Samtidig administrering av Emend och aktiva substanser som kraftigt inducerar CYP3A4- aktivitet (t ex rifampicin, fenytoin, karbamezepin, fenobarbital), bör undvikas då kombinationen orsakar sänkta plasmakoncentrationer av aprepitant (se avsnitt 4. 5).
Samtidig administrering av Emend och naturmedel innehållande johannesört (Hypericum perforatum) rekommenderas inte.
Samtidig administrering av Emend och aktiva substanser som hämmar CYP3A4- aktivitet (t ex ritonavir, ketokonazol, klaritromycin, telitromycin) bör inledas med försiktighet då kombinationen orsakar ökade plasmakoncentrationer av aprepitant (se avsnitt 4. 5).
Emend innehåller sackaros.
Patienter med sällsynta ärftliga besvär med fruktosöverkänslighet, glukos- galaktos malabsorption eller sukras- isomaltas insufficiens bör inte ta detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Aprepitant (125 mg/ 80 mg) är ett substrat, en måttlig hämmare och en inducerare av CYP3A4.
Aprepitant är även en CYP2C9- inducerare.
Under behandling med Emend hämmas CYP3A4.
Efter avslutad behandling ger Emend en kortvarig måttlig induktion av CYP2C9 och en kortvarig lätt induktion av CYP3A4 och glukuronidering.
Effekten av aprepitants CYP3A4 hämning på farmakokinetiken hos andra aktiva substanser Som en måttlig CYP3A4- hämmare kan aprepitant (125 mg/ 80 mg) öka plasmakoncentrationerna av samtidigt administrerade aktiva substanser och som metaboliseras via CYP3A4.
Effekten av aprepitant på plasmakoncentrationen av intravenöst administrerade CYP3A4- substrat förväntas vara mindre.
Försiktighet bör iakttas under samtidig administrering av Emend och CYP3A4- substrat.
Emend ska inte användas samtidigt med pimozid, terfenadin, astemizol eller cisaprid (se avsnitt 4. 3).
Aprepitants hämning av CYP3A4 kan resultera i förhöjda plasmakoncentrationer av dessa aktiva substanser, vilket kan orsaka allvarliga eller livshotande reaktioner.
13 Som en måttlig CYP2C9- inducerare och en mild CYP3A4- inducerare och glukuroniderare kan aprepitant minska plasmakoncentrationerna av substrat som elimineras med hjälp av dessa system.
Denna effekt kan bli tydlig först efter att behandlingen med Emend avslutats.
För CYP2C9 - och CYP3A4- substrat är induktionen kortvarig med en maximal effekt 3- 5 dagar efter en avslutad 3- dagars behandling med Emend.
Effekten kvarstår under några dagar, avtar därefter långsamt och saknar klinisk betydelse två veckor efter avslutad Emend- behandling.
Lätt induktion av glukuronidering ses även då 80 mg aprepitant ges peroralt i 7 dygn.
Uppgifter beträffande effekter på CYP2C8 och CYP2C19 saknas.
För warfarin, acenokumarol, tolbutamid, fenytoin och andra aktiva substanser som man vet metaboliseras av CYP2C9 bör försiktighet iakttas vid administrering under denna tidsperiod.
Kortikosteroider:
Dexametason:
Vid samtidig administrering med Emend 125 mg/ 80 mg regim bör den vanliga orala dosen av dexametason minskas med ungefär 50%.
I kliniska studier vid illamående och kräkningar inducerade av cytostatikabehandling valdes dosen dexametason med hänsyn till läkemedelsinteraktioner (se avsnitt 4. 2).
När Emend gavs i en behandling om 125 mg tillsammans med oralt administrerat dexametason 20 mg Dag 1, och när Emend, 80 mg/ dag, gavs tillsammans med oralt administrerat dexametason 8 mg Dag 2 till 5, ökade AUC för dexametason (ett CYP3A4- substrat), 2, 2 gånger Dag 1 och 5.
Metylprednisolon:
Vid samtidig administrering med Emend 125 mg/ 80 mg regim bör den vanliga intravenösa dosen av metylprednisolon minskas med ca 25%, och den vanliga orala dosen med ca 50%.
När Emend gavs i en behandling om 125 mg Dag 1 och 80 mg per dag dagarna 2 och 3, ökade AUC för metylprednisolon, ett CYP3A4- substrat, 1, 3 gånger Dag 1 och 2, 5 gånger Dag 3 när 125 mg metylprednisolon samtidigt administrerades intravenöst Dag 1 och 40 mg oralt Dag 2 och 3.
Under pågående behandling med metylprednisolon kan AUC för metylprednisolon, på grund av den inducerande effekten av aprepitant på CYP3A4 minska vid senare tidpunkter inom 2 veckor efter påbörjad av dosering med Emend.
Denna effekt kan förväntas vara mer uttalad för oralt administrerat metylprednisolon.
Cytostatika:
I farmakokinetiska studier, där Emend gavs i en regim om 125 mg Dag 1 och 80 mg/ dag Dag 2 och 3 påverkades inte farmakokinetiken för docetaxel som administrerades intravenöst Dag 1 och inte heller vinorelbin som gavs intravenöst Dag 1 eller Dag 8.
Eftersom effekten av Emend i högre grad påverkar farmakokinetiken för peroralt givna CYP3A4- substrat än för intravenöst administrerade CYP3A4- substrat kan interaktion med följande peroralt administrerade cytostatika, som huvudsakligen eller delvis metaboliseras av CYP3A4, (såsom etoposid, vinorelbin) inte uteslutas.
Försiktighet bör iakttas och ytterligare övervakning kan vara lämpligt för patienter som får denna typ av läkemedel peroralt (se avsnitt 4. 4).
Midazolam:
Den potentiella effekten av ökade plasmakoncentrationer av midazolam eller andra bensodiazepiner metaboliserade via CYP3A4 (alprazolam, triazolam) bör övervägas vid samtidig administrering av dessa läkemedel och Emend (125 mg/ 80 mg).
Emend ökade AUC för midazolam (ett känsligt CYP3A4- substrat), 2, 3 gånger Dag 1 och 3, 3 gånger Dag 5 när en oral enkeldos av 2 mg midazolam administrerades samtidigt Dag 1 och Dag 5 under en behandling med Emend 125 mg Dag 1 och 80 mg/ dag under Dag 2 till 5.
Midazolam 2 mg gavs intravenöst före administreringen av 3- dagarsbehandlingen med Emend och Dag 4, 8 och 15.
Emend ökade AUC för midazolam med 25% Dag 4 och minskade AUC för midazolam med 19% Dag 8, och 4% Dag 15.
Dessa effekter betraktades inte som kliniskt betydelsefulla.
Emend, ondansetron och dexametason)
14 minskade AUC för peroralt givet midazolam med 16% Dag 6, 9% Dag 8, 7% Dag 15 och 17% Dag 22.
Dessa effekter bedömdes inte vara kliniskt betydelsefulla.
Ytterligare en studie med intravenös administrering av midazolam och Emend har avslutats.
2 mg intravenöst midazolam gavs 1 timme efter oral administrering av en enkeldos av Emend 125 mg.
Plasma AUC för midazolam ökade 1, 5 gånger.
Denna effekt bedömdes inte vara kliniskt betydelsefull.
Warfarin:
För patienter som står på kronisk warfarin- behandling ska protrombintiden (INR) övervakas noggrant under behandling med Emend och i två veckor efter varje 3- dagarsbehandling med Emend vid illamående och kräkningar inducerade av cytostatikabehandling (se avsnitt 4. 4).
Det förekom dock en minskning med 34% av dalvärdeskoncentrationen S (-) warfarin (ett CYP2C9- substrat) vilken åtföljdes av en minskning med 14% av INR 5 dagar efter avslutad dosering.
Tolbutamid:
Detta då en enkeldos av tolbutamid 500 mg administrerades oralt före 3- dagarsbehandlingen med Emend och under Dag 4, 8 och 15.
Orala antikonceptionsmedel:
Effekten av hormonella antikonceptionsmedel kan minska under och 28 dagar efter administrering av Emend.
Alternativa eller kompletterande antikonceptionsmetoder bör användas vid behandling med Emend och ytterligare 2 månader efter den sista dosen av Emend.
När aprepitant gavs en gång dagligen under 14 dagar som en 100 mg kapsel tillsammans med orala antikonceptionsmedel innehållande 35 mikrogram etinylestradiol och 1 mg noretindron, minskade AUC för etinylestradiol med 43% och AUC för noretindron med 8%.
Dessutom gavs ondansetron 32 mg intravenöst Dag 8 och oralt dexametason 12 mg Dag 8 och 8 mg/ dag dagarna 9, 10 och 11.
Under dagarna 9 till 21 i denna studie, minskade dalvärdeskoncentrationerna av etinylestradiol med så mycket som 64% och dalvärdeskoncentrationerna av noretindron med så mycket som 60%.
5- HT3- antagonister:
I kliniska interaktionsstudier hade aprepitant ingen kliniskt signifikant effekt på farmakokinetiken för ondansetron, granisetron eller hydrodolasetron (den aktiva metaboliten av dolasetron).
Aprepitant interagerar troligtvis inte med transportörer av P- glykoprotein, vilket visas genom att aprepitant inte interagerar med digoxin.
Andra läkemedels effekt på farmakokinetiken för aprepitant Samtidig administrering av Emend och aktiva substanser som hämmar CYP3A4- aktivitet (t ex ritonavir, ketokonazol, klaritromycin, telitromycin) bör inledas försiktigt då kombinationen resulterar i ökade plasmakoncentrationer av aprepitant.
Samtidig administrering av Emend och aktiva substanser som kraftigt inducerar CYP3A4- aktivitet (t ex rifampicin, fenytoin, karbamezepin, fenobarbital), bör undvikas då kombinationen resulterar i minskade plasmakoncentrationer av aprepitant, vilket kan resultera i en minskad effekt av Emend.
Samtidig administrering av Emend och naturmedel innehållande johannesört (Hypericum perforatum) rekommenderas inte.
Ketokonazol:
När en 125 mg enkeldos av aprepitant administrerades Dag 5 under en 10- dagarsbehandling med 400 mg ketokonazol/ dag (en stark hämmare av CYP3A4), ökade AUC för aprepitant ca 5 gånger och den genomsnittliga terminala halveringstiden för aprepitant ökade ca 3 gånger.
15 Rifampicin:
När en 375 mg enkeldos av aprepitant administrerades Dag 9 under en 14- dagarsbehandling med 600 mg/ dag rifampicin (en stark inducerare av CYP3A4), minskade AUC för aprepitant 91% och den genomsnittliga terminala halveringstiden minskade 68%.
4. 6 Graviditet och amning
Risken för reproduktionstoxikologiska effekter av aprepitant har inte fullt karakteriserats då exponeringsnivåer över de terapeutiska hos människa vid 125 mg/ 80 mg doser inte uppnåddes i djurstudier.
Dessa studier indikerade inte direkta eller indirekta skadliga effekter på graviditet, embryonal/ fosterutveckling, förlossning eller utveckling efter födseln (se avsnitt 5. 3).
De potentiella effekterna på reproduktion av förändringar av neurokininregleringen är okänd.
Emend ska användas under graviditet endast då det är absolut nödvändigt.
Det är inte känt om aprepitant utsöndras i modersmjölken hos människor.
Amning rekommenderas därför inte under behandling med Emend.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier avseende förmågan att framföra fordon eller använda maskiner har utförts med Emend.
Vid framförande av fordon eller användning av maskiner bör man dock beakta att yrsel och trötthet har rapporterats efter användning av Emend (se avsnitt 4. 8).
4. 8 Biverkningar
Säkerhetsprofilen för aprepitant utvärderades hos ca 4900 individer.
Biverkningar, av prövaren bedömda som läkemedelsrelaterade, rapporterades hos ca 17% av patienterna som behandlades med aprepitant jämfört med ca 13% vid standardterapi hos patienter som fick kraftigt emetogen cytostatikabehandling.
Aprepitant sattes ut till följd av biverkningar hos 0. 6% av patienterna som behandlades med aprepitant, jämfört med 0, 4% av patienterna som behandlades med standardterapi.
I en klinisk studie med patienter som fick måttligt emetogen cytostatikabehandling rapporterades kliniska biverkningar hos ca 21% av de patienter som behandlats med aprepitant jämfört med ca 20% av de patienter som fått standardterapi.
Aprepitant sattes ut pga biverkningar hos 1, 1% av de patienter som fått aprepitantbehandling jämfört med 0, 5% av de patienter som fått standardterapi.
De vanligaste biverkningarna rapporterade med en högre frekvens hos patienter behandlade med aprepitant jämfört med standardterapi hos patienter som fick kraftigt emetogen cytostatikabehandling var: hicka (4, 6% mot 2, 9%), asteni/ trötthet (2, 9% mot 1, 6%), förhöjt alaninaminotransferas (ALAT) (2, 8% mot 1, 5%), förstoppning (2, 2% mot 2, 0%), huvudvärk (2, 2% mot 1, 8%) och anorexi (2, 0% mot 0, 5%).
Den vanligaste biverkning som rapporterades i högre frekvens hos patienter som behandlades med aprepitant jämfört med standardterapi, hos patienter som fick måttligt emetogen cytostatikabehandling, var trötthet (2, 5% mot 1, 6%).
Följande biverkningar observerades hos patienter behandlade med aprepitant och i en högre frekvens jämfört med standardterapi:
Frekvenserna definieras enligt följande: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000) och mycket sällsynt (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Systemorganklass
Biverkning
Frekvens
Undersökningar
förhöjt ALAT och ASAT
vanlig
förhöjt alkaliskt fosfatas, hyperglykemi, mikroskopisk hematuri, hyponatremi, viktminskning
mindre vanlig
Hjärtat Blodet och lymfsystemet Centrala och perifera nervsystemet
bradykardi anemi, febril neutropeni huvudvärk, yrsel
mindre vanlig mindre vanlig vanlig
onormala drömmar, kognitiv störning
mindre vanlig
Ögon Öron och balansorgan Andningsvägar, bröstkorg och mediastinum
konjunktivit tinnitus hicka
mindre vanlig mindre vanlig vanlig
faryngit, nysningar, hosta, baksnuva, halsirritation
mindre vanlig
Mag- tarmkanalen
förstoppning, diarré, dyspepsi, rapning
vanlig
perforerande sår i tolvfingertarmen, illamående *, kräkningar *, reflux, smakförändringar, epigastriskt obehag, svår förstoppning, gastroesofagal refluxsjukdom, buksmärta, muntorrhet, enterokolit, flatulens, stomatit
mindre vanlig
Njurar och urinvägar Hud och subkutan vävnad
polyuri, dysuri, pollakisuri utslag, akne, fotosensitivitet, hyperhidros, fet hy, klåda, hudförändring
mindre vanlig mindre vanlig
Muskuloskeletala systemet och bindväv
muskelkramp, myalgi
mindre vanlig
Metabolism and nutrition
anorexi
viktökning, polydipsi
Infektioner och infestationer
mindre vanlig
Blodkärl Allmänna symptom och/ eller symptom vid
vallningar asteni/ trötthet ödem, obehagskänsla i bröstet, letargi, törst
mindre vanlig vanlig
administreringsstället
Psykiska störningar
desorientering, eufori, ångest
* Illamående och kräkningar var effektparametrar under de 5 första dagarna efter cytostatikabehandling och rapporterades bara som biverkningar därefter.
Biverkningsprofilen under upprepade behandlingscykler i upp till 5 behandlingsomgångar med cytostatika motsvarade i allmänhet de som observerades i första behandlingscykeln.
Ytterligare biverkningar har observerats hos patienter som behandlats med aprepitant (40 mg) mot postoperativt illamående och kräkningar, och med incidenser högre än för ondansetron: övre buksmärtor, onormala tarmljud, dysartri, dyspné, hypestesi, insomnia, mios, illamående, sensorisk störning, magbesvär, nedsatt synskärpa, väsande andning.
Dessutom har två allvarliga oönskade händelser rapporterats i kliniska studier mot postoperativt illamående och kräkningar (PONV) hos patienter som fått en högre dos av aprepitant: ett fall av förstoppning och ett fall av subileus.
17 Ett fall av Stevens- Johnsons syndrom har rapporterats som en allvarlig händelse hos en patient som fick aprepitant tillsammans med cytostatikabehandling.
Ett fall av angioödem och urtikaria rapporterades som en allvarlig händelse hos en patient som fick aprepitant i en icke- CINV/ icke- PONV studie.
Erfarenheter efter godkännande Följande biverkningar har rapporterats efter godkännandet (frekvens okänd):
Hud och subkutan vävnad: pruritus, utslag, urtikaria Immunsystemet: överkänslighetsreaktioner inklusive anafylaktiska reaktioner.
4. 9 Överdosering
Det finns ingen specifik information tillgänglig angående behandling vid överdosering av Emend.
Dåsighet och huvudvärk rapporterades hos en patient som intog 1440 mg aprepitant.
Vid överdosering ska Emend sättas ut och symtomatisk terapi ges samt övervakning ske.
Eftersom aprepitant verkar antiemetiskt, kan framkallning av kräkning med hjälp av läkemedel vara verkningslöst.
Aprepitant är inte dialyserbart.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antiemetika, ATC- kod A04AD12.
Aprepitant är en selektiv antagonist med hög affinitet till humana substans P- neurokinin- 1 - (NK1) - receptorer.
I två randomiserade, dubbelblinda studier innefattande totalt 1094 patienter jämfördes patienter som fick cytostatikabehandling inkluderande cisplatin > 70 mg/ m2, aprepitant i kombination med ondansetron/ dexametason behandling (se avsnitt 4. 2) med standardterapi (placebo plus intravenöst ondansetron 32 mg intravenöst under Dag 1 samt oralt dexametason 20 mg under Dag 1 och 8 mg två gånger dagligen under Dag 2 till 4).
Effekten baserades på utvärderingen av följande sammansatta mått: fullständigt svar (definierat som ingen emesis och ingen användning av undsättande behandling) främst under behandlingscykel 1.
Resultaten utvärderades för varje enskild studie och för de två studierna i kombination.
En sammanfattning av huvudresultaten från den kombinerade analysen visas i tabell 1.
Procent av patienter, som fick kraftigt emetogen cytostatikabehandling, med behandlingssvar uppdelat i behandlingsgrupp och fas – Behandlingscykel 1.
Aprepitantbehandling (N=521) †
Standardbehandling (N=524) †
Skillnader *
%
%
%
(95% Konfi - densintervall)
Fullständigt svar (ingen emesis och ingen användning av undsättande behandling) Generellt (0- 120 timmar) 0- 24 timmar 25- 120 timmar
67, 7 86, 0 71, 5
47, 8 73, 2 51, 2
19, 9 12, 7 20, 3
(14, 0, 25, 8) (7, 9, 17, 6) (14, 5 26, 1)
INDIVIDUELLA MÅTT
Inga episoder av emesis oavsett användning av undsättande behandling Generellt (0- 120 timmar)
71, 9
49, 7
22, 2
(16, 4, 28, 0)
0- 24 timmar
86, 8
74, 0
En patient med standardterapi hade data enbart från den sena fasen och exkluderades från den totala analysen och analys av akut fas.
Den uppskattade tiden till första emesis i den kombinerade analysen skildras av Kaplan- Meier plotten i Figur 1.
Figur 1 Procent av patienter som fick kraftigt emetogen cytostatikabehandling som var fria från emesis över tid – Behandlingscykel 1
Procent patienter
100% 90%
Aprepitantbehandling (N=520) Standardterapi (N=523)
80%
70%
60%
50%
40% 0
12
24
36
48
60
72
84
96
108
120
Tid (timmar)
Statistiskt signifikanta effektskillnader sågs även i var och en av de 2 individuella studierna.
19 I samma 2 kliniska studier fortsatte 851 patienter in i den förlängda behandlingscykeln i upp till 5 behandlingscykler med cytostatika.
Effekten av aprepitantbehandlingen upprätthölls under alla behandlingscykler.
I en randomiserad, dubbel- blind studie med totalt 866 patienter (864 kvinnor, 2 män) som fick cytostatikabehandling inkluderande cyklofosfamid 750 – 1500 mg/ m2; eller cyklofosfamid 500- 1500 mg/ m2 och doxirubicin (≤60 mg/ m2) eller epirubicin (≤ 100 mg/ m2), aprepitant i kombination med en ondansetron/ dexametason behandling (se avsnitt 4. 2) jämfördes med standardterapi (placebo plus ondansetron 8 mg oralt (två gånger Dag 1 och var 12: e timme Dag 2 och 3) plus dexametason 20 mg oralt Dag 1).
Effekten baserades på bedömning av det sammansatta måttet: fullständigt svar (definierat som ingen emesis och ingen användning av undsättande behandling) i första hand under behandlingscykel 1.
En sammanfattning av de huvudsakliga studieresultaten visas i tabell 2:
Tabell 2 Procentandel patienter med behandlingssvar uppdelat i behandlingsgrupp och fas Behandlingscykel 1 Måttligt emetogen cytostatikabehandling
Aprepitant behandling
Standard terapi
SAMMANSATTA MÅTT
(N=424) †
%
%
(95%
Fullständigt svar (ingen emesis och ingen användning av undsättande behandling)
Generellt (0- 120 timmar) 0- 24 timmar 25- 120 timmar
50, 8 75, 7 55, 4
42, 5 69, 0 49, 1
8, 3 6, 7 6, 3
(1, 6, 15, 0) (0, 7, 12, 7) (- 0, 4, 13, 0)
Ingen emesis (inga episoder av emesis oavsett användning av undsättande behandling)
Generellt (0- 120 timmar) 0- 24 timmar 25- 120 timmar
75, 7 87, 5 80, 8
58, 7 77, 3 69, 1
17, 0 10, 2 11, 7
(10, 8, 23, 2) (5, 1, 15, 3) (5, 9, 17, 5)
Inget signifikant illamående (maximalt VAS < 25 mm på en skala mellan 0- 100 mm)
Generellt (0- 120 timmar)
0- 24 timmar
(- 1, 3, 11, 9)
(- 4, 2, 6, 8)
25- 120 timmar
* Konfidensintervallen beräknades utan justering för ålderskategori (< 55 år, ≥55 år) och prövargrupp, vilka inkluderades i den primära analysen av oddskvoten och logistiska modeller. † En patient med aprepitantbehandling hade data enbart från akut fas och exkluderades från den totala analysen och analys av sen fas.
Den uppskattade tiden till första emesis in den kombinerade analysen skildras av Kaplan- Meier plotten i Figur 2.
20 Figur 2 Procentandel patienter som fick måttligt emetogen cytostatikabehandling som var fria från emesis, över tid – Behandlingscykel 1
100
Aprepitant behandling (N=432) Standard behandling (N=424) 90 Procent patienter
80
70
60
50
40
1
2
3
4
6
7
8
9
10
12
Tid (timmar)
I samma kliniska studie, fortsatte 744 patienter i en förlängningsdel med flera ytterligare behandlingscykler med cytostatikabehandling.
Effekten av aprepitantbehandlingen upprätthölls under alla behandlingscykler.
5. 2 Farmakokinetiska egenskaper
Aprepitant uppvisar icke- linjär farmakokinetik.
Både clearance och absolut biotillgänglighet minskar med ökad dos.
Absorption Den genomsnittliga absoluta orala biotillgängligheten av aprepitant är 67% för 80 mg kapseln och 59% för 125 mg kapseln.
Den genomsnittliga maximala plasmakoncentrationen (Cmax) inträffade efter ca 4 timmar (tmax).
Oral administrering av kapseln tillsammans med en ca 800 kcal standardfrukost resulterade i en ökning av AUC för aprepitant med upp till 40%.
Denna ökning ansågs inte vara kliniskt betydelsefull.
Farmakokinetiken för aprepitant är icke- linjär i det terapeutiska intervallet.
Hos friska, unga vuxna var ökningarna av AUC0- ∞ 26% större än dosproportionellt mellan enkeldoser av 80 mg och 125 mg administrerade efter födointag.
Efter oral administrering av en 125 mg enkeldos av Emend Dag 1 och 80 mg dagligen Dag 2 och 3, var AUC0- 24h (medelvärde + SD) 19, 6 + 2, 5 mikrogr x h/ ml respektive 21, 2 + 6, 3 mikrogr x h/ ml Dag 1 och 3.
Cmax var 1, 6 + 0, 36 mikrogr/ ml och 1, 4 + 0, 22 mikrogr/ ml Dag 1 respektive Dag 3.
Distribution Aprepitant binds i hög grad till plasmaproteiner, i genomsnitt 97%.
Den genomsnittliga distributionsvolymen vid steady state (Vdss) är ca 66 liter hos människa.
Metabolism Aprepitant genomgår omfattande metabolism.
Detta indikerar en påtaglig närvaro av metaboliter i
Tolv metaboliter av aprepitant har identifierats i plasma hos människa.
Metabolismen av aprepitant sker till stor del via oxidation av morfolinringen och dess sidokedjor, och de resulterande metaboliterna är enbart svagt aktiva.
In vitro studier på levermikrosomer från människa indikerar att aprepitant metaboliseras primärt av CYP3A4 och potentiellt med ett mindre bidrag av CYP1A2 och CYP2C19.
Eliminering Aprepitant utsöndras inte oförändrad i urinen.
Metaboliterna utsöndras i urinen och via gallvägarna i faeces.
Efter en intravenöst administrerad 100 mg enkeldos av [14C] - fosaprepitant, en prodrug av aprepitant, till friska frivilliga återfanns 57% av radioaktiviteten i urinen och 45% i faeces.
Aprepitants plasmaclearance är dosberoende, minskar med ökad dos och varierar mellan ca 60 till 72 ml/ min i det terapeutiska doseringsintervallet.
Den terminala halveringstiden varierade mellan ca 9 och 13 timmar.
Farmakokinetiken hos särskilda patientgrupper Äldre:
Efter oral administrering av en 125 mg enkeldos aprepitant Dag 1 och 80 mg dagligen Dag 2 till 5 var AUC0- 24hr för aprepitant 21% högre Dag 1 och 36% högre Dag 5 hos äldre (> 65 år) jämfört med yngre vuxna.
Cmax var 10% högre Dag 1 och 24% högre Dag 5 hos äldre jämfört med yngre vuxna.
Dessa skillnader anses inte vara kliniskt betydelsefulla.
Ingen dosjustering av Emend är nödvändig för äldre patienter.
Kön:
Efter oral administrering av en 125 mg enkeldos aprepitant, är Cmax för aprepitant 16% högre för kvinnor jämfört med män.
Aprepitants halveringstid är 25% lägre för kvinnor jämfört med män och tmax inträffar vid ungefär samma tidpunkt.
Dessa skillnader anses inte vara kliniskt betydelsefulla.
Ingen dosjustering av Emend är nödvändig baserat på kön.
Leverfunktion:
Milt nedsatt leverfunktion (Child- Pugh klass A) påverkar inte farmakokinetiken för aprepitant i en klinisk relevant grad.
Dosjustering är inte nödvändig för patienter med milt nedsatt leverfunktion.
Baserat på tillgängliga data kan inte slutsatser dras rörande påverkan av måttligt nedsatt leverfunktion på farmakokinetiken för aprepitant (Child- Pugh klass B).
Det finns inga kliniska eller farmakokinetiska data från patienter med svårt nedsatt leverfunktion (Child- Pugh klass C).
Njurfunktion:
En 240 mg enkeldos av aprepitant administrerades till patienter med svårt nedsatt njurfunktion (CrCl < 30 ml/ min) och till patienter med njursjukdom i slutskedet (ESRD) som behöver hemodialys.
Hos patienter med svårt nedsatt njurfunktion minskade AUC0- ∞ för totalt aprepitant (obundet och proteinbundet) med 21% och Cmax minskade med 32% jämfört med friska frivilliga.
Hos patienter med ESRD som genomgick hemodialys minskade AUC0- ∞ för totalt aprepitant med 42% och Cmax minskade med 32%.
På grund av små minskningar i proteinbindningsgraden av aprepitant hos patienter med njursjukdom, påverkades AUC av det farmakologiskt aktiva obundna läkemedlet inte signifikant jämfört med friska frivilliga.
Hemodialys utförd 4 eller 48 timmar efter dosering hade ingen signifikant effekt på farmakokinetiken för aprepitant; mindre än 0, 2% av dosen återfanns i dialysatet.
Dosjustering av Emend är inte nödvändig för patienter med nedsatt njurfunktion eller för patienter med ESRD som genomgår hemodialys.
Förhållande mellan koncentration och effekt Med hjälp av användning av en högspecifik NK1- receptor markör, har positronemissionstomografi (PET) - studier med friska unga män visat att aprepitant penetrerar hjärnan och upptar NK1- receptorer på ett dos - och plasma- koncentrationsberoende sätt.
De plasmakoncentrationer av aprepitant som uppnåddes med 3- dagarsbehandlingen med Emend förutspås uppta mer än 95% av hjärnans NK1- receptorer.
22 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmäntoxicitet, genotoxicitet, karcinogenicitet och reproduktionstoxikologiska effekter visade inte några särskilda risker för människa.
Det bör dock noteras att systemexponeringen hos gnagare var densamma eller till och med lägre än terapeutisk exponering hos människa vid 125 mg/ 80 mg doser.
Dessutom, även om inga biverkningar observerades i reproduktionsstudierna vid humana exponeringsnivåer, var exponeringarna i djur inte tillräckliga för att göra en adekvat riskbedömning hos människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselns innehåll Sackaros Mikrokristallin cellulosa (E460) Hydroxypropylcellulosa (E463) Natriumlaurilsulfat.
Kapselhölje Gelatin Natriumlaurilsulfat och kolloidal vattenfri kiseldioxid kan användas Titandioxid (E171)
Tryckbläck Shellak Kaliumhydroxid Svart järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
4 år.
6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Olika förpackningsstorlekar inkluderande förpackningar med olika styrkor är tillgängliga.
Aluminiumblister innehållande en 80 mg kapsel.
Aluminiumblister innehållande två 80 mg kapslar.
5 aluminiumblister som vardera innehåller en 80 mg kapsel.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
23 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Merck Sharp & Dohme Ltd.
Herford Road, Hoddesdon Hertfordshire EN 119BU Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 262/ 001 EU/ 1/ 03/ 262/ 002 EU/ 1/ 03/ 262/ 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
11 november 2003 Datum för senaste förnyat godkännande:
11 november 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
24 1.
LÄKEMEDLETS NAMN
Emend 125 mg kapslar, hårda
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje kapsel innehåller 125 mg aprepitant.
Hjälpämne:
125 mg sackaros.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Kapsel, hård.
Kapslarna är ogenomskinliga med vit underdel och rosa överdel, och med ” 462 ” och ” 125 mg ” tryckt i svart bläck på tvären på kapselns underdel.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Profylax mot tidigt och sent illamående och kräkningar vid högemetogen cisplatinbaserad cytostatikabehandling vid cancer hos vuxna.
Profylax mot illamående och kräkningar i samband med måttligt emetogen cytostatikabehandling vid cancer hos vuxna.
Emend 125 mg ges som en del av kombinationsterapi (se avsnitt 4. 2).
4. 2 Dosering och administreringssätt
Dosering Emend ges i 3 dagar som en del av en behandling inkluderande en kortikosteroid och en 5- HT3- antagonist.
Den rekommenderade doseringen av Emend är 125 mg oralt (PO) en gång dagligen en timme före påbörjande av cytostatikabehandling Dag 1 och 80 mg PO dagligen Dag 2 och 3.
Fosaprepitant 115 mg (en frystorkad prodrug av aprepitant) som infusion under 15 minuter, kan vid behandling av illamående och kräkningar inducerade av cytostatika (CINV) ersätta oralt Emend (125 mg) 30 minuter före behandling, dock enbart Dag 1.
Se produktresumén för fosaprepitant.
25 I kliniska studier med Emend användes följande dosregimer vid profylax mot illamående och kräkningar i samband med emetogen cytostatikabehandling vid cancer:
Kraftigt emetogen cytostatikabehandling
Dag 1
Dag 2
Dag 3
Dag 4
Emend
125 mg PO
80 mg PO 80 mg PO
ingen
Dexametason Ondansetron
12 mg PO 32 mg IV
mg PO 8 mg PO ingen ingen
mg PO ingen
Emend gavs oralt 1 timme före cytostatikabehandling Dag 1 och på morgonen Dag 2 och 3.
Dexametason gavs 30 minuter före cytostatikabehandling Dag 1 och på morgonen Dag 2 till 4.
Dosen dexametason valdes med hänsyn till läkemedelsinteraktioner.
Ondansetron administrerades intravenöst 30 minuter före cytostatikabehandling Dag 1.
Måttligt emetogen cytostatikabehandling
Dag 1
Dag 2
Dag 3
Emend
125 mg PO
80 mg PO
80 mg PO
Dexametason
12 mg PO
ingen
ingen
Ondansetron
2x8 mg PO
ingen
ingen
Emend gavs oralt 1 timme före cytostatikabehandling Dag 1 och på morgonen Dag 2 och 3.
Dexametason gavs 30 minuter före cytostatikabehandling Dag 1.
Dosen dexametason valdes med hänsyn till läkemedelsinteraktioner.
En 8 mg kapsel ondansetron gavs 30 till 60 minuter före cytostatikabehandling och en 8 mg kapsel gavs 8 timmar efter första dos Dag 1.
Effektdata på kombination med andra kortikosteroider och 5- HT3- antagonister är begränsade.
För ytterligare information om administrering av Emend tillsammans med kortikosteroider, se avsnitt 4. 5.
För antiemetiska preparat som administreras samtidigt hänvisas till deras produktresuméer.
Äldre (≥ 65 år) Dosjustering är inte nödvändig för äldre (se avsnitt 5. 2).
Kön Dosjustering är inte nödvändig baserat på kön (se avsnitt 5. 2).
Nedsatt njurfunktion Dosjustering är inte nödvändig för patienter med nedsatt njurfunktion eller för patienter med njursjukdom i slutskedet och som genomgår hemodialys (se avsnitt 5. 2).
Nedsatt leverfunktion Dosjustering är inte nödvändig för patienter med milt nedsatt leverfunktion.
Kliniska data för patienter med måttligt nedsatt leverfunktion är begränsade och data för patienter med svårt nedsatt leverfunktion saknas (se avsnitt 4. 4 och 5. 2).
Barn och ungdomar Emend rekommenderas inte för användning hos barn under 18 år eftersom effekt - och säkerhetsdata är otillräckliga).
Administrering Den hårda kapseln ska sväljas hel.
Emend kan intas med eller utan föda.
26 4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Samtidig administrering med pimozid, terfenadin, astemizol eller cisaprid (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Data för patienter med måttligt nedsatt leverfunktion är begränsade och data för patienter med svårt nedsatt leverfunktion saknas.
Emend ska användas med försiktighet till dessa patienter (se avsnitt 5. 2).
Emend ska användas med försiktighet till patienter som samtidigt använder oralt administrerade aktiva substanser som huvudsakligen metaboliseras via CYP3A4 (se avsnitt 4. 5).
Dessutom bör samtidig administrering av irinotekan inledas med särskild försiktighet då kombinationen kan resultera i en ökad toxicitet.
Samtidig administrering av Emend och ergotalkaloidderivat, som är CYP3A4- substrat, kan resultera i förhöjda plasmakoncentrationer av dessa aktiva substanser.
Försiktighet bör därför iakttas på grund av den potentiella risken för ergot- relaterad toxicitet.
Samtidig användning av Emend och warfarin resulterar i kortare protrombintid, rapporterad som International Normalized Ratio (INR).
För patienter som står på kronisk warfarinbehandling ska INR övervakas noggrant under behandling med Emend och i två veckor efter varje 3- dagarsbehandling med Emend mot illamående och kräkningar inducerade av cytostatikabehandling (se avsnitt 4. 5).
Effekten av hormonella antikonceptionsmedel kan minska under och 28 dagar efter administrering av Emend.
Alternativa eller kompletterande antikonceptionsmetoder bör användas under behandling med Emend och ytterligare 2 månader efter den sista dosen av Emend (se avsnitt 4. 5).
Samtidig administrering av Emend och aktiva substanser som kraftigt inducerar CYP3A4- aktivitet (t ex rifampicin, fenytoin, karbamezepin, fenobarbital), bör undvikas då kombinationen orsakar sänkta plasmakoncentrationer av aprepitant (se avsnitt 4. 5).
Samtidig administrering av Emend och naturmedel innehållande johannesört (Hypericum perforatum) rekommenderas inte.
Samtidig administrering av Emend och aktiva substanser som hämmar CYP3A4- aktivitet (t ex ritonavir, ketokonazol, klaritromycin, telitromycin) bör inledas med försiktighet då kombinationen orsakar ökade plasmakoncentrationer av aprepitant (se avsnitt 4. 5).
Emend innehåller sackaros.
Patienter med sällsynta ärftliga besvär med fruktosöverkänslighet, glukos- galaktos malabsorption eller sukras- isomaltas insufficiens bör inte ta detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Aprepitant (125 mg/ 80 mg) är ett substrat, en måttlig hämmare och en inducerare av CYP3A4.
Aprepitant är även en CYP2C9- inducerare.
Under behandling med Emend hämmas CYP3A4.
Efter avslutad behandling ger Emend en kortvarig måttlig induktion av CYP2C9 och en kortvarig lätt induktion av CYP3A4 och glukuronidering.
Effekten av aprepitants CYP3A4- hämning på farmakokinetiken hos andra aktiva substanser Som en måttlig CYP3A4- hämmare kan aprepitant (125 mg/ 80 mg) öka plasmakoncentrationerna av samtidigt administrerade aktiva substanser och som metaboliseras via CYP3A4.
Effekten av aprepitant på plasmakoncentrationen av intravenöst administrerade CYP3A4- substrat förväntas vara mindre.
Försiktighet bör iakttas under samtidig administrering av Emend och CYP3A4- substrat.
27 Emend ska inte användas samtidigt med pimozid, terfenadin, astemizol eller cisaprid (se avsnitt 4. 3).
Aprepitants hämning av CYP3A4 kan resultera i förhöjda plasmakoncentrationer av dessa aktiva substanser, vilket kan orsaka allvarliga eller livshotande reaktioner.
Induktion Som en måttlig CYP2C9- inducerare och en mild CYP3A4- inducerare och glukuroniderare kan aprepitant minska plasmakoncentrationerna av substrat som elimineras med hjälp av dessa system.
Denna effekt kan bli tydlig först efter att behandlingen med Emend avslutats.
För CYP2C9 - och CYP3A4- substrat är induktionen kortvarig med en maximal effekt 3- 5 dagar efter en avslutad 3- dagars behandling med Emend.
Effekten kvarstår under några dagar, avtar därefter långsamt och saknar klinisk betydelse två veckor efter avslutad Emend- behandling.
Lätt induktion av glukuronidering ses även då 80 mg aprepitant ges peroralt i 7 dygn.
Uppgifter beträffande effekter på CYP2C8 och CYP2C19 saknas.
För warfarin, acenokumarol, tolbutamid, fenytoin och andra aktiva substanser som man vet metaboliseras av CYP2C9 bör försiktighet iakttas vid administrering under denna tidsperiod.
Kortikosteroider:
Dexametason:
Vid samtidig administrering med Emend 125 mg/ 80 mg regim bör den vanliga orala dosen av dexametason minskas med ungefär 50%.
I kliniska studier vid illamående och kräkningar inducerade av cytostatikabehandling valdes dosen dexametason med hänsyn till läkemedelsinteraktioner (se avsnitt 4. 2).
När Emend gavs i en behandling om 125 mg tillsammans med oralt administrerat dexametason 20 mg Dag 1, och när Emend, 80 mg/ dag, gavs tillsammans med oralt administrerat dexametason 8 mg dag 2 till 5, ökade AUC för dexametason (ett CYP3A4- substrat), 2, 2 gånger Dag 1 och 5.
Metylprednisolon:
Vid samtidig administrering med Emend 125 mg/ 80 mg regim bör den vanliga intravenösa dosen av metylprednisolon minskas med ca 25%, och den vanliga orala dosen med ca 50%.
När Emend gavs i en behandling om 125 mg dag 1 och 80 mg per dag dagarna 2 och 3, ökade AUC för metylprednisolon, ett CYP3A4- substrat, 1, 3 gånger dag 1 och 2, 5 gånger Dag 3 när 125 mg metylprednisolon samtidigt administrerades intravenöst Dag 1 och 40 mg oralt Dag 2 och 3.
Under pågående behandling med metylprednisolon kan AUC för metylprednisolon, på grund av den inducerande effekten av aprepitant på CYP3A, minska vid senare tidpunkter inom 2 veckor efter påbörjad dosering med Emend.
Denna effekt kan förväntas vara mer uttalad för oralt administrerat metylprednisolon.
Cytostatika:
I farmakokinetiska studier, där Emend gavs i en regim om 125 mg Dag 1 och 80 mg/ dag Dag 2 och 3 påverkades inte farmakokinetiken för docetaxel som administrerades intravenöst Dag 1 och inte heller vinorelbin som gavs intravenöst Dag 1 eller Dag 8.
Eftersom effekten av Emend i högre grad påverkar farmakokinetiken för peroralt givna CYP3A4- substrat än för intravenöst administrerade CYP3A4- substrat kan interaktion med följande peroralt administrerade cytostatika, som huvudsakligen eller delvis metaboliseras av CYP3A4, (såsom etoposid, vinorelbin) inte uteslutas.
Försiktighet bör iakttas och ytterligare övervakning kan vara lämpligt för patienter som får denna typ av läkemedel peroralt (se avsnitt 4. 4).
Midazolam:
Den potentiella effekten av ökade plasmakoncentrationer av midazolam eller andra bensodiazepiner metaboliserade via CYP3A4 (alprazolam, triazolam) bör övervägas vid samtidig administrering av dessa läkemedel och Emend (125 mg/ 80 mg).
Emend ökade AUC för midazolam (ett känsligt CYP3A4- substrat), 2, 3 gånger Dag 1 och 3, 3 gånger Dag 5 när en oral enkeldos av 2 mg midazolam administrerades samtidigt Dag 1 och Dag 5 under en behandling med Emend 125 mg Dag 1 och 80 mg/ dag under Dag 2 till 5.
Midazolam 2 mg gavs intravenöst före administreringen av 3- dagarsbehandlingen med Emend och dag 4, 8 och 15.
Emend ökade AUC för midazolam med 25% dag 4 och minskade AUC för midazolam med 19% dag 8, och 4% dag 15.
Dessa effekter betraktades inte som kliniskt betydelsefulla.
28 I en tredje studie med intravenös och peroral administrering av midazolam, gavs 125 mg Emend Dag 1 och 80 mg/ dag Dag 2 och 3, samtidigt gavs 32 mg ondansetron Dag 1 samt 12 mg dexametason Dag 1 och 8 mg dagarna 2- 4.
Denna kombination (dvs Emend, ondansetron och dexametason) minskade AUC för peroralt givet midazolam med 16% Dag 6, 9% Dag 8, 7% Dag 15 och 17% Dag 22.
Dessa effekter bedömdes inte vara kliniskt betydelsefulla.
Ytterligare en studie med intravenös administrering av midazolam och Emend har avslutats.
2 mg intravenöst midazolam gavs 1 timme efter oral administrering av en enkeldos av Emend 125 mg.
Plasma AUC för midazolam ökade 1, 5 gånger.
Denna effekt bedömdes inte vara kliniskt betydelsefull.
Warfarin:
För patienter som står på kronisk warfarin- behandling ska protrombintiden (INR) övervakas noggrant under behandling med Emend och i två veckor efter varje 3- dagarsbehandling med Emend vid illamående och kräkningar inducerade av cytostatikabehandling (se avsnitt 4. 4).
Det förekom dock en minskning med 34% av dalvärdeskoncentrationen S (-) warfarin (ett CYP2C9- substrat) vilken åtföljdes av en minskning med 14% av INR 5 dagar efter avslutad dosering.
Tolbutamid:
Detta då en enkeldos av tolbutamid 500 mg administrerades oralt före 3- dagarsbehandlingen med Emend och Dag 4, 8 och 15.
Orala antikonceptionsmedel:
Effekten av hormonella antikonceptionsmedel kan minskas under och 28 dagar efter administrering av Emend.
Alternativa eller kompletterande antikonceptionsmetoder bör användas vid behandling med Emend och ytterligare 2 månader efter den sista dosen av Emend.
När aprepitant gavs en gång dagligen under 14 dagar som en 100 mg kapsel tillsammans med orala antikonceptionsmedel innehållande 35 mikrogram etinylestradiol och 1 mg noretindron, minskade AUC för etinylestradiol med 43% och AUC för noretindron med 8%.
Dessutom gavs ondansetron 32 mg intravenöst Dag 8 och oralt dexametason 12 mg Dag 8 och 8 mg/ dag dagarna 9, 10 och 11.
Under dagarna 9 till 21 i denna studie, minskade dalvärdeskoncentrationerna av etinylestradiol med så mycket som 64% och dalvärdeskoncentrationerna av noretindron med så mycket som 60%.
5- HT3- antagonister:
I kliniska interaktionsstudier hade aprepitant ingen kliniskt signifikant effekt på farmakokinetiken för ondansetron, granisetron eller hydrodolasetron (den aktiva metaboliten av dolasetron).
Aprepitant interagerar troligtvis inte med transportörer av P- glykoprotein, vilket visas genom att Emend inte interagerar med digoxin.
Andra läkemedels effekt på farmakokinetiken för aprepitant Samtidig administrering av Emend och aktiva substanser som hämmar CYP3A4- aktivitet (t ex ritonavir, ketokonazol, klaritromycin, telitromycin) bör inledas försiktigt då kombinationen resulterar i ökade plasmakoncentrationer av aprepitant.
Samtidig administrering av Emend och aktiva substanser som kraftigt inducerar CYP3A4- aktivitet (t ex rifampicin, fenytoin, karbamezepin, fenobarbital), bör undvikas då kombinationen resulterar i minskade plasmakoncentrationer av aprepitant, vilket kan resultera i en minskad effekt av Emend.
Samtidig administrering av Emend och naturmedel innehållande johannesört (Hypericum perforatum) rekommenderas inte.
29 Ketokonazol:
När en 125 mg enkeldos av aprepitant administrerades Dag 5 under en 10- dagarsbehandling med 400 mg ketokonazol/ dag (en stark hämmare av CYP3A4), ökade AUC för aprepitant ca 5 gånger och den genomsnittliga terminala halveringstiden för aprepitant ökade ca 3 gånger.
Rifampicin:
När en 375 mg enkeldos av aprepitant administrerades Dag 9 under en 14- dagarsbehandling med 600 mg/ dag rifampicin (en stark inducerare av CYP3A4), minskade AUC för aprepitant 91% och den genomsnittliga terminala halveringstiden minskade 68%.
4. 6 Graviditet och amning
för reproduktionstoxikologiska effekter av aprepitant har inte fullt karakteriserats då exponeringsnivåer över de terapeutiska hos människa vid 125 mg/ 80 mg doser inte uppnåddes i djurstudier.
Dessa studier indikerade inte direkta eller indirekta skadliga effekter på graviditet, embryonal/ fosterutveckling, förlossning eller utveckling efter födseln (se avsnitt 5. 3).
De potentiella effekterna på reproduktion av förändringar av neurokininregleringen är okänd.
Emend ska användas under graviditet endast då det är absolut nödvändigt.
Det är inte känt om aprepitant utsöndras i modersmjölken hos människor.
Amning rekommenderas därför inte under behandling med Emend.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier avseende förmågan att framföra fordon eller använda maskiner har utförts med Emend.
Vid framförande av fordon eller användning av maskiner bör man dock beakta att yrsel och trötthet har rapporterats efter användning av Emend (se avsnitt 4. 8).
4. 8 Biverkningar
Säkerhetsprofilen för aprepitant utvärderades hos ca 4900 individer.
Biverkningar, av prövaren bedömda som läkemedelsrelaterade, rapporterades hos ca 17% av patienterna som behandlades med aprepitant jämfört med ca 13% vid standardterapi hos patienter som fick kraftigt emetogen cytostatikabehandling.
Aprepitant sattes ut till följd av biverkningar hos 0. 6% av patienterna som behandlades med aprepitant, jämfört med 0, 4% av patienterna som behandlades med standardterapi.
I en klinisk studie med patienter som fick måttligt emetogen cytostatikabehandling rapporterades kliniska biverkningar hos ca 21% av de patienter som behandlats med aprepitant jämfört med ca 20% av de patienter som fått standardterapi.
Aprepitant sattes ut pga biverkningar hos 1, 1% av de patienter som fått aprepitantbehandling jämfört med 0, 5% av de patienter som fått standardterapi.
De vanligaste biverkningarna rapporterades med en högre frekvens hos patienter behandlade med aprepitant jämfört med standardterapi hos patienter som fick kraftigt emetogen cytostatikabehandling var: hicka (4, 6% mot 2, 9%), asteni/ trötthet (2, 9% mot 1, 6%), förhöjt alaninaminotransferas (ALAT) (2, 8% mot 1, 5%), förstoppning (2, 2% mot 2, 0%), huvudvärk (2, 2% mot 1, 8%) och anorexi (2, 0% mot 0, 5%).
Den vanligaste biverkning som rapporterades i högre frekvens hos patienter som behandlades med aprepitant jämfört med standardterapi, hos patienter som fick måttligt emetogen cytostatikabehandling, var trötthet (2, 5% mot 1, 6%).
Följande biverkningar observerades hos patienter behandlade med aprepitant och i en högre frekvens jämfört med standardterapi:
Frekvenserna definieras enligt följande: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000) och mycket sällsynt (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Systemorganklass
Biverkning
Frekvens
Undersökningar
förhöjt ALAT
och ASAT
vanlig
30
förhöjt alkaliskt fosfatas, hyperglykemi, mikroskopisk hematuri, hyponatremi, viktminskning
mindre vanlig
Hjärtat Blodet och lymfsystemet Centrala och perifera nervsystemet
bradykardi febril neutropeni, anemi huvudvärk, yrsel
mindre vanlig mindre vanlig vanlig
onormala drömmar, kognitiv störning
mindre vanlig
Ögon Öron och balansorgan Andningsvägar, bröstkorg och mediastinum
konjunktivit tinnitus hicka
mindre vanlig mindre vanlig vanlig
faryngit, nysningar, hosta, baksnuva, halsirritation
mindre vanlig
förstoppning, diarré, dyspepsi, rapning
vanlig
perforerande sår i tolvfingertarmen, illamående *, kräkningar *, reflux, smakförändringar, epigastriskt obehag, svår förstoppning, gastroesofagal refluxsjukdom, buksmärta, muntorrhet, enterokolit, flatulens, stomatit
mindre vanlig
Njurar och urinvägar Hud och subkutan vävnad
polyuri, dysuri, pollakisuri utslag, akne, fotosensitivitet, hyperhidros, fet hy, klåda, hudförändring
mindre vanlig mindre vanlig
Muskuloskeletala systemet och bindväv
muskelkramp, myalgi
mindre vanlig
Metabolism and nutrition
anorexi
viktökning, polydipsi
Infektioner och infestationer
mindre vanlig
Blodkärl Allmänna symptom och/ eller symptom vid
vallningar asteni/ trötthet ödem, obehagskänsla i bröstet, letargi, törst
mindre vanlig vanlig
administreringsstället
Psykiska störningar
desorientering, eufori, ångest
* Illamående och kräkningar var effektparametrar under de 5 första dagarna efter cytostatikabehandling och rapporterades bara som biverkningar därefter.
Biverkningsprofilen under upprepade behandlingscykler i upp till 5 behandlingsomgångar med cytostatikabehandling motsvarade i allmänhet de som observerades i första behandlingscykeln.
Ytterligare biverkningar har observerats hos patienter som behandlats med aprepitant (40 mg) mot postoperativt illamående och kräkningar, och med incidenser högre än för ondansetron: övre buksmärtor, onormala tarmljud, dysartri, dyspné, hypestesi, insomnia, mios, illamående, sensorisk störning, magbesvär, nedsatt synskärpa, väsande andning.
Dessutom har två allvarliga oönskade händelser rapporterats i kliniska studier mot postoperativt illamående och kräkningar (PONV) hos patienter som fått en högre dos av aprepitant: ett fall av förstoppning och ett fall av subileus.
Ett fall av Stevens- Johnsons syndrom har rapporterats som en allvarlig händelse hos en patient som fick aprepitant tillsammans med cytostatikabehandling
31 Ett fall av angioödem och urtikaria rapporterades som en allvarlig händelse hos en patient som fick aprepitant i en icke- CINV/ icke- PONV studie.
Erfarenheter efter godkännande Följande biverkningar har rapporterats efter godkännande (frekvens okänd):
Hud och subkutan vävnad: pruritus, utslag, urtikaria Immunsystemet: överkänslighetsreaktioner inklusive anafylaktiska reaktioner.
4. 9 Överdosering
Det finns ingen specifik information tillgänglig angående behandling vid överdosering av Emend.
Dåsighet och huvudvärk rapporterades hos en patient som intog 1440 mg aprepitant.
Vid överdosering ska Emend sättas ut och symtomatisk terapi ges samt övervakning ske.
Eftersom aprepitant verkar antiemetiskt, kan framkallning av kräkning med hjälp av läkemedel vara verkningslöst.
Aprepitant är inte dialyserbart.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antiemetika, ATC- kod A04AD12.
Aprepitant är en selektiv antagonist med hög affinitet till humana substans P- neurokinin- 1 - (NK1) - receptorer.
I två randomiserade, dubbelblinda studier innefattande totalt 1094 patienter jämfördes patienter som fick cytostatikabehandling inkluderande cisplatin > 70 mg/ m2, aprepitant i kombination med ondansetron/ dexametason behandling (se avsnitt 4. 2) med standardterapi (placebo plus intravenöst ondansetron 32 mg intravenöst under Dag 1 samt oralt dexametason 20 mg under Dag 1 och 8 mg två gånger dagligen under Dag 2 till 4).
Effekten baserades på utvärderingen av följande sammansatta mått: fullständigt svar (definierat som ingen emesis och ingen användning av undsättande behandling) främst under behandlingscykel 1.
Resultaten utvärderades för varje enskild studie och för de två studierna i kombination.
En sammanfattning av huvudresultaten från den kombinerade analysen visas i tabell 1.
Procent av patienter, som fick kraftigt emetogen cytostatikabehandling, med behandlingssvar uppdelat i behandlingsgrupp och fas – Behandlingscykel 1.
Aprepitantbehandling (N=521) †
Standardterapi (N=524) †
Skillnader *
%
%
%
(95% Konfid ensintervall)
Fullständigt svar (ingen emesis och ingen användning av undsättande behandling) Generellt (0- 120 timmar) 0- 24 timmar 25- 120 timmar
67, 7 86, 0 71, 5
47, 8 73, 2 51, 2
19, 9 12, 7 20, 3
(14, 0, 25, 8) (7, 9, 17, 6) (14, 5 26, 1)
INDIVIDUELLA MÅTT
Inga episoder av emesis oavsett användning av undsättande behandling Generellt (0- 120 timmar)
71, 9
49, 7
22, 2
(16, 4, 28, 0)
0- 24 timmar
86, 8
74, 0
En patient med standardterapi hade data enbart från den sena fasen och exkluderades från den totala analysen och analys av akut fas.
Den uppskattade tiden till första emesis i den kombinerade analysen skildras av Kaplan- Meier plotten i Figur 1.
Figur 1 Procent av patienter som fick kraftigt emetogen cytostatikabehandling som var fria från emesis över tid – Behandlingscykel 1
Procent patienter
100% 90%
Aprepitantbehandling (N=520) Standardterapi (N=523)
80%
70%
60%
50%
40% 0
12
24
36
48
60
72
84
96
108
120
Tid (timmar)
Statistiskt signifikanta effektskillnader sågs även i var och en av de 2 individuella studierna.
33 I samma 2 kliniska studier fortsatte 851 patienter in i den förlängda behandlingscykeln i upp till 5 behandlingscykler med cytostatikabehandling.
Effekten av aprepitantbehandlingen upprätthölls under alla behandlingscykler.
I en randomiserad, dubbel- blind studie med totalt 866 patienter (864 kvinnor, 2 män) som fick cytostatikabehandling inkluderande cyklofosfamid 750 – 1500 mg/ m2; eller cyklofosfamid 500- 1500 mg/ m2 och doxirubicin (≤60 mg/ m2) eller epirubicin (≤ 100 mg/ m2), aprepitant i kombination med en ondansetron/ dexametason behandling (se avsnitt 4. 2) jämfördes med standardterapi (placebo plus ondansetron 8 mg oralt (två gånger Dag 1 och var 12: e timme Dag 2 och 3) plus dexametason 20 mg oralt Dag 1).
Effekten baserades på bedömning av det sammansatta måttet: fullständigt svar (definierat som ingen emesis och ingen användning av undsättande behandling) i första hand under behandlingscykel 1.
En sammanfattning av de huvudsakliga studieresultaten visas i tabell 2:
Tabell 2 Procentandel patienter med behandlingssvar uppdelat i behandlingsgrupp och fas Behandlingscykel 1 Måttligt emetogen cytostatikabehandling
Skillnader *
Aprepitant behandling
Standard terapi
SAMMANSATTA MÅTT
(N= 433)%
(N= 424)%
(95%
Fullständigt svar (ingen emesis och ingen användning av undsättande behandling)
Generellt (0- 120 timmar) 0- 24 timmar 25- 120 timmar
50, 8 75, 7 55, 4
42, 5 69, 0 49, 1
8, 3 6, 7 6, 3
(1, 6, 15, 0) (0, 7, 12, 7) (- 0, 4, 13, 0)
Ingen emesis (inga episoder av emesis oavsett användning av undsättande behandling)
Generellt (0- 120 timmar) 0- 24 timmar 25- 120 timmar
75, 7 87, 5 80, 8
58, 7 77, 3 69, 1
17, 0 10, 2 11, 7
(10, 8, 23, 2) (5, 1, 15, 3) (5, 9, 17, 5)
Inget signifikant illamående (maximalt VAS < 25 mm på en skala mellan 0- 100 mm)
Generellt (0- 120 timmar)
0- 24 timmar
(- 1, 3, 11, 9)
(- 4, 2, 6, 8)
25- 120 timmar
* Konfidensintervallen beräknades utan justering för ålderskategori (< 55 år, ≥55 år) och prövargrupp, vilka inkluderades i den primära analysen av oddskvoten och logistiska modeller. † En patient med aprepitantbehandling hade data enbart från akut fas och exkluderades från den totala analysen och analys av sen fas.
34 Den uppskattade tiden till första emesis in den kombinerade analysen skildras av Kaplan- Meier plotten i Figur 2.
Figur 2 Procentandel patienter som fick måttligt emetogen cytostatikabehandling som var fria från emesis, över tid – Behandlingscykel 1
100
Aprepitantbehandling (N=432) Standardterapi (N=424) 90 Procent patienter
80
70
60
50
40
1
2
3
4
6
7
8
9
10
12
Tid (timmar)
I samma kliniska studie, fortsatte 744 patienter i en förlängningsdel med flera ytterligare behandlingscykler med cytostatikabehandling.
Effekten av aprepitantbehandlingen upprätthölls under alla behandlingscykler.
5. 2 Farmakokinetiska egenskaper
Aprepitant uppvisar icke- linjär farmakokinetik.
Både clearance och absolut biotillgänglighet minskar med ökad dos.
Absorption Den genomsnittliga absoluta orala biotillgängligheten av aprepitant är 67% för 80 mg kapseln och 59% för 125 mg kapseln.
Den genomsnittliga maximala plasmakoncentrationen (Cmax) inträffade efter ca 4 timmar (tmax).
Oral administrering av kapseln tillsammans med en ca 800 kcal standardfrukost resulterade i en ökning av AUC för aprepitant med upp till 40%.
Denna ökning ansågs inte vara kliniskt betydelsefull.
Farmakokinetiken för aprepitant är icke- linjär genom i det terapeutiska intervallet.
Hos friska, unga vuxna var ökningarna av AUC0- ∞ 26% större än dosproportionellt mellan enkeldoser av 80 mg och 125 mg administrerade efter födointag.
Efter oral administrering av en 125 mg enkeldos av Emend Dag 1 och 80 mg dagligen Dag 2 och 3, var AUC0- 24h (medelvärde + SD) 19, 6 + 2, 5 mikrogr x h/ ml respektive 21, 2 + 6, 3 mikrogr x h/ ml Dag 1 och 3.
Cmax var 1, 6 + 0, 36 mikrogr/ ml och 1, 4 + 0, 22 mikrogr/ ml Dag 1 respektive Dag 3.
Distribution Aprepitant binds i hög grad till plasmaproteiner, i genomsnitt 97%.
Den genomsnittliga distributionsvolymen vid steady state (Vdss) är ca 66 liter hos människa.
35 Metabolism Aprepitant genomgår omfattande metabolism.
Detta indikerar en påtaglig närvaro av metaboliter i plasman.
Tolv metaboliter av aprepitant har identifierats i plasma hos människa.
Metabolismen av aprepitant sker till stor del via oxidation av morfolinringen och dess sidokedjor, och de resulterande metaboliterna är enbart svagt aktiva.
In vitro studier på levermikrosomer från människa indikerar att aprepitant metaboliseras primärt av CYP3A4 och potentiellt med ett mindre bidrag av CYP1A2 och CYP2C19.
Eliminering Aprepitant utsöndras inte oförändrad i urinen.
Metaboliterna utsöndras i urinen och via gallvägarna i faeces.
Efter en intravenöst administrerad 100 mg enkeldos av [14C] - fosaprepitant, en prodrug av aprepitant, till friska frivilliga återfanns 57% av radioaktiviteten i urinen och 45% i faeces.
Aprepitants plasmaclearance är dosberoende, minskar med ökad dos och varierar mellan ca 60 till 72 ml/ min i det terapeutiska doseringsintervallet.
Den terminala halveringstiden varierade mellan ca 9 och13 timmar.
Farmakokinetiken hos särskilda patientgrupper Äldre:
Efter oral administrering av en 125 mg enkeldos aprepitant Dag 1 och 80 mg dagligen Dag 2 till 5 var AUC0- 24hr för aprepitant 21% högre Dag 1 och 36% högre Dag 5 hos äldre (> 65 år) jämfört med yngre vuxna.
Cmax var 10% högre Dag 1 och 24% högre Dag 5 hos äldre jämfört med yngre vuxna.
Dessa skillnader anses inte vara kliniskt betydelsefulla.
Ingen dosjustering av Emend är nödvändig för äldre patienter.
Kön:
Efter oral administrering av en 125 mg enkeldos aprepitant, är Cmax för aprepitant 16% högre för kvinnor jämfört med män.
Aprepitants halveringstid är 25% lägre för kvinnor jämfört med män och tmax inträffar vid ungefär samma tidpunkt.
Dessa skillnader anses inte vara kliniskt betydelsefulla.
Ingen dosjustering av Emend är nödvändig baserat på kön.
Leverfunktion:
Milt nedsatt leverfunktion (Child- Pugh klass A) påverkar inte farmakokinetiken för aprepitant i en klinisk relevant grad.
Dosjustering är inte nödvändig för patienter med milt nedsatt leverfunktion.
Baserat på tillgängliga data kan inte slutsatser dras rörande påverkan av måttligt nedsatt leverfunktion på farmakokinetiken för aprepitant (Child- Pugh klass B).
Det finns inga kliniska eller farmakokinetiska data från patienter med svårt nedsatt leverfunktion (Child- Pugh klass C).
Njurfunktion:
En 240 mg enkeldos av aprepitant administrerades till patienter med svårt nedsatt njurfunktion (CrCl < 30 ml/ min) och till patienter med njursjukdom i slutskedet (ESRD) som behöver hemodialys.
Hos patienter med svårt nedsatt njurfunktion minskade AUC0- ∞ för totalt aprepitant (obundet och proteinbundet) med 21% och Cmax minskade med 32% jämfört med friska frivilliga.
Hos patienter med ESRD som genomgick hemodialys minskade AUC0- ∞ för totalt aprepitant med 42% och Cmax minskade med 32%.
På grund av små minskningar i proteinbindningsgraden av aprepitant hos patienter med njursjukdom, påverkades AUC av det farmakologiskt aktiva obundna läkemedlet inte signifikant jämfört med friska frivilliga.
Hemodialys utförd 4 eller 48 timmar efter dosering hade ingen signifikant effekt på farmakokinetiken för aprepitant; mindre än 0, 2% av dosen återfanns i dialysatet.
Dosjustering av Emend är inte nödvändig för patienter med nedsatt njurfunktion eller för patienter med ESRD som genomgår hemodialys.
De plasmakoncentrationer av aprepitant som
36 uppnåddes med 3- dagarsbehandlingen med Emend förutspås uppta mer än 95% av hjärnans NK1- receptorer.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmäntoxicitet, genotoxicitet, carcinogen potential och reproduktionstoxikologiska effekter visade inte några särskilda risker för människa.
Det bör dock noteras att systemexponeringen hos gnagare var densamma eller till och med lägre än terapeutisk exponering hos människa vid 125 mg/ 80 mg doser.
Dessutom, även om inga biverkningar observerades i reproduktionsstudierna vid humana exponeringsnivåer, var exponeringarna i djur inte tillräckliga för att göra en adekvat riskbedömning hos människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselns innehåll Sackaros Mikrokristallin cellulosa (E460) Hydroxypropylcellulosa (E463) Natriumlaurilsulfat.
Kapselhölje Gelatin Natriumlaurilsulfat och kolloidal vattenfri kiseldioxid kan användas Titandioxid (E171) Röd järnoxid (E172) Gul järnoxid (E172)
Tryckbläck Shellak Kaliumhydroxid Svart järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
4 år.
6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Olika förpackningsstorlekar inkluderande förpackningar med olika styrkor är tillgängliga.
Aluminiumblister innehållande en 125 mg kapsel.
5 aluminiumblister som vardera innehåller en 125 mg kapsel.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
37 Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Merck Sharp & Dohme Ltd.
Herford Road, Hoddesdon Hertfordshire EN 119BU Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 262/ 004 EU/ 1/ 03/ 262/ 005
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
11 november 2003 Datum för senaste förnyat godkännande:
11 november 2008
10.
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
38 1.
LÄKEMEDLETS NAMN
Emend 80 mg kapslar, hårda Emend 125 mg kapslar, hårda
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje 125 mg kapsel innehåller 125 mg aprepitant.
Varje 80 mg kapsel innehåller 80 mg aprepitant.
Hjälpämne:
125 mg sackaros (i 125 mg kapseln).
Hjälpämne:
80 mg sackaros (i 80 mg kapseln).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Kapsel, hård.
125 mg kapseln är ogenomskinlig med vit underdel och rosa överdel, och med ” 462 ” och ” 125 mg ” tryckt i svart bläck på tvären på kapselns underdel.
80 mg kapseln är ogenomskinlig med vit under - och överdel, och med ” 461 ” och ” 80 mg ” tryckt i svart bläck på tvären på kapselns underdel.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Profylax mot tidigt och sent illamående och kräkningar vid högemetogen cisplatinbaserad cytostatikabehandling vid cancer hos vuxna.
Profylax mot illamående och kräkningar i samband med måttligt emetogen cytostatikabehandling vid cancer hos vuxna.
Emend 125 mg/ 80 mg ges som en del av kombinationsterapi (se avsnitt 4. 2).
4. 2 Dosering och administreringssätt
Dosering Emend ges i 3 dagar som en del av en behandling inkluderande en kortikosteroid och en 5- HT3- antagonist.
Den rekommenderade doseringen av Emend är 125 mg oralt (PO) en gång dagligen en timme före påbörjande av cytostatikabehandling Dag 1 och 80 mg PO dagligen Dag 2 och 3.
Fosaprepitant 115 mg (en frystorkad prodrug av aprepitant) som infusion under 15 minuter, kan vid behandling av illamående och kräkningar inducerade av cytostatika (CINV) ersätta oralt Emend (125 mg) 30 minuter före behandling, dock enbart Dag 1.
Se produktresumén för fosaprepitant.
39 I kliniska studier med Emend användes följande dosregimer vid profylax mot illamående och kräkningar i samband med emetogen cytostatikabehandling vid cancer:
Kraftigt emetogen cytostatikabehandling
Dag 1
Dag 2
Dag 3
Dag 4
Emend
125 mg
80 mg PO 80 mg PO
ingen
Dexametason Ondansetron
12 mg PO 32 mg IV
mg PO 8 mg PO ingen ingen
mg PO ingen
Emend gavs oralt 1 timme före cytostatikabehandling Dag 1 och på morgonen Dag 2 och 3.
Dexametason gavs 30 minuter före cytostatikabehandling Dag 1 och på morgonen Dag 2 till 4.
Dosen dexametason valdes med hänsyn till läkemedelsinteraktioner.
Ondansetron administrerades intravenöst 30 minuter före cytostatikabehandling Dag 1.
Måttligt emetogen cytostatikabehandling
Dag 1
Dag 2
Dag 3
Emend
125 mg PO
80 mg PO
80 mg PO
Dexametason
12 mg PO
ingen
ingen
Ondansetron
2x8 mg PO
ingen
ingen
Emend gavs oralt 1 timme före cytostatikabehandling Dag 1 och på morgonen Dag 2 och 3.
Dexametason gavs 30 minuter före cytostatikabehandling Dag 1.
Dosen dexametason valdes med hänsyn till läkemedelsinteraktioner.
En 8 mg kapsel ondansetron gavs 30 till 60 minuter före cytostatikabehandling och en 8 mg kapsel gavs 8 timmar efter första dos Dag 1.
Effektdata på kombination med andra kortikosteroider och 5- HT3- antagonister är begränsade.
För ytterligare information om administrering av Emend tillsammans med kortikosteroider, se avsnitt 4. 5.
För antiemetiska preparat som administreras samtidigt hänvisas till deras produktresuméer.
Äldre (≥ 65 år) Dosjustering är inte nödvändig för äldre (se avsnitt 5. 2).
Kön Dosjustering är inte nödvändig baserat på kön (se avsnitt 5. 2).
Nedsatt njurfunktion Dosjustering är inte nödvändig för patienter med nedsatt njurfunktion eller för patienter med njursjukdom i slutskedet och som genomgår hemodialys (se avsnitt 5. 2).
Nedsatt leverfunktion Dosjustering är inte nödvändig för patienter med milt nedsatt leverfunktion.
Kliniska data för patienter med måttligt nedsatt njurfunktion är begränsade och data för patienter med svårt nedsatt leverfunktion saknas (se avsnitt 4. 4 och 5. 2).
Barn och ungdomar Emend rekommenderas inte för användning hos barn under 18 år eftersom effekt - och säkerhetsdata är otillräckliga.
Administrering Den hårda kapseln ska sväljas hel.
Emend kan intas med eller utan föda.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
40 Samtidig administrering med pimozid, terfenadin, astemizol eller cisaprid (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Data för patienter med måttligt nedsatt leverfunktion är begränsade och data för patienter med svårt nedsatt leverfunktion saknas.
Emend ska användas med försiktighet till dessa patienter (se avsnitt 5. 2).
Emend ska användas med försiktighet till patienter som samtidigt använder oralt administrerade aktiva substanser som huvudsakligen metaboliseras via CYP3A4 (se avsnitt 4. 5).
Dessutom bör samtidig administrering av irinotekan inledas med särskild försiktighet då kombinationen kan resultera i en ökad toxicitet.
Samtidig administrering av Emend och ergotalkaloidderivat (som är CYP3A4- substrat), kan resultera i förhöjda plasmakoncentrationer av dessa aktiva substanser.
Försiktighet bör därför iakttas på grund av den potentiella risken för ergot- relaterad toxicitet.
Samtidig användning av Emend och warfarin resulterar i kortare protrombintid, rapporterad som International Normalized Ratio (INR).
För patienter som står på kronisk warfarinbehandling ska INR övervakas noggrant under behandling med Emend och i två veckor efter varje 3- dagarsbehandling med Emend mot illamående och kräkningar inducerade av cytostatikabehandling (se avsnitt 4. 5).
Effekten av hormonella antikonceptionsmedel kan minska under och 28 dagar efter administrering av Emend.
Alternativa eller kompletterande antikonceptionsmetoder bör användas under behandling med Emend och ytterligare 2 månader efter den sista dosen av Emend (se avsnitt 4. 5).
Samtidig administrering av Emend och aktiva substanser som kraftigt inducerar CYP3A4- aktivitet (t ex rifampicin, fenytoin, karbamezepin, fenobarbital), bör undvikas då kombinationen orsakar sänkta plasmakoncentrationer av aprepitant (se avsnitt 4. 5).
Samtidig administrering av Emend och naturmedel innehållande johannesört (Hypericum perforatum) rekommenderas inte.
Samtidig administrering av Emend och aktiva substanser som hämmar CYP3A4- aktivitet (t ex ritonavir, ketokonazol, klaritromycin, telitromycin) bör inledas med försiktighet då kombinationen orsakar ökade plasmakoncentrationer av aprepitant (se avsnitt 4. 5).
Emend innehåller sackaros.
Patienter med sällsynta ärftliga besvär med fruktosöverkänslighet, glukos- galaktos malabsorption eller sukras- isomaltas insufficiens bör inte ta detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Aprepitant (125 mg/ 80 mg) är ett substrat, en måttlig hämmare och en inducerare av CYP3A4.
Aprepitant är även en CYP2C9- inducerare.
Under behandling med Emend hämmas CYP3A4.
Efter avslutad behandling ger Emend en kortvarig måttlig induktion av CYP2C9 och en kortvarig lätt induktion av CYP3A4 och glukuronidering.
Effekten av aprepitants CYP3A4- hämning på farmakokinetiken hos andra läkemedel Som en måttlig CYP3A4- hämmare kan aprepitant (125 mg/ 80 mg) öka plasmakoncentrationerna av samtidigt administrerade aktiva substanser och som metaboliseras via CYP3A4.
Effekten av aprepitant på plasmakoncentrationen av intravenöst administrerade CYP3A4- substrat förväntas vara mindre.
Försiktighet bör iakttas under samtidig administrering av Emend och CYP3A4- substrat.
Emend ska inte användas samtidigt med pimozid, terfenadin, astemizol eller cisaprid (se avsnitt 4. 3).
Aprepitants hämning av CYP3A4 kan resultera i förhöjda plasmakoncentrationer av dessa aktiva substanser, vilket kan orsaka allvarliga eller livshotande reaktioner.
41 Som en måttlig CYP2C9- inducerare och en mild CYP3A4- inducerare och glukuroniderare kan aprepitant minska plasmakoncentrationerna av substrat som elimineras med hjälp av dessa system.
Denna effekt kan bli tydlig först efter att behandlingen med Emend avslutats.
För CYP2C9 - och CYP3A4- substrat är induktionen kortvarig med en maximal effekt 3- 5 dagar efter en avslutad 3- dagars behandling med Emend.
Effekten kvarstår under några dagar, avtar därefter långsamt och saknar klinisk betydelse två veckor efter avslutad Emend- behandling.
Lätt induktion av glukuronidering ses även då 80 mg aprepitant ges peroralt i 7 dygn.
Uppgifter beträffande effekter på CYP2C8 och CYP2C19 saknas.
För warfarin, acenokumarol, tolbutamid, fenytoin och andra aktiva substanser som man vet metaboliseras av CYP2C9 bör försiktighet iakttas vid administrering under denna tidsperiod.
Kortikosteroider:
Dexametason:
Vid samtidig administrering med Emend 125 mg/ 80 mg regim bör den vanliga orala dosen av dexametason minskas med ungefär 50%.
I kliniska studier vid illamående och kräkningar inducerade av cytostatikabehandling valdes dosen dexametason med hänsyn till läkemedelsinteraktioner (se avsnitt 4. 2).
När Emend gavs i en behandling om 125 mg tillsammans med oralt administrerat dexametason 20 mg Dag 1, och när Emend, 80 mg/ dag, gavs tillsammans med oralt administrerat dexametason 8 mg Dag 2 till 5, ökade AUC för dexametason (ett CYP3A4- substrat), 2, 2 gånger Dag 1 och 5.
Metylprednisolon:
Vid samtidig administrering med Emend 125 mg/ 80 mg regim bör den vanliga intravenösa dosen av metylprednisolon minskas med ca 25%, och den vanliga orala dosen med ca 50%.
När Emend gavs i en behandling om 125 mg Dag 1 och 80 per Dag mg dagarna 2 och 3, ökade AUC för metylprednisolon, ett CYP3A4- substrat, 1, 3 gånger Dag 1 och 2, 5 gånger Dag 3 när 125 mg metylprednisolon samtidigt administrerades intravenöst Dag 1 och 40 mg oralt Dag 2 och 3.
Under pågående behandling med metylprednisolon kan AUC för metylprednisolon, på grund av den inducerande effekten av aprepitant på CYP3A4, minska vid senare tidpunkter inom 2 veckor efter påbörjad dosering med Emend.
Denna effekt kan förväntas vara mer uttalad för oralt administrerat metylprednisolon.
Cytostatika:
I farmakokinetiska studier, där Emend gavs i en regim om 125 mg Dag 1 och 80 mg/ dag Dag 2 och 3 påverkades inte farmakokinetiken för docetaxel som administrerades intravenöst Dag 1 och inte heller vinorelbin som gavs intravenöst Dag 1 eller Dag 8.
Eftersom effekten av Emend i högre grad påverkar farmakokinetiken för peroralt givna CYP3A4- substrat än för intravenöst administrerade CYP3A4- substrat kan interaktion med följande peroralt administrerade cytostatika, som huvudsakligen eller delvis metaboliseras av CYP3A4, (såsom etoposid, vinorelbin) inte uteslutas.
Försiktighet bör iakttas och ytterligare övervakning kan vara lämpligt för patienter som får denna typ av läkemedel peroralt (se avsnitt 4. 4).
Midazolam:
Den potentiella effekten av ökade plasmakoncentrationer av midazolam eller andra bensodiazepiner metaboliserade via CYP3A4 (alprazolam, triazolam) bör övervägas vid samtidig administrering av dessa läkemedel och Emend (125 mg/ 80 mg).
Emend ökade AUC för midazolam (ett känsligt CYP3A4- substrat), 2, 3 gånger Dag 1 och 3, 3 gånger Dag 5 när en oral enkeldos av 2 mg midazolam administrerades samtidigt Dag 1 och Dag 5 under en behandling med Emend 125 mg Dag 1 och 80 mg/ dag under Dag 2 till 5.
Midazolam 2 mg gavs intravenöst före administreringen av 3- dagarsbehandlingen med Emend och Dag 4, 8 och 15.
Emend ökade AUC för midazolam med 25% Dag 4 och minskade AUC för midazolam med 19% Dag 8, och 4% Dag 15.
Dessa effekter betraktades inte som kliniskt betydelsefulla.
Denna kombination (dvs Emend, ondansetron och dexametason)
42 minskade AUC för peroralt givet midazolam med 16% Dag 6, 9% Dag 8, 7% Dag 15 och 17% Dag 22.
Dessa effekter bedömdes inte vara kliniskt betydelsefulla.
Ytterligare en studie med intravenös administrering av midazolam och Emend har avslutats.
2 mg intravenöst midazolam gavs 1 timme efter oral administrering av en oral enkeldos av Emend 125 mg.
Plasma AUC för midazolam ökade 1, 5 gånger.
Denna effekt bedömdes inte vara kliniskt betydelsefull.
Warfarin:
För patienter som står på kronisk warfarin- behandling ska protrombintiden (INR) övervakas noggrant under behandling med Emend och i två veckor efter varje 3- dagarsbehandling med Emend vid illamående och kräkningar inducerade av cytostatikabehandling (se avsnitt 4. 4).
Det förekom dock en minskning med 34% av dalvärdeskoncentrationen S (-) warfarin (ett CYP2C9- substrat) vilken åtföljdes av en minskning med 14% av INR 5 dagar efter avslutad dosering.
Tolbutamid:
Detta då en enkeldos av tolbutamid 500 mg administrerades oralt före 3- dagarsbehandlingen med Emend och Dag 4, 8 och 15.
Orala antikonceptionsmedel:
Effekten av hormonella antikonceptionsmedel kan minskas under och 28 dagar efter administrering av Emend.
Alternativa eller kompletterande antikonceptionsmetoder bör användas vid behandling med Emend och ytterligare 2 månader efter den sista dosen av Emend.
När aprepitant gavs en gång dagligen under 14 dagar som en 100 mg kapsel tillsammans med orala antikonceptionsmedel innehållande 35 mikrogram etinylestradiol och 1 mg noretindron, minskade AUC för etinylestradiol med 43% och AUC för noretindron med 8%.
Dessutom gavs ondansetron 32 mg intravenöst Dag 8 och oralt dexametason 12 mg Dag 8 och 8 mg/ dag dagarna 9, 10 och 11.
Under dagarna 9 till 21 i denna studie, minskade de dalvärdeskoncentrationerna av etinylestradiol med så mycket som 64% och de dalvärdeskoncentrationerna av noretindron med så mycket som 60%.
5- HT3- antagonister:
I kliniska interaktionsstudier hade aprepitant ingen kliniskt signifikant effekt på farmakokinetiken för ondansetron, granisetron eller hydrodolasetron (den aktiva metaboliten av dolasetron).
Aprepitant interagerar troligtvis inte med transportörer av P- glykoprotein, vilket visas genom att aprepitant inte interagerar med digoxin.
Andra läkemedels effekt på farmakokinetiken för aprepitant Samtidig administrering av Emend och aktiva substanser som hämmar CYP3A4- aktivitet (t ex ritonavir, ketokonazol, klaritromycin, telitromycin) bör inledas försiktigt då kombinationen resulterar i ökade plasmakoncentrationer av aprepitant.
Samtidig administrering av Emend och aktiva substanser som kraftigt inducerar CYP3A4- aktivitet (t ex rifampicin, fenytoin, karbamezepin, fenobarbital), bör undvikas då kombinationen resulterar i minskade plasmakoncentrationer av aprepitant, vilket kan resultera i en minskad effekt av Emend.
Samtidig administrering av Emend och naturmedel innehållande johannesört (Hypericum perforatum) rekommenderas inte.
Ketokonazol:
När en 125 mg enkeldos av aprepitant administrerades Dag 5 under en 10- dagarsbehandling med 400 mg ketokonazol/ dag, en stark hämmare av CYP3A4, ökade AUC för aprepitant ca 5 gånger och den genomsnittliga terminala halveringstiden för aprepitant ökade ca 3 gånger.
43 Rifampicin:
När en 375 mg enkeldos av aprepitant administrerades Dag 9 under en 14- dagarsbehandling med 600 mg/ dag rifampicin (en stark inducerare av CYP3A4), minskade AUC för aprepitant 91% och den genomsnittliga terminala halveringstiden minskade 68%.
4. 6 Graviditet och amning
Risken för reproduktionstoxikologiska effekter av aprepitant har inte fullt karakteriserats då exponeringsnivåer över de terapeutiska hos människa vid 125 mg/ 80 mg doser inte uppnåddes i djurstudier.
Dessa studier indikerade inte direkta eller indirekta skadliga effekter på graviditet, embryonal/ fosterutveckling, förlossning eller utveckling efter födseln (se avsnitt 5. 3).
De potentiella effekterna på reproduktion av förändringar av neurokininregleringen är okänd.
Emend ska användas under graviditet endast då det är absolut nödvändigt.
Det är inte känt om aprepitant utsöndras i modersmjölken hos människor.
Amning rekommenderas därför inte under behandling med Emend.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier avseende förmågan att framföra fordon eller använda maskiner har utförts med Emend.
Vid framförande av fordon eller användning av maskiner bör man dock beakta att yrsel och trötthet har rapporterats efter användning av Emend (se avsnitt 4. 8).
4. 8 Biverkningar
Säkerhetsprofilen för aprepitant utvärderades hos ca 4900 individer.
Biverkningar, av prövaren bedömda som läkemedelsrelaterade, rapporterades hos ca 17% av patienterna som behandlades med aprepitant jämfört med ca 13% vid standardterapi hos patienter som fick kraftigt emetogen cytostatikabehandling.
Aprepitant sattes ut till följd av biverkningar hos 0. 6% av patienterna som behandlades med aprepitant, jämfört med 0. 4% av patienterna som behandlades med standardterapi.
I en klinisk studie med patienter som fick måttligt emetogen cytostatikabehandling rapporterades kliniska biverkningar hos ca 21% av de patienter som behandlats med aprepitant jämfört med ca 20% av de patienter som fått standardterapi.
Aprepitant sattes ut pga biverkningar hos 1, 1% av de patienter som fått aprepitantbehandling jämfört med 0, 5% av de patienter som fått standardterapi.
De vanligaste biverkningarna rapporterades med en högre frekvens hos patienter behandlade med aprepitant jämfört med standardterapi hos patienter som fick kraftigt emetogen cytostatikabehandling var: hicka (4, 6% mot 2, 9%), asteni/ trötthet (2, 9% mot 1, 6%), förhöjt alaninaminotransferas (ALAT) (2, 8% mot 1, 4%), förstoppning (2, 2% mot 2, 0%), huvudvärk (2, 2% mot 1, 8%) och anorexi (2, 0% mot 0, 5%).
Den vanligaste biverkning som rapporterades i högre frekvens hos patienter som behandlades med aprepitant jämfört med standardterapi, hos patienter som fick måttligt emetogen cytostatikabehandling, var trötthet (2, 5% mot 1, 6%).
Följande biverkningar observerades hos patienter behandlade med aprepitant och i en högre frekvens jämfört med standardterapi:
Frekvenserna definieras enligt följande: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000) och mycket sällsynt (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Systemorganklass
Biverkning
Frekvens
Undersökningar
förhöjt ALAT och ASAT
vanlig
förhöjt alkaliskt fosfatas, hyperglykemi, mikroskopisk hematuri, hyponatremi, viktminskning
mindre vanlig
Hjärtat Blodet och lymfsystemet Centrala och perifera nervsystemet
bradykardi febril neutropeni, anemi huvudvärk, yrsel
mindre vanlig mindre vanlig vanlig
onormala drömmar, kognitiv störning
mindre vanlig
Ögon Öron och balansorgan Andningsvägar, bröstkorg och mediastinum
konjunktivit tinnitus hicka
mindre vanlig mindre vanlig vanlig
faryngit, nysningar, hosta, baksnuva, halsirritation
mindre vanlig
Mag- tarmkanalen
förstoppning, diarré, dyspepsi, rapning
vanlig
perforerande sår i tolvfingertarmen, illamående *, kräkningar *, reflux, smakförändringar, epigastriskt obehag, svår förstoppning, gastroesofagal refluxsjukdom, buksmärta, muntorrhet, enterokolit, flatulens, stomatit
mindre vanlig
Njurar och urinvägar Hud och subkutan vävnad
polyuri, dysuri, pollakisuri utslag, akne, fotosensitivitet, hyperhidros, fet hy, klåda, hudförändring
mindre vanlig mindre vanlig
muskelkramp, myalgi
mindre vanlig
Metabolism and nutrition
vanlig
viktökning, polydipsi
mindre vanlig
Infektioner och infestationer
candidiasis, stafylokockinfektion
mindre vanlig
Blodkärl Allmänna symptom och/ eller symptom vid
vallningar asteni/ trötthet ödem, obehagskänsla i bröstet, letargi, törst
mindre vanlig vanlig
administreringsstället
Psykiska störningar
desorientering, eufori, ångest
* Illamående och kräkningar var effektparametrar under de 5 första dagarna efter cytostatikabehandling och rapporterades bara som biverkningar därefter.
Biverkningsprofilen under upprepade behandlingscykler i upp till 5 behandlingsomgångar med cytostatikabehandling motsvarade i allmänhet de som observerades i första behandlingscykeln.
Ytterligare biverkningar har observerats hos patienter som behandlats med aprepitant (40 mg) mot postoperativt illamående och kräkningar, och med incidenser högre än för ondansetron: övre buksmärtor, onormala tarmljud, dysartri, dyspné, hypestesi, insomnia, mios, illamående, sensorisk störning, magbesvär, nedsatt synskärpa, väsande andning.
Dessutom har två allvarliga oönskade händelser rapporterats i kliniska studier mot postoperativt illamående och kräkningar (PONV) hos patienter som fått en högre dos av aprepitant: ett fall av förstoppning och ett fall av subileus.
Ett fall av Stevens- Johnsons syndrom har rapporterats som en allvarlig händelse hos en patient som fick aprepitant tillsammans med cytostatikabehandling.
Ett fall av angioödem och urtikaria rapporterades som en allvarlig händelse hos en patient som fick aprepitant i en icke- CINV/ icke- PONV studie.
45 Följande biverkningar har rapporterats efter godkännande (frekvens okänd):
Hud och subkutan vävnad: pruritus, utslag, urtikaria Immunsystemet: överkänslighetsreaktioner inklusive anafylaktiska reaktioner.
4. 9 Överdosering
Det finns ingen specifik information tillgänglig angående behandling vid överdosering av Emend.
Dåsighet och huvudvärk rapporterades hos en patient som intog 1440 mg aprepitant.
Vid överdosering ska Emend sättas ut och symtomatisk terapi ges samt övervakning ske.
Eftersom aprepitant verkar antiemetiskt, kan framkallning av kräkning med hjälp av läkemedel vara verkningslöst.
Aprepitant är inte dialyserbart.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antiemetika, ATC- kod A04AD12.
Aprepitant är en selektiv antagonist med hög affinitet till humana substans P- neurokinin- 1 - (NK1) - receptorer.
I två randomiserade, dubbelblinda studier innefattande totalt 1094 patienter jämfördes patienter som fick cytostatikabehandling inkluderande cisplatin > 70 mg/ m2, aprepitant i kombination med ondansetron/ dexametason behandling (se avsnitt 4. 2) med standardterapi (placebo plus intravenöst ondansetron 32 mg intravenöst under Dag 1 samt oralt dexametason 20 mg under Dag 1 och 8 mg två gånger dagligen under Dag 2 till 4).
Effekten baserades på utvärderingen av följande sammansatta mått: fullständigt svar (definierat som ingen emesis och ingen användning av undsättande behandling) främst under behandlingscykel 1.
Resultaten utvärderades för varje enskild studie och för de två studierna i kombination.
En sammanfattning av huvudresultaten från den kombinerade analysen visas i tabell 1.
Procent av patienter, som fick kraftigt emetogen cytostatikabehandling, med behandlingssvar uppdelat i behandlingsgrupp och fas – Behandlingscykel 1.
Aprepitantbehandling (N=521) †
Standardterapi (N=524) †
Skillnader *
%
%
%
(95% Konfi - densintervall)
Fullständigt svar (ingen emesis och ingen användning av undsättande behandling) Generellt (0- 120 timmar) 0- 24 timmar 25- 120 timmar
67, 7 86, 0 71, 5
47, 8 73, 2 51, 2
19, 9 12, 7 20, 3
(14, 0, 25, 8) (7, 9, 17, 6) (14, 5 26, 1)
INDIVIDUELLA MÅTT
Ingen emesis (inga episoder av emesis oavsett användning av undsättande behandling Generellt (0- 120 timmar)
71, 9
49, 7
22, 2
(16, 4, 28, 0)
0- 24 timmar
86, 8
74, 0
En patient med standardterapi hade data enbart från den sena fasen och exkluderades från den totala analysen och analys av akut fas.
Den uppskattade tiden till första emesis i den kombinerade analysen skildras av Kaplan- Meier plotten i Figur 1.
Figur 1 Procent av patienter som fick kraftigt emetogen cytostatikabehandling som var fria från emesis över tid – Behandlingscykel 1
Procent patienter
100% 90%
Aprepitantbehandling (N=520) Standardterapi (N=523)
80%
70%
60%
50%
40% 0
12
24
36
48
60
72
84
96
108
120
Tid (timmar)
Statistiskt signifikanta effektskillnader sågs även i var och en av de 2 individuella studierna.
47 I samma 2 kliniska studier fortsatte 851 patienter in i den förlängda behandlingscykeln i upp till 5 behandlingscykler med cytostatikabehandling.
Effekten av aprepitantbehandlingen upprätthölls uppenbarligen under alla behandlingscykler.
I en randomiserad, dubbel- blind studie med totalt 866 patienter (864 kvinnor, 2 män) som fick cytostatikabehandling inkluderande cyklofosfamid 750 – 1500 mg/ m2; eller cyklofosfamid 500- 1500 mg/ m2 och doxirubicin (≤60 mg/ m2) eller epirubicin (≤ 100 mg/ m2), aprepitant i kombination med en ondansetron/ dexametason behandling (se avsnitt 4. 2) jämfördes med standardterapi (placebo plus ondansetron 8 mg oralt (två gånger Dag 1 och var 12: e timme Dag 2 och 3) plus dexametason 20 mg oralt Dag 1).
Effekten baserades på bedömning av det sammansatta måttet: fullständigt svar (definierat som ingen emesis och ingen användning av undsättande behandling) i första hand under behandlingscykel 1.
En sammanfattning av de huvudsakliga studieresultaten visas i tabell 2:
Tabell 2 Procentandel patienter med behandlingssvar uppdelat i behandlingsgrupp och fas Behandlingscykel 1 Måttligt emetogen cytostatikabehandling
Skillnader *
Aprepitant behandling
Standard terapi
SAMMANSATTA MÅTT
(N=433)%
(N=424)%
%
(95%
Fullständigt svar (ingen emesis och ingen användning av undsättande behandling)
Generellt (0- 120 timmar) 0- 24 timmar 25- 120 timmar
50, 8 75, 7 55, 4
42, 5 69, 0 49, 1
8, 3 6, 7 6, 3
(1, 6, 15, 0) (0, 7, 12, 7) (- 0, 4, 13, 0)
Ingen emesis (inga episoder av emesis oavsett användning av undsättande behandling)
Generellt (0- 120 timmar) 0- 24 timmar 25- 120 timmar
75, 7 87, 5 80, 8
58, 7 77, 3 69, 1
17, 0 10, 2 11, 7
(10, 8, 23, 2) (5, 1, 15, 3) (5, 9, 17, 5)
Inget signifikant illamående (maximalt VAS < 25 mm på en skala mellan 0- 100 mm)
Generellt (0- 120 timmar)
0- 24 timmar
(- 1, 3, 11, 9)
(- 4, 2, 6, 8)
25- 120 timmar
* Konfidensintervallen beräknades utan justering för ålderskategori (< 55 år, ≥55 år) och prövargrupp, vilka inkluderades i den primära analysen av oddskvoten och logistiska modeller. † En patient med aprepitantbehandling hade data enbart från akut fas och exkluderades från den totala analysen och analys av sen fas.
Den uppskattade tiden till första emesis in den kombinerade analysen skildras av Kaplan- Meier plotten i Figur 2.
48 Figur 2 Procentandel patienter som fick måttligt emetogen cytostatikabehandling som var fria från emesis, över tid – Behandlingscykel 1
100
Aprepitantbehandling (N=432) Standardterapi (N=424) 90 Procent patienter
80
70
60
50
40
1
2
3
4
6
7
8
9
10
12
Tid (timmar)
I samma kliniska studie, fortsatte 744 patienter i en förlängningsdel med flera ytterligare behandlingscykler med cytostatikabehandling.
Effekten av aprepitantbehandlingen upprätthölls under alla behandlingscykler.
5. 2 Farmakokinetiska egenskaper
Aprepitant uppvisar icke- linjär farmakokinetik.
Både clearance och absolut biotillgänglighet minskar med ökad dos.
Absorption Den genomsnittliga absoluta orala biotillgängligheten av aprepitant är 67% för 80 mg kapseln och 59% för 125 mg kapseln.
Den genomsnittliga maximala plasmakoncentrationen (Cmax) inträffade efter ca 4 timmar (tmax).
Oral administrering av kapseln tillsammans med en ca 800 kcal standardfrukost resulterade i en ökning av AUC för aprepitant med upp till 40%.
Denna ökning ansågs inte vara kliniskt betydelsefull.
Farmakokinetiken för aprepitant är icke- linjär i det terapeutiska intervallet.
Hos friska, unga vuxna var ökningarna av AUC0- ∞ 26% större än dosproportionellt mellan enkeldoser av 80 mg och 125 mg administrerade efter födointag.
Efter oral administrering av en 125 mg enkeldos av Emend Dag 1 och 80 mg dagligen Dag 2 och 3, var AUC0- 24h (medelvärde + SD) 19, 6 + 2, 5 mikrogr x h/ ml respektive 21, 2 + 6, 3 mikrogr x h/ ml Dag 1 och 3.
Cmax var 1, 6 + 0, 36 mikrogr/ ml och 1, 4 + 0, 22 mikrogr/ ml Dag 1 respektive Dag 3.
Distribution Aprepitant binds i hög grad till plasmaproteiner, i genomsnitt 97%.
Den genomsnittliga distributionsvolymen vid steady state (Vdss) är ca 66 liter hos människa.
Metabolism Aprepitant genomgår omfattande metabolism.
Detta indikerar en påtaglig närvaro av metaboliter i
Tolv metaboliter av aprepitant har identifierats i plasma hos människa.
Metabolismen av aprepitant sker till stor del via oxidation av morfolinringen och dess sidokedjor, och de resulterande metaboliterna är enbart svagt aktiva.
In vitro studier på levermikrosomer från människa indikerar att aprepitant metaboliseras primärt av CYP3A4 och potentiellt med ett mindre bidrag av CYP1A2 och CYP2C19.
Eliminering Aprepitant utsöndras inte oförändrad i urinen.
Metaboliterna utsöndras i urinen och via gallvägarna i faeces.
Efter en intravenöst administrerad 100 mg enkeldos av [14C] - fosaprepitant, en prodrug av aprepitant, till friska frivilliga återfanns 57% av radioaktiviteten i urinen och 45% i faeces.
Aprepitants plasmaclearance är dosberoende, minskar med ökad dos och varierar mellan ca 60 till 72 ml/ min i det terapeutiska doseringsintervallet.
Den terminala halveringstiden varierade mellan ca 9 och 13 timmar.
Farmakokinetiken hos särskilda patientgrupper Äldre:
Efter oral administrering av en 125 mg enkeldos aprepitant Dag 1 och 80 mg dagligen Dag 2 till 5 var AUC0- 24hr för aprepitant 21% högre Dag 1 och 36% högre Dag 5 hos äldre (> 65 år) jämfört med yngre vuxna.
Cmax var 10% högre Dag 1 och 24% högre Dag 5 hos äldre jämfört med yngre vuxna.
Dessa skillnader anses inte vara kliniskt betydelsefulla.
Ingen dosjustering av Emend är nödvändig för äldre patienter.
Kön:
Efter oral administrering av en 125 mg enkeldos aprepitant, är Cmax för aprepitant 16% högre för kvinnor jämfört med män.
Aprepitants halveringstid är 25% lägre för kvinnor jämfört med män och tmax inträffar vid ungefär samma tidpunkt.
Dessa skillnader anses inte vara kliniskt betydelsefulla.
Ingen dosjustering av Emend är nödvändig baserat på kön.
Leverfunktion:
Milt nedsatt leverfunktion (Child- Pugh skala klass A) påverkar inte farmakokinetiken för aprepitant i en klinisk relevant grad.
Dosjustering är inte nödvändig för patienter med milt nedsatt leverfunktion.
Baserat på tillgängliga data kan inte slutsatser dras rörande påverkan av måttligt nedsatt leverfunktion på farmakokinetiken för aprepitant (Child- Pugh klass B).
Det finns inga kliniska eller farmakokinetiska data från patienter med svårt nedsatt leverfunktion (Child- Pugh klass C).
Njurfunktion:
En 240 mg enkeldos av Emend administrerades till patienter med svårt nedsatt njurfunktion (CrCl < 30 ml/ min) och till patienter med njursjukdom i slutskedet (ESRD) som behöver hemodialys.
Hos patienter med svårt nedsatt njurfunktion minskade AUC0- ∞ för totalt aprepitant (obundet och proteinbundet) med 21% och Cmax minskade med 32% jämfört med friska frivilliga.
Hos patienter med ESRD som genomgick hemodialys minskade AUC0- ∞ för totalt aprepitant med 42% och Cmax minskade med 32%.
På grund av små minskningar i proteinbindningsgraden av aprepitant hos patienter med njursjukdom, påverkades AUC av det farmakologiskt aktiva obundna läkemedlet inte signifikant jämfört med friska frivilliga.
Hemodialys utförd 4 eller 48 timmar efter dosering hade ingen signifikant effekt på farmakokinetiken för aprepitant; mindre än 0, 2% av dosen återfanns i dialysatet.
Dosjustering av Emend är inte nödvändig för patienter med nedsatt njurfunktion eller för patienter med ESRD som genomgår hemodialys.
Förhållande mellan koncentration och effekt Med hjälp av användning av en högspecifik NK1- receptor markör, har positronemissionstomografi (PET) - studier med friska unga män visat att aprepitant penetrerar hjärnan och upptar NK1- receptorer på ett dos - och plasma- koncentrationsberoende sätt.
De plasmakoncentrationer av aprepitant som uppnåddes med 3- dagarsbehandlingen med Emend förutspås uppta mer än 95% av hjärnans NK1- receptorer.
50 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmäntoxicitet, genotoxicitet, karcinogenicitet och reproduktionstoxikologiska effekter visade inte några särskilda risker för människa.
Det bör dock noteras att systemexponeringen hos gnagare var densamma eller till och med lägre än terapeutisk exponering hos människa vid 125 mg/ 80 mg doser.
Dessutom, även om inga biverkningar observerades i reproduktionsstudierna vid humana exponeringsnivåer, var exponeringarna i djur inte tillräckliga för att göra en adekvat riskbedömning hos människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselns innehåll Sackaros Mikrokristallin cellulosa (E460) Hydroxypropylcellulosa (E463) Natriumlaurilsulfat.
Kapsel hölje (125 mg) Gelatin Natriumlaurilsulfat och kolloidal vattenfri kiseldioxid kan användas Titandioxid (E171) Röd järnoxid (E172) Gul järnoxid (E172)
Kapsel hölje (80 mg) Gelatin Natriumlaurilsulfat och kolloidal vattenfri kiseldioxid kan användas Titandioxid (E171)
Tryckbläck Shellak Kaliumhydroxid Svart järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
4 år.
6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Olika förpackningsstorlekar inkluderande förpackningar med olika styrkor är tillgängliga.
Aluminiumblister innehållande en 125 mg kapsel och två 80 mg kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
51 6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Merck Sharp & Dohme Ltd.
Herford Road, Hoddesdon Hertfordshire EN 119BU Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 262/ 006
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
11 november 2003 Datum för senaste förnyat godkännande:
11 november 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
52 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
53 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Merck Sharp & Dohme BV (Merck Manufacturing Division) Waarderweg 39 P. O.
Box 581, 2031 BN 2003 PC Haarlem Nederländerna
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
System för biverkningsövervakning
Innehavaren av godkännandet för försäljning ansvarar för att systemet för biverkningsövervakning, som beskrivet i version 3. 0 som presenteras i Modul 1. 8. 1. i ansökan för godkännande för försäljning, är fastställd och fungerande innan och medan produkten finns på marknaden.
Plan för riskhantering
Innehavaren av godkännande för försäljning förbinder sig att genomföra de studier och aktiviteter inom biverkningsövervakning som anges i planen för biverkningsövervakning, enligt version 2. 0 av riskhanteringsplanen (RMP) som presenteras i Modul 1. 8. 2. i ansökan för godkännande för försäljning, och efterföljande uppdateringar av RMP enligt överenskommelse med CHMP.
I enlighet med CHMP: s riktlinje för riskhanteringssystem för läkemedel för humant bruk, ska en uppdaterad RMP tillhandahållas samtidigt som nästa periodiska säkerhetsuppdateringsrapport (PSUR).
Dessutom, ska en uppdaterad RMP sändas in: • När ny information erhålls, som kan påverka den aktuella säkerhetsspecifikationen, planen för biverkningsövervakning eller aktiviteter inom riskminimering • Inom 60 dagar efter en betydelsefull (biverkningsövervaknings - eller riskminimerings -) milstolpe har nåtts • På begäran av EMEA.
54 BILAGA III
MÄRKNING OCH BIPACKSEDEL
55 A.
MÄRKNING
56 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTRE FÖRPACKNING – STANDARD FÖRPACKNING (KARTONG)
1.
LÄKEMEDLETS NAMN
EMEND 40 mg kapslar, hårda aprepitant
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje hård kapsel innehåller 40 mg aprepitant.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sackaros.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 kapsel, hård 5x1 kapsel, hård
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
57 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN 11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 262/ 007 1 kapsel, hård EU/ 1/ 03/ 262/ 008 5x1 kapsel, hård
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
EMEND 40 mg
58 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER TEXT
1.
LÄKEMEDLETS NAMN
EMEND 40 mg aprepitant
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
MSD
3.
UTGÅNGSDATUM
Utg. dat
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
59 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTRE FÖRPACKNING – STANDARD FÖRPACKNING (KARTONG)
1.
LÄKEMEDLETS NAMN
EMEND 80 mg kapslar, hårda aprepitant
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje hård kapsel innehåller 80 mg aprepitant.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sackaros.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 kapsel, hård Förpackning för 2 dagars behandling innehåller:
2x80 mg kapslar, hårda 5x1 kapsel, hård
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
60 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN 11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 262/ 001 1 kapsel, hård EU/ 1/ 03/ 262/ 002 2x1 kapsel, hård EU/ 1/ 03/ 262/ 003 5x1 kapsel, hård
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
EMEND 80 mg
61 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN (INKLUDERANDE 2 HÅRDA KAPSLAR 80 mg)
INNERFÖRPACKNING – VIKBAR- FÖRPACKNING FÖR 2 DAGARS BEHANDLING
1.
LÄKEMEDLETS NAMN
EMEND 80 mg kapslar, hårda aprepitant
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje hård kapsel innehåller 80 mg aprepitant.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sackaros.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Förpackning för 2 dagars behandling innehåller:
2x80 mg kapslar, hårda
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
Se bifogad bipacksedel för ytterligare information om hur EMEND ska tas.
NÄR och HUR EMEND ska tas
Din läkare har förskrivit EMEND, ett anti- emetika, för att förebygga illamående och kräkningar i samband med cytostatikabehandling.
HUR:
EMEND 80 mg hårda kapslar tas endast en gång dagligen i 2 på varandra följande dagar.
EMEND kapslar kan intas med eller utan föda.
Tryck inte ut alla kapslar på en gång.
För att trycka ut kapseln, tryck från denna sida.
Ta en EMEND 80 mg kapsel varje morgon.
EMEND 80 mg kapsel
62 Då yrsel och illamående kan förekomma dagarna efter din cytostatikabehandling, är det viktigt att du tar EMEND 2 dagar i följd som din läkare föreskrivit.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN 11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 262/ 002
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
63 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER TEXT
1.
LÄKEMEDLETS NAMN
EMEND 80 mg aprepitant
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
MSD
3.
UTGÅNGSDATUM
Utg. dat
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
64 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTRE FÖRPACKNING – STANDARD FÖRPACKNING (KARTONG)
1.
LÄKEMEDLETS NAMN
EMEND 125 mg kapslar, hårda aprepitant
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje hård kapsel innehåller 125 mg aprepitant.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sackaros.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 kapsel, hård 5x1 kapsel, hård
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
65 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN 11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 262/ 004 1 kapsel, hård EU/ 1/ 03/ 262/ 005 5x1 kapsel, hård
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
EMEND 125 mg
66 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER TEXT
1.
LÄKEMEDLETS NAMN
EMEND 125 mg aprepitant
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
MSD
3.
UTGÅNGSDATUM
Utg. dat
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
67 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTRE FÖRPACKNING – VIKBAR FÖRPACKNING FÖR 3 DAGARS BEHANDLING
1.
LÄKEMEDLETS NAMN
EMEND 125 mg kapslar, hårda EMEND 80 mg kapslar, hårda aprepitant
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje 125 mg hård kapsel innehåller 125 mg aprepitant.
Varje 80 mg hård kapsel innehåller 80 mg aprepitant.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sackaros.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Förpackning för 3 dagars behandling innehåller:
1x125 mg kapsel, hård och 2x80 mg kapslar, hårda
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN 11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 262/ 006
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
EMEND 125 mg/ 80 mg
69 UPPGIFTER SOM SKALL FINNAS PÅ INRE FÖRPACKNINGEN (INKLUDERANDE 1 HÅRD KAPSEL 125 mg OCH 2 HÅRDA KAPSLAR 80 mg)
INRE FÖRPACKNING – VIKBAR FÖRPACKNING FÖR 3 DAGARS BEHANDLING
1.
LÄKEMEDLETS NAMN
EMEND 125 mg kapslar, hårda EMEND 80 mg kapslar, hårda aprepitant
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje 125 mg hård kapsel innehåller 125 mg aprepitant.
Varje 80 mg hård kapsel innehåller 80 mg aprepitant.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sackaros.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Förpackning för 3 dagars behandling innehåller:
1x125 mg kapsel, hård 2x80 mg kapslar, hårda
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
Se bifogad bipacksedel för ytterligare information om hur EMEND ska tas.
NÄR och HUR EMEND ska tas
Din läkare har förskrivit EMEND, ett anti- emetika, för att förebygga illamående och kräkningar i samband med cytostatikabehandling.
HUR:
EMEND tas endast en gång dagligen 3 dagar i följd.
EMEND kapslar kan intas med eller utan föda.
Tryck inte ut alla kapslar på en gång.
För att trycka ut kapseln, tryck från denna sida.
Behandlingsstart NÄR:
70 Ta en EMEND 125 mg kapsel via munnen 1 timme INNAN du inleder din cytostatikabehandling.
EMEND 125 mg kapsel NÄR:
Ta en EMEND 80 mg kapsel varje morgon de efterföljande två dagarna.
EMEND 80 mg kapsel
Då yrsel och illamående kan förekomma dagarna efter din cytostatikabehandling, är det viktigt att du tar EMEND 3 dagar i följd som din läkare föreskrivit.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN 11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 262/ 006
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
71 15.
BRUKSANVISNING
72 B.
BIPACKSEDEL
73 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
EMEND 40 mg kapslar, hårda aprepitant
Det kan skada dem, även om de uppvisar symptom som liknar dina. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad EMEND är och vad det används för 2.
Innan du tar EMEND 3.
Hur du tar EMEND 4.
Eventuella biverkningar 5.
Hur EMEND ska förvaras 6.
Övriga upplysningar
1.
VAD EMEND ÄR OCH VAD DET ANVÄNDS FÖR
EMEND används för att förhindra illamående och kräkningar efter operation.
EMEND är en neurokinin - 1 - (NK1) - receptorhämmare som hindrar ett kemiskt ämne i kroppen (substans P) från att binda till NK1- receptorer.
När substans P binder till dessa receptorer orsakar detta illamående och kräkningar.
Genom att blockera dessa receptorer kan EMEND förhindra uppkomst av illamående och kräkningar, som ofta uppträder som en komplikation vid operation.
2.
INNAN DU TAR EMEND
Ta inte EMEND • Om du är allergisk (överkänslig) mot aprepitant eller något av övriga innehållsämnen i EMEND.
Var särskilt försiktig med EMEND • Om du har leversjukdom.
EMEND ska inte ges till barn och ungdomar under 18 år.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
EMEND kan påverka andra läkemedel.
EMEND ska användas med försiktighet tillsammans med vissa andra läkemedel.
Graviditet och amning EMEND ska användas under graviditet endast då det är absolut nödvändigt.
Det är viktigt att du talar om för din läkare om du är gravid eller planerar att bli gravid innan du tar EMEND.
Det är inte känt om EMEND passerar över i modersmjölk och amning rekommenderas därför inte vid behandling med EMEND.
Det är viktigt att du talar om för din läkare om du ammar eller planerar att amma innan du tar EMEND.
74 Körförmåga och användning av maskiner Man bör beakta att vissa personer upplever yrsel och sömnighet efter användning av EMEND.
Om du blir yr eller sömnig bör du undvika att köra bil eller använda maskiner efter att du använt EMEND.
(Se avsnitt EVENTUELLA BIVERKNINGAR.)
Viktig information om några av innehållsämnena i EMEND EMEND innehåller sackaros.
Om din läkare har informerat dig om att du är överkänslig mot vissa sockerarter, kontakta din läkare innan du tar detta läkemedel.
3.
HUR DU TAR EMEND
Ta alltid EMEND enligt läkarens anvisningar.
Den rekommenderade orala dosen av EMEND är en 40 mg kapsel inom 3 timmar före anestesi påbörjas.
EMEND kapslar ska sväljas hela med vätska.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan EMEND orsaka biverkningar men alla användare behöver inte få dem.
Mycket vanliga (förekommer hos fler än 1 av 10 användare) Vanliga (förekommer hos 1 till 10 av 100 användare) Mindre vanliga (förekommer hos färre än 1 till 10 av 1000 användare) Sällsynta (förekommer hos 1 till 10 av 10 000 användare) Mycket sällsynta (förekommer hos färre än 1 av 10 000 användare) Okänt (frekvens kan inte uppskattas från tillgängliga data)
Vanliga biverkningar: förhöjda leverenzymer.
Mindre vanliga biverkningar: onormala tarmljud, minskad känsel eller känslighet (särskilt i huden), minskad pupillstorlek, nedsatt synskärpa (synnedsättning), talsvårigheter, muntorrhet, sömnsvårigheter, illamående, sensorisk störning, andnöd, långsam hjärtrytm, magbesvär, magsmärtor i övre delen av buken och väsande ljud vid andning.
Stevens- Johnson syndrom (sällsynt allvarlig hudreaktion), angioödem (svullnad av ansikte, läppar, mun, tunga eller hals vilken kan orsaka svårigheter att svälja eller andas), allvarlig förstoppning, rubbad tunntarmsfunktion (tarmvred) och urtikaria (nässelfeber).
Följande biverkningar har rapporterats efter godkännandet (frekvens okänd): allergiska reaktioner vilka kan vara allvarliga och som kan inkludera nässelfeber, utslag och klåda samt orsaka svårigheter att andas eller svälja.
Om du får en allergisk reaktion, sluta ta EMEND och kontakta omedelbart din läkare.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR EMEND SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
75 Används före utgångsdatum som anges på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Fuktkänsligt.
Tryck inte ut kapseln från blistret förrän du ska ta den.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Det aktiva innehållsämnet är aprepitant.
Varje kapsel innehåller 40 mg aprepitant.
Övriga innehållsämnen är: sackaros, mikrokristallin cellulosa (E460), hydroxipropylcellulosa, (E463), natriumlaurilsulfat, gelatin, titandioxid (E171), shellak, kaliumhydroxid, svart järnoxid (E172) och gul järnoxid (E172).
Kapselhöljet kan också innehålla natriumlaurilsulfat och kolloidal vattenfri kiseldioxid.
Läkemedlets utseende och förpackningsstorlekar Den hårda kapseln om 40 mg är ogenomskinlig med vit underdel och senapsgul överdel. ” 464 ” och ” 40 mg ” är tryckt med svart bläck på tvären på kapselns underdel.
EMEND 40 mg hårda kapslar levereras i följande förpackningsstorlekar: • Aluminiumblister innehållande en 40 mg kapsel. • 5 aluminiumblister som vardera innehåller en 40 mg kapsel.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon UK- Hertfordshire EN11 9 BU Storbritannien
Tillverkare Merck Sharp & Dohme B. V.
Waarderweg 39, Postbus 581 NL- 2003 PC Haarlem Nederländerna
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00
Česká republika Merck Sharp & Dohme, IDEA, Inc. org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 21 442010 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ merck. com
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr.
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Emend@ msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_ doente@ merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@ msd- france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf. Simi: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
77 Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ”.
Tel: +371 67364 224 msd_ lv@ merck. com.
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB “ Merck Sharp & Dohme ”.
Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Denna bipacksedel godkändes senast i
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
78 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
EMEND 80 mg kapslar, hårda aprepitant
Det kan skada dem, även om de uppvisar symptom som liknar dina. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad EMEND är och vad det används för 2.
Innan du tar EMEND 3.
Hur du tar EMEND 4.
Eventuella biverkningar 5.
Hur EMEND ska förvaras 6.
Övriga upplysningar
1.
VAD EMEND ÄR OCH VAD DET ANVÄNDS FÖR
EMEND används tillsammans med andra läkemedel för att förhindra illamående och kräkningar som orsakas av cytostatikabehandling (behandling vid cancer).
EMEND är en neurokinin 1 - (NK1) - receptorhämmare som hindrar ett kemiskt ämne i kroppen (substans P) från att binda till NK1- receptorer.
När substans P binder till dessa receptorer orsakar detta illamående och kräkningar.
Genom att blockera dessa receptorer kan EMEND förhindra uppkomst av illamående och kräkningar, som ofta uppträder under och efter cytostatikabehandling.
2.
INNAN DU TAR EMEND
Ta inte EMEND • Om du är allergisk (överkänslig) mot aprepitant eller något av övriga innehållsämnen i EMEND.
• Tillsammans med läkemedel som innehåller pimozid (används för behandling av psykiatriska sjukdomar), terfenadin och astemizol (används vid hösnuva och andra allergiska tillstånd), cisaprid (används för att behandla störningar i mag- tarmkanalens rörelser).
Tala om för din läkare om du använder dessa läkemedel eftersom din behandling måste anpassas innan du börjar använda EMEND.
Var särskilt försiktig med EMEND • Om du har leversjukdom.
EMEND ska inte ges till barn och ungdomar under 18 år.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
EMEND kan påverka andra läkemedel både under och efter behandlingen.
En del läkemedel ska inte användas tillsammans med EMEND, eller kräver en dosjustering av det läkemedlet (se även Ta inte EMEND).
EMEND ska användas med försiktighet tillsammans med många andra läkemedel.
79 Användning av EMEND med mat och dryck EMEND kan tas tillsammans med eller utan mat.
Graviditet och amning EMEND ska användas under graviditet endast då det är absolut nödvändigt.
Det är viktigt att du talar om för din läkare om du är gravid eller planerar att bli gravid innan du tar EMEND.
En annan typ av preventivmedel bör användas under behandling med EMEND och under 2 månader efter användning av EMEND.
Det är inte känt om EMEND passerar över i modersmjölk och amning rekommenderas därför inte vid behandling med EMEND.
Det är viktigt att du talar om för din läkare om du ammar eller planerar att amma innan du tar EMEND.
Körförmåga och användning av maskiner Man bör beakta att vissa personer upplever yrsel och sömnighet efter användning av EMEND.
Om du blir yr eller sömnig bör du undvika att köra bil eller använda maskiner efter att du använt EMEND.
(Se avsnitt EVENTUELLA BIVERKNINGAR.)
Viktig information om några av innehållsämnena i EMEND EMEND innehåller sackaros.
Om din läkare har informerat dig om att du är överkänslig mot vissa sockerarter, kontakta din läkare innan du tar detta läkemedel.
3.
HUR DU TAR EMEND
Ta alltid EMEND enligt läkarens anvisningar.
Den rekommenderade orala dosen av EMEND är en 125 mg kapsel 1 timme innan du startar din cytostatikabehandling Dag 1 och en 80 mg kapsel varje morgon 2 dagar efter din cytostatikabehandling.
Din läkare kan ersätta fosaprepitant 115 mg (som omvandlas till aprepitant i din kropp) med oralt EMEND (125 mg) enbart Dag 1 av din behandling.
Fosaprepitant ges via intravenös infusion (dropp) 30 minuter innan du påbörjar din cytostatikabehandling.
Du behöver fortfarande ta en 80 mg kapsel av EMEND via munnen varje morgon 2 dagar efter din cytostatikabehandling.
EMEND kapslar ska sväljas hela med vätska.
Om du tar mera EMEND än vad du borde Ta inte fler kapslar än vad läkaren rekommenderar.
Om du tar för många kapslar, kontakta genast din läkare.
Om du har glömt att ta EMEND Om du har missat en dos, kontakta din läkare för rådgivning.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan EMEND orsaka biverkningar men alla användare behöver inte få dem.
Följande termer används för att beskriva hur ofta biverkningarna har rapporterats.
Mycket vanliga (förekommer hos fler än 1 av 10 användare) Vanliga (förekommer hos 1 till 10 av 100 användare) 80 Mindre vanliga (förekommer hos färre än 1 till 10 av 1000 användare) Sällsynta (förekommer hos 1 till 10 av 10 000 användare) Mycket sällsynta (förekommer hos färre än 1 av 10 000 användare) Okänt (frekvens kan inte uppskattas från tillgängliga data)
Vanliga biverkningar: rapning, förstoppning, diarré, yrsel, svaghet, trötthet, huvudvärk, hicka, försämrad matsmältning, avsaknad av aptit och förhöjda leverenzymer.
Mindre vanliga biverkningar: onormala drömmar, acne, ångest, bakterieinfektion, väderspänning, blod i urinen, obehagskänsla i bröstet, hosta, svårighet att tänka, förvirring, muntorrhet, rinnande och kliande ögon, eufori (extrem lyckokänsla), ökad svettning, ökad törst, feber med ökad risk för infektion, svampinfektion, halsbränna, höga blodsockerhalter, vallningar, ökad smärtsam eller brännande urinering, inflammation i tunntarm och tjocktarm, klåda, sänkta natriumnivåer i blodet, sänkt antal röda blodkroppar, slem i bakre delen av svalget, muskelkramp eller smärta, illamående, fet hy, gaser i magen, röda blodkroppar i urinen, utslag, rodnad i ansiktet, öronsusningar, känslighet för ljus, svår förstoppning, långsam hjärtrytm, nysningar, halsont, sår i munnen, hudsår, magont, magsår, svullnad, förändrad smak, irritation i svalget, kräkningar och ökning eller minskning av vikten.
Stevens- Johnson syndrom (sällsynt allvarlig hudreaktion), angioödem (svullnad av ansikte, läppar, mun, tunga eller hals vilken kan orsaka svårigheter att svälja eller andas), allvarlig förstoppning, rubbad tunntarmsfunktion (tarmvred) och urtikaria (nässelfeber).
Följande biverkningar har rapporterats efter godkännandet (frekvens okänd): allergiska reaktioner vilka kan vara allvarliga och som kan inkludera nässelfeber, utslag och klåda samt orsaka svårigheter att andas eller svälja.
Om du får en allergisk reaktion, sluta ta EMEND och kontakta omedelbart din läkare.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR EMEND SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Fuktkänsligt.
Tryck inte ut kapseln från blistret förrän du ska ta den.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
81 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Det aktiva innehållsämnet är aprepitant.
Varje kapsel innehåller 80 mg aprepitant.
Övriga innehållsämnen är: sackaros, mikrokristallin cellulosa (E460), hydroxipropylcellulosa (E463), natriumlaurilsulfat, gelatin, titandioxid (E171), shellak, kaliumhydroxid och svart järnoxid (E172).
Kapselhöljet kan också innehålla natriumlaurilsulfat och kolliodal vattenfri kiseldioxid.
Läkemedlets utseende och förpackningsstorlekar Den hårda kapseln om 80 mg är ogenomskinlig med vit under - och överdel. ” 461 ” och ” 80 mg ” är tryckt med svart bläck på tvären på kapselns underdel.
EMEND 80 mg hårda kapslar levereras i följande förpackningsstorlekar: • Aluminiumblister innehållande en 80 mg kapsel. • Förpackning för 2 dagars behandling innehållande två 80 mg kapslar. • 5 aluminiumblister som vardera innehåller en 80 mg kapsel.
Eventuellt kommer inte alla förpackningar att marknadsföras.
Innehavare av godkännande för försäljning Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon UK- Hertfordshire EN11 9 BU Storbritannien
Tillverkare Merck Sharp & Dohme B. V.
Waarderweg 39, Postbus 581 NL- 2003 PC Haarlem Nederländerna
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme, IDEA, Inc. org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 21 442010 medinfo_ mt@ merck. com
82 Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ merck. com
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr.
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Emend@ msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_ doente@ merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@ msd- france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf. Simi: +354 540 8000
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ”.
Tel: +371 67364 224 msd_ lv@ merck. com.
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
83 Lietuva UAB “ Merck Sharp & Dohme ”.
Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Denna bipacksedel godkändes senast i
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
84 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
EMEND 125 mg kapslar, hårda aprepitant
Det kan skada dem, även om de uppvisar symptom som liknar dina. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad EMEND är och vad det används för 2.
Innan du tar EMEND 3.
Hur du tar EMEND 4.
Eventuella biverkningar 5.
Hur EMEND ska förvaras 6.
Övriga upplysningar
1.
VAD EMEND ÄR OCH VAD DET ANVÄNDS FÖR
EMEND används tillsammans med andra läkemedel för att förhindra illamående och kräkningar som orsakas av cytostatikabehandling (behandling vid cancer).
EMEND är en neurokinin 1 - (NK1) - receptorhämmare som hindrar ett kemiskt ämne i kroppen (substans P) från att binda till NK1- receptorer.
När substans P binder till dessa receptorer orsakar detta illamående och kräkningar.
Genom att blockera dessa receptorer kan EMEND förhindra uppkomst av illamående och kräkningar, som ofta uppträder under och efter cytostatikabehandling.
2.
INNAN DU TAR EMEND
Ta inte EMEND • Om du är allergisk (överkänslig) mot aprepitant eller något av övriga innehållsämnen i EMEND.
• Tillsammans med läkemedel som innehåller pimozid (används för behandling av psykiatriska sjukdomar), terfenadin och astemizol (används vid hösnuva och andra allergiska tillstånd), cisaprid (används för att behandla störningar i mag- tarmkanalens rörelser).
Tala om för din läkare om du använder dessa läkemedel eftersom din behandling måste anpassas innan du börjar använda EMEND.
Var särskilt försiktig med EMEND • Om du har leversjukdom.
EMEND ska inte ges till barn och ungdomar under 18 år.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
EMEND kan påverka andra läkemedel både under och efter behandlingen.
En del läkemedel ska inte användas tillsammans med EMEND, eller kräver en dosjustering av det läkemedlet (se även Ta inte EMEND).
EMEND ska användas med försiktighet tillsammans med många andra läkemedel.
85 Användning av EMEND med mat och dryck EMEND kan tas tillsammans med eller utan mat.
Graviditet och amning EMEND ska användas under graviditet endast då det är absolut nödvändigt.
Det är viktigt att du talar om för din läkare om du är gravid eller planerar att bli gravid innan du tar EMEND.
En annan typ av preventivmedel bör användas under behandling med EMEND och under 2 månader efter användning av EMEND.
Det är inte känt om EMEND passerar över i modersmjölk och amning rekommenderas därför inte vid behandling med EMEND.
Det är viktigt att du talar om för din läkare om du ammar eller planerar att amma innan du tar EMEND.
Körförmåga och användning av maskiner Man bör beakta att vissa personer upplever yrsel och sömnighet efter användning av EMEND.
Om du blir yr eller sömnig bör du undvika att köra bil eller använda maskiner efter att du använt EMEND.
(Se avsnitt EVENTUELLA BIVERKNINGAR.)
Viktig information om några av innehållsämnena i EMEND EMEND innehåller sackaros.
Om din läkare har informerat dig om att du är överkänslig mot vissa sockerarter, kontakta din läkare innan du tar detta läkemedel.
3.
HUR DU TAR EMEND
Ta alltid EMEND enligt läkarens anvisningar.
Den rekommenderade orala dosen av EMEND är en 125 mg kapsel 1 timme innan du startar din cytostatikabehandling Dag 1 och en 80 mg kapsel varje morgon 2 dagar efter din cytostatikabehandling.
Din läkare kan ersätta fosaprepitant 115 mg (som omvandlas till aprepitant i din kropp) med oralt EMEND (125 mg) enbart Dag 1 av din behandling.
Fosaprepitant ges via intravenös infusion (dropp) 30 minuter innan du påbörjar din cytostatikabehandling.
Du behöver fortfarande ta en 80 mg kapsel av EMEND via munnen varje morgon 2 dagar efter din cytostatikabehandling.
EMEND kapslar ska sväljas hela med vätska.
Om du tar mera EMEND än vad du borde Ta inte fler kapslar än vad läkaren rekommenderar.
Om du tar för många kapslar, kontakta genast din läkare.
Om du har glömt att ta EMEND Om du har missat en dos, kontakta din läkare för rådgivning.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan EMEND orsaka biverkningar men alla användare behöver inte få dem.
Mycket vanliga (förekommer hos fler än 1 av 10 användare) Vanliga (förekommer hos 1 till 10 av 100 användare) 86 Mindre vanliga (förekommer hos färre än 1 till 10 av 1000 användare) Sällsynta (förekommer hos 1 till 10 av 10 000 användare) Mycket sällsynta (förekommer hos färre än 1 av 10 000 användare) Okänt (frekvens kan inte uppskattas från tillgängliga data)
Vanliga biverkningar: rapning, förstoppning, diarré, yrsel, utmattning, huvudvärk, hicka, försämrad matsmältning, avsaknad av aptit och förhöjda leverenzymer.
Mindre vanliga biverkningar: onormala drömmar, acne, ångest, bakterieinfektion, väderspänning, blod i urinen, obehagskänsla i bröstet, hosta, svårighet att tänka, förvirring, muntorrhet, rinnande och kliande ögon, eufori (extrem lyckokänsla), ökad svettning, ökad törst, feber med ökad risk för infektion, svampinfektion, halsbränna, höga blodsockerhalter, vallningar, ökad smärtsam eller brännande urinering, inflammation i tunntarm och tjocktarm, klåda, sänkta natriumnivåer i blodet, sänkt antal röda blodkroppar, slem i bakre delen av svalget, muskelkramp eller smärta, illamående, fet hy, gaser i magen, röda blodkroppar i urinen, utslag, rodnad i ansiktet, öronsusningar, känslighet för ljus, svår förstoppning, långsam hjärtrytm, nysningar, halsont, sår i munnen, hudsår, magont, magsår, svullnad, förändrad smak, irritation i svalget, kräkningar och ökning eller minskning av vikten.
Stevens- Johnson syndrom (sällsynt allvarlig hudreaktion), angioödem (svullnad av ansikte, läppar, mun, tunga eller hals vilken kan orsaka svårigheter att svälja eller andas), allvarlig förstoppning, rubbad tunntarmsfunktion (tarmvred) och urtikaria (nässelfeber).
Följande biverkningar har rapporterats efter godkännandet (frekvens okänd): allergiska reaktioner vilka kan vara allvarliga och som kan inkludera nässelfeber, utslag och klåda samt orsaka svårigheter att andas eller svälja.
Om du får en allergisk reaktion, sluta ta EMEND och kontakta omedelbart din läkare.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR EMEND SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Fuktkänsligt.
Tryck inte ut kapseln från blistret förrän du ska ta den.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Det aktiva innehållsämnet är aprepitant.
Varje kapsel innehåller 125 mg aprepitant.
Övriga innehållsämnen är: sackaros, mikrokristallin cellulosa (E460), hydroxipropylcellulosa (E463), natriumlaurilsulfat, gelatin, titandioxid (E171), shellak, kaliumhydroxid, svart järnoxid (E172), röd järnoxid (E172) och gul järnoxid (E172).
Kapselhöljet kan också innehålla natriumlaurilsulfat och kolloidal vattenfri kiseldioxid.
87 Den hårda kapseln om 125 mg är ogenomskinlig med vit underdel och rosa överdel. ” 462 ” och ” 125 mg ” är tryckt med svart bläck på tvären på kapselns underdel.
EMEND 125 mg hårda kapslar levereras i följande förpackningsstorlekar: • Aluminiumblister innehållande en 125 mg kapsel. • 5 aluminiumblister som vardera innehåller en 125 mg kapsel.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon UK- Hertfordshire EN11 9 BU Storbritannien
Tillverkare Merck Sharp & Dohme B. V.
Waarderweg 39, Postbus 581 NL- 2003 PC Haarlem Nederländerna
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme, IDEA, Inc. org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 21 442010 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ merck. com
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr.
MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Emend@ msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_ doente@ merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@ msd- france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf. Simi: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ”.
Tel: +371 67364 224 msd_ lv@ merck. com.
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB “ Merck Sharp & Dohme ”.
Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Denna bipacksedel godkändes senast i
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
89 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
EMEND 125 mg kapslar, hårda EMEND 80 mg kapslar, hårda aprepitant
Det kan skada dem, även om de uppvisar symptom som liknar dina. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad EMEND är och vad det används för 2.
Innan du tar EMEND 3.
Hur du tar EMEND 4.
Eventuella biverkningar 5.
Hur EMEND ska förvaras 6.
Övriga upplysningar
1.
VAD EMEND ÄR OCH VAD DET ANVÄNDS FÖR
EMEND används tillsammans med andra läkemedel för att förhindra illamående och kräkningar som orsakas av cytostatikabehandling (behandling vid cancer).
EMEND är en neurokinin 1 - (NK1) - receptorhämmare som hindrar ett kemiskt ämne i kroppen (substans P) från att binda till NK1- receptorer.
När substans P binder till dessa receptorer orsakar detta illamående och kräkningar.
Genom att blockera dessa receptorer kan EMEND förhindra uppkomst av illamående och kräkningar, som ofta uppträder under och efter cytostatikabehandling.
2.
INNAN DU TAR EMEND
Ta inte EMEND • Om du är allergisk (överkänslig) mot aprepitant eller något av övriga innehållsämnen i EMEND.
• Tillsammans med läkemedel som innehåller pimozid (används för behandling av psykiatriska sjukdomar), terfenadin och astemizol (används vid hösnuva och andra allergiska tillstånd), cisaprid (används för att behandla störningar i mag- tarmkanalens rörelser).
Tala om för din läkare om du använder dessa läkemedel eftersom din behandling måste anpassas innan du börjar använda EMEND.
Var särskilt försiktig med EMEND • Om du har leversjukdom.
EMEND ska inte ges till barn och ungdomar under 18 år.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
EMEND kan påverka andra läkemedel både under och efter behandlingen.
En del läkemedel ska inte användas tillsammans med EMEND, eller kräver en dosjustering av det läkemedlet (se även Ta inte EMEND).
EMEND ska användas med försiktighet tillsammans med många andra läkemedel.
90 Användning av EMEND med mat och dryck EMEND kan tas tillsammans med eller utan mat.
Graviditet och amning EMEND ska användas under graviditet endast då det är absolut nödvändigt.
Det är viktigt att du talar om för din läkare om du är gravid eller planerar att bli gravid innan du tar EMEND.
En annan typ av preventivmedel bör användas under behandling med EMEND och under 2 månader efter användning av EMEND.
Det är inte känt om EMEND passerar över i modersmjölk och amning rekommenderas därför inte vid behandling med EMEND.
Det är viktigt att du talar om för din läkare om du ammar eller planerar att amma innan du tar EMEND.
Körförmåga och användning av maskiner Man bör beakta att vissa personer upplever yrsel och sömnighet efter användning av EMEND.
Om du blir yr eller sömnig bör du undvika att köra bil eller använda maskiner efter att du använt EMEND.
(Se avsnitt EVENTUELLA BIVERKNINGAR.)
Viktig information om några av innehållsämnena i EMEND EMEND innehåller sackaros.
Om din läkare har informerat dig om att du är överkänslig mot vissa sockerarter, kontakta din läkare innan du tar detta läkemedel.
3.
HUR DU TAR EMEND
Ta alltid EMEND enligt läkarens anvisningar.
Den rekommenderade orala dosen av EMEND är en 125 mg kapsel via munnen 1 timme innan du startar din cytostatikabehandling dag 1och en 80 mg kapsel varje morgon 2 dagar efter din cytostatikabehandling.
Din läkare kan ersätta fosaprepitant 115 mg (som omvandlas till aprepitant i din kropp) med oralt EMEND (125 mg) enbart Dag 1 av din behandling.
Fosaprepitant ges via intravenös infusion (dropp) 30 minuter innan du påbörjar din cytostatikabehandling.
Du behöver fortfarande ta en 80 mg kapsel av EMEND via munnen varje morgon 2 dagar efter din cytostatikabehandling.
EMEND kapslar ska sväljas hela med vätska.
Om du tar mera EMEND än vad du borde Ta inte fler kapslar än vad läkaren rekommenderar.
Om du tar för många kapslar, kontakta genast din läkare.
Om du har glömt att ta EMEND Om du har missat en dos, kontakta din läkare för rådgivning.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan EMEND orsaka biverkningar men alla användare behöver inte få dem.
Mycket vanliga (förekommer hos fler än 1 av 10 användare) 91 Vanliga (förekommer hos 1 till 10 av 100 användare) Mindre vanliga (förekommer hos färre än 1 till 10 av 1000 användare) Sällsynta (förekommer hos 1 till 10 av 10 000 användare) Mycket sällsynta (förekommer hos färre än 1 av 10 000 användare) Okänt (frekvens kan inte uppskattas från tillgängliga data)
Vanliga biverkningar: rapning, förstoppning, diarré, yrsel, utmattning, huvudvärk, hicka, försämrad matsmältning, avsaknad av aptit och förhöjda leverenzymer.
Mindre vanliga biverkningar: onormala drömmar, acne, ångest, bakterieinfektion, väderspänning, blod i urinen, obehagskänsla i bröstet, hosta, svårighet att tänka, förvirring, muntorrhet, rinnande och kliande ögon, eufori (extrem lyckokänsla), ökad svettning, ökad törst, feber med ökad risk för infektion, svampinfektion, halsbränna, höga blodsockerhalter, vallningar, ökad smärtsam eller brännande urinering, inflammation i tunntarm och tjocktarm, klåda, sänkta natriumnivåer i blodet, sänkt antal röda blodkroppar, slem i bakre delen av svalget, muskelkramp eller smärta, illamående, fet hy, gaser i magen, röda blodkroppar i urinen, utslag, rodnad i ansiktet, öronsusningar, känslighet för ljus, svår förstoppning, långsam hjärtrytm, nysningar, halsont, sår i munnen, hudsår, magont, magsår, svullnad, förändrad smak, irritation i svalget, kräkningar och ökning eller minskning av vikten.
Stevens- Johnson syndrom (sällsynt allvarlig hudreaktion), angioödem (svullnad av ansikte, läppar, mun, tunga eller hals vilken kan orsaka svårigheter att svälja eller andas), allvarlig förstoppning, rubbad tunntarmsfunktion (tarmvred) och urtikaria (nässelfeber).
Följande biverkningar har rapporterats efter godkännandet (frekvens okänd): allergiska reaktioner vilka kan vara allvarliga och som kan inkludera nässelfeber, utslag och klåda samt orsaka svårigheter att andas eller svälja.
Om du får en allergisk reaktion, sluta ta EMEND och kontakta omedelbart din läkare.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR EMEND SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Fuktkänsligt.
Tryck inte ut kapseln från blistret förrän du ska ta den.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
92 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Det aktiva innehållsämnet är aprepitant.
Varje 125 mg hård kapsel innehåller 125 mg aprepitant.
Varje 80 mg hård kapsel innehåller 80 mg aprepitant.
Övriga innehållsämnen är: sackaros, mikrokristallin cellulosa (E460), hydroxipropylcellulosa (E463), natriumlaurilsulfat, gelatin, titandioxid (E171), shellak, kaliumhydroxid och svart järnoxid (E172); 125 mg hård kapsel innehåller även röd järnoxid (E172) och gul järnoxid (E172).
Kapselhöljet kan också innehålla natriumlaurilsulfat och kolloidal vattenfri kiseldioxid.
Läkemedlets utseende och förpackningsstorlekar Den hårda kapseln om 125 mg är ogenomskinlig med vit underdel och rosa överdel. ” 462 ” och ” 125 mg ” är tryckt med svart bläck på tvären på kapselns underdel.
Den hårda kapseln om 80 mg är ogenomskinlig med vit under - och överdel, och med ” 461 ” och ” 80 mg ” tryckt med svart bläck på tvären på kapselns underdel.
EMEND 125 mg och 80 mg hårda kapslar levereras i följande förpackningsstorlekar: • Förpackning för 3- dagars behandling innehållande en 125 mg kapsel och två 80 mg kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9 BU Storbritannien
Tillverkare Merck Sharp & Dohme B. V.
Waarderweg 39, Postbus 581 NL- 2003 PC Haarlem Nederländerna
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme, IDEA, Inc.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 21 442010 medinfo_ mt@ merck. com
93 Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ merck. com
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr.
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Emend@ msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_ doente@ merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@ msd- france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf. Simi: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ”.
Tel: +371 67364 224 msd_ lv@ merck. com.
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
94 Lietuva UAB “ Merck Sharp & Dohme ”.
Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Denna bipacksedel godkändes senast i
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
95
European Medicines Agency
EMEA/ H/ C/ 554
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
EMSELEX
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP: s rekommendationer bygger på.
Vad är EMSELEX?
EMSELEX är vita (7, 5 mg) eller ljust gulröda (15 mg) runda, konvexa tabletter med förlängd frisättning som innehåller det aktiva innehållsämnet darifenacin (förlängd frisättning innebär att darifenacin frisätts långsamt från tabletten under några timmar).
Vad används EMSELEX till?
EMSELEX används hos vuxna patienter med överaktiv blåsa för att behandla trängningsinkontinens (plötslig brist på kontroll över urineringen), ökad urineringsfrekvens (behov av att urinera ofta) och trängningar (plötsligt behov av att urinera) som är förknippade med syndromet.
Läkemedlet är receptbelagt.
Hur används EMSELEX?
Den rekommenderade startdosen är 7, 5 mg en gång dagligen.
För de patienter som fordrar större symptomlindring kan dosen ökas till 15 mg dagligen.
Tabletterna kan tas oberoende av måltid och ska sväljas hela med lite vätska och inte tuggas, delas eller krossas.
Hur fungerar EMSELEX?
Det aktiva innehållsämnet i EMSELEX, darifenacin, är ett antikolinergiskt läkemedel.
Det blockerar en receptor i kroppen, muskarin- M3- receptorn, och i blåsan, vilket får de muskler som driver ut urinen ur blåsan att slappna av.
Detta leder till att blåsans kapacitet ökar och förändringar i det sätt på vilket blåsan drar ihop sig samt färre sammandragningar i blåsan.
Detta bidrar till att EMSELEX kan förhindra oönskad urinavgång.
Hur har EMSELEX undersökts?
EMSELEX har undersökts i fyra viktiga studier hos sammanlagt 2 078 manliga och kvinnliga patienter med symptom på överaktiv blåsa.
EMSELEX gavs i olika doseringar (från 3, 75 mg till 30 mg dagligen) och jämfördes med placebo (skenbehandling) eller med tolterodin (ett annat läkemedel som används vid detta tillstånd).
Det viktigaste måttet var behandlingens effekt på antalet inkontinensepisoder per vecka.
Vilken nytta har EMSELEX visat vid studierna?
När resultaten från alla fyra studier kombinerades var EMSELEX effektivare för att minska antalet inkontinensepisoder jämfört med placebo.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vilka är riskerna med EMSELEX?
De vanligaste biverkningarna (iakttas hos mer än var tionde patient) är muntorrhet och förstoppning.
Se bipacksedeln för en fullständig beskrivning av de biverkningar som rapporterats med EMSELEX.
EMSELEX ska inte användas av människor som är överkänsliga (allergiska) mot darifenacin eller någon av de andra ingredienserna eller av patienter som lider av • urinretention (svårigheter att tömma urinblåsan) • ventrikelretention (när magen inte töms ordentligt) • obehandlat glaukom med trång kammarvinkel (förhöjt ögontryck även med behandling) • myasthenia gravis (en nervsjukdom som orsakar svaghet i muskler). • allvarligt nedsatt leverfunktion (allvarlig leversjukdom). • allvarlig ulcerös kolit (allvarlig inflammation av tjocktarmen som orsakar sårbildning och blödningar) • toxisk megakolon (en mycket allvarlig komplikation av kolit – se ovan) EMSELEX ska inte ges till patienter som samtidigt behandlas med läkemedel såsom ciklosporin (patienter som genomgått transplantation), verapamil (en hjärtmedicin), proteasehämmare (läkemedel som ritonavir, används för att behandla patienter med aids) eller ketokonazol och itrakonazol (används för att behandla svampinfektioner).
Varför har EMSELEX godkänts?
Kommittén för humanläkemedel (CHMP) kom fram till att EMSELEX har en effekt som liknar den för andra antikolinergiska läkemedel som används vid överaktiv blåsa.
Kommittén beslöt att EMSELEX fördelar är större än dess risker när det gäller symptombehandling av trängningsinkontinens och/ eller ökad urineringsfrekvens och trängningar som kan uppträda hos patienter med överaktiv blåsa.
Kommittén rekommenderade att ett godkännande för försäljning skulle beviljas för EMSELEX.
Mera information om EMSELEX:
Den 22 oktober 2004 beviljade Europeiska kommissionen Novartis Europharm godkännande för försäljning av EMSELEX som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast i mars 2006.
EMEA 2006
2/ 2
Läkemedlets
Administreringssätt
EMEA: s aktnummer
namn
Styrka
Läkemedelsform
Förpackning
Förpackningsstorlek
EU/ 1/ 04/ 294/ 001 EU/ 1/ 04/ 294/ 002 EU/ 1/ 04/ 294/ 003 EU/ 1/ 04/ 294/ 004 EU/ 1/ 04/ 294/ 005 EU/ 1/ 04/ 294/ 006 EU/ 1/ 04/ 294/ 007
Emselex Emselex Emselex Emselex Emselex Emselex Emselex
7, 5 mg 7, 5 mg 7, 5 mg 7, 5 mg 7, 5 mg 7, 5 mg 15 mg
Depottablett Depottablett Depottablett Depottablett Depottablett Depottablett Depottablett
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
Blister (PVC/ CTFE/ ALU) Blister (PVC/ CTFE/ ALU) Blister (PVC/ CTFE/ ALU) Blister (PVC/ CTFE/ ALU) Blister (PVC/ CTFE/ ALU Blister (PVC/ CTFE/ ALU Blister (PVC/ CTFE/ ALU
7 tabletter 14 tabletter 28 tabletter 49 tabletter 56 tabletter 98 tabletter 7 tabletter
EU/ 1/ 04/ 294/ 008 EU/ 1/ 04/ 554/ 009 EI/ 1/ 04/ 294/ 010 EU/ 1/ 04/ 294/ 011 EU/ 1/ 04/ 294/ 012 EU/ 1/ 04/ 294/ 013
Emselex Emselex Emselex Emselex Emselex Emselex
15 mg 15 mg 15 mg 15 mg 15 mg 7, 5 mg
Depottablett Depottablett Depottablett Depottablett Depottablett Depottablett
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
Blister (PVC/ CTFE/ ALU Blister (PVC/ CTFE/ ALU Blister (PVC/ CTFE/ ALU Blister (PVC/ CTFE/ ALU Blister (PVC/ CTFE/ ALU Blister (PVC/ CTFE/ ALU
14 tabletter 28 tabletter 49 tabletter 56 tabletter 98 tabletter 14x10 tabletter (multipelförpackning)
EU/ 1/ 04/ 294/ 014
Emselex
15 mg
Depottablett
Oral användning
Blister (PVC/ CTFE/ ALU
14x10 tabletter (multipelförpackning)
EU/ 1/ 04/ 294/ 015 EU/ 1/ 04/ 294/ 016 EU/ 1/ 04/ 294/ 017 EU/ 1/ 04/ 294/ 018 EU/ 1/ 04/ 294/ 019 EU/ 1/ 04/ 294/ 020 EU/ 1/ 04/ 294/ 021
Emselex Emselex Emselex Emselex Emselex Emselex Emselex
7, 5 mg 7, 5 mg 7, 5 mg 7, 5 mg 7, 5 mg 7, 5 mg 15 mg
Depottablett Depottablett Depottablett Depottablett Depottablett Depottablett Depottablett
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
Blister (PVC/ PVDC/ ALU) Blister (PVC/ PVDC/ ALU) Blister (PVC/ PVDC/ ALU) Blister (PVC/ PVDC/ ALU) Blister (PVC/ PVDC/ ALU Blister (PVC/ PVDC/ ALU Blister (PVC/ PVDC/ ALU
7 tabletter 14 tabletter 28 tabletter 49 tabletter 56 tabletter 98 tabletter 7 tabletter
EU/ 1/ 04/ 294/ 022 EU/ 1/ 04/ 554/ 023 EI/ 1/ 04/ 294/ 024 EU/ 1/ 04/ 294/ 025 EU/ 1/ 04/ 294/ 026 EU/ 1/ 04/ 294/ 027
Emselex Emselex Emselex Emselex Emselex Emselex
15 mg 15 mg 15 mg 15 mg 15 mg 7, 5 mg
Depottablett Depottablett Depottablett Depottablett Depottablett Depottablett
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
Blister (PVC/ PVDC/ ALU Blister (PVC/ PVDC/ ALU Blister (PVC/ PVDC/ ALU Blister (PVC/ PVDC/ ALU Blister (PVC/ PVDC/ ALU Blister (PVC/ PVDC/ ALU
14 tabletter 28 tabletter 49 tabletter 56 tabletter 98 tabletter 14x10 tabletter (multipelförpackning)
EU/ 1/ 04/ 294/ 028
Emselex
15 mg
Depottablett
Oral användning
Blister (PVC/ PVDC/ ALU
14x10 tabletter (multipelförpackning)
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Emselex 7, 5 mg depottabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 7, 5 mg darifenacin (som hydrobromid).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Depottabletter
Vit, rund, konvex tablett, med ” DF ” präglat på den ena sidan och ” 7. 5 ” på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Symtomatisk behandling av trängningsinkontinens och/ eller ökad frekvens miktioner och trängningar som kan uppkomma hos patienter med överaktiv blåsa.
4. 2 Dosering och administreringssätt
För oral användning.
Vuxna (≥ 18 år) Den rekommenderade startdosen är 7, 5 mg dagligen.
Patienterna skall följas upp 2 veckor efter behandlingsstart.
För de patienter som fordrar större symtomlindring kan dosen ökas till 15 mg dagligen, baserat på det individuella svaret.
Emselex skall intas en gång dagligen med vätska.
Tabletterna kan tas oberoende av måltid och skall sväljas hela och inte tuggas, delas eller krossas.
Äldre patienter (≥ 65 år) Den rekommenderade initialdosen för äldre är 7, 5 mg dagligen.
Patienterna skall följas upp vad beträffar effekt och säkerhet 2 veckor efter behandlingsstart.
För de patienter som tolererar behandlingen väl men som fordrar större symtomlindring kan dosen ökas till 15 mg dagligen, baserat på det individuella svaret (se avsnitt 5. 2).
Barn Emselex rekommenderas inte till barn under 18 år beroende på brist på data avseende säkerhet och effekt.
Användning vid försämrad njurfunktion Ingen dosjustering krävs för patienter med försämrad njurfunktion.
Försiktighet skall dock iakttas vid behandling av denna patientgrupp (se avsnitt 5. 2).
Användning vid försämrad leverfunktion Ingen dosjustering krävs för patienter med lätt nedsatt leverfunktion. (Child Pugh A).
Dock föreligger risk för ökad exponering i denna patientgrupp (se avsnitt 5. 2).
2 Hos patienter med måttligt nedsatt leverfunktion (Child Pugh B) bör patienter behandlas om nyttan överväger risken och patienterna får en begränsad dos på 7, 5 mg dagligen (se avsnitt 5. 2).
Patienter som får samtidig behandling med substanser som är potenta CYP2D6- hämmare eller måttliga CYP3A4- hämmare Hos patienter som får substanser som är potenta CYP2D6- hämmare såsom paroxetin, terbinafin, kinidin och cimetidin ska behandlingen startas med 7, 5 mg- dosen.
Dosen kan titreras till 15 mg dagligen för att uppnå klinisk respons under förutsättning att dosen tolereras väl.
Dock skall försiktighet iakttas.
Hos patienter som får substanser som är måttliga CYP3A4- hämmare såsom t ex flukonazol, grapefruktjuice och erytromycin är rekommenderad startdos 7, 5 mg dagligen.
Dosen kan titreras till 15 mg dagligen för att uppnå klinisk respons under förutsättning att dosen tolereras väl.
Dock skall försiktighet iakttas.
4. 3 Kontraindikationer
Emselex är kontraindicerat för patienter med:
- Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
- Urinretention.
- Ventrikelretention.
- Obehandlat glaukom med trång kammarvinkel.
- Myasthenia gravis.
- Allvarligt nedsatt leverfunktion (Child Pugh C).
- Allvarlig ulcerös kolit.
- Toxisk megakolon.
- Samtidig behandling med potenta CYP3A4- hämmare (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Emeselex skall ges med försiktighet till patienter med autonom neuropati, hiatusbråck, kliniskt betydelsefullt blåstömningshinder, risk för urinretention, svår förstoppning eller gastrointestinalt hinder, som t ex pylorusstenos.
Emselex skall användas med försiktighet till patienter som behandlas för glaukom med trång kammarvinkel (se avsnitt 4. 3).
Andra orsaker till frekvent urinering (hjärtfel eller njursjukdom) skall utredas innan behandling med Emselex.
Om urinvägsinfektion föreligger skall lämplig antibakteriell behandling startas.
Emselex skall användas med försiktighet hos patienter som löper risk att få minskad gastrointestinal motilitet, gastroesofagal reflux och/ eller som samtidigt tar läkemedel (t. ex. orala bisfosfonater) som kan orsaka eller förvärra esofagit.
Säkerhet och effekt har ännu inte fastställts hos patienter med neurogent orsakad detrusoröveraktivitet.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Effekter av andra läkemedel på darifenacin Metabolismen av darifenacin medieras huvudsakligen via cytokrom P450 enzymerna, CYP2D6 och CYP3A4.
Hämmare av dessa enzymer kan därför öka darifenacins exponering.
CYP2D6- hämmare Hos patienter som får substanser som är potenta CYP2D6- hämmare (såsom paroxetin, terbinafin, cimetidin och kinidin) ska rekommenderad startdos vara 7, 5 mg dagligen.
Dosen kan titreras till 15 mg dagligen for att uppnå en förbättrad klinisk respons under förutsättning att dosen tolereras väl.
3 Samtidig behandling med potenta CYP2D6- hämmare resulterar i en ökad exponering (t ex med 33% med 20 mg paroxetin vid 30 mg dos darifenacin).
CYP3A4- hämmare Darifenacin skall inte användas tillsammans med potenta CYP3A4- hämmare (se avsnitt 4. 3) såsom proteashämmare (t. ex. ritonavir), ketokonazol och intrakonazol.
Potenta P- glykoproteinhämmare såsom ciklosporin och verapamil skall också undvikas.
Samtidig administrering med 7, 5 mg darifenacin och den potenta CYP3A4- hämmaren ketokonazol 400 mg resulterade i en 5- faldig ökning av darifenacins AUC vid steady- state.
Hos patienter som är långsamma metaboliserare ökade darifenacinexponeringen ungefär 10- faldigt.
På grund av ökat bidragande av CYP3A4 efter högre darifenacindoser, förväntas betydelsen av enzymet vara ännu mer uttalad vid kombinering av ketokonazol och darifenacin 15 mg.
Vid samtidig administrering med måttliga CYP3A4- hämmare såsom erytromycin, klaritromycin, telitromycin, flukonazol och grapefruktjuice, ska rekommenderad startdos darifenacin vara 7, 5 mg dagligen.
Dosen kan titreras till 15 mg dagligen för att uppnå ett förbättrat kliniskt respons under förutsättning att dosen tolereras väl.
Darifenacins AUC24 och Cmax vid dosering 30 mg en gång dagligen till patienter som är snabba metaboliserare var 95% och 128% högre när erytromycin (måttlig CYP3A4- hämmare) gavs samtidigt med darifenacin än då endast darifenacin gavs.
Enzyminducerare Substanser som inducerar CYP3A4 såsom rifampicin, karbamazepin, barbiturater och Johannesört (Hypericum perforatum) minskar sannolikt darifenacins plasmakoncentrationer.
Effekt av darifenacin på andra läkemedel CYP2D6- substrat Darifenacin är en måttlig hämmare av enzymet CYP2D6.
Försiktighet skall iakttas då darifenacin används tillsammans med läkemedel som huvudsakligen metaboliseras av CYP2D6 och som har ett snävt terapeutiskt fönster, som t ex flekainid, tioridazin eller tricykliska antidepressiva som imipramin.
Darifenacins effekt på metabolismen av CYP2D6- substrat är kliniskt relevant framförallt för CYP2D6 - substrat som dostitreras individuellt.
CYP3A4- substrat Darifenacinbehandling resulterade i en måttlig ökning av exponeringen av CYP3A4- substratet midazolam.
Interaktionen med midazolam saknar klinisk relevans men indikerar att darifenacin har viss hämmande effekt på CYP3A4.
Warfarin Rutinkontroll av protrombintiden vid behandling med warfarin skall fortsätta.
Warfarins effekt på protrombintiden ändrades inte vid samtidig administrering av darifenacin.
Digoxin Terapikontroll av behandlingen med digoxin skall utföras vid insättande och utsättande av darifenacinbehandling såväl som vid ändring av darifenacindosen.
Samtidig administrering av darifenacin 30 mg en gång dagligen (dubbelt så mycket som den rekommenderade dagsdosen) och digoxin vid steady state, gav en liten ökning av digoxinexponeringen (AUC:
16% och Cmax:
20%).
Ökningen i digoxinexponeringen skulle kunna bero på konkurrensen mellan darifenacin och digoxin om P- glukoprotein.
Andra transportproteinrelaterade interaktioner kan inte uteslutas.
Antimuskarina läkemedel Som för varje annat medel med antimuskarin effekt kan samtidig administrering av läkemedel som har antimuskarina egenskaper, såsom oxybutynin, tolterodin och flavoxat ge mera uttalade terapeutiska effekter och bieffekter.
Den antikolinerga effekten av medel vid parkinson och tricykliska antidepressiva läkemedel kan förstärkas, om medel med antimuskarin effekt ges samtidigt med sådana läkemedel.
Det har emellertid inte utförts några studier som omfattar interaktion med medel vid parkinson och tricykliska antidepressiva.
4 4. 6 Graviditet och amning
Graviditet Inga studier har utförts på gravida kvinnor.
Djurstudier har visat på toxicitet under förlossning, peri - och postnatal utveckling (se avsnitt 5. 3).
Emselex rekommenderas inte under graviditet.
Det är okänt om darifenacin utsöndras i modersmjölk och därför bör försiktighet iakttas innan Emselex ges till kvinnor som ammar.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier med Emselex har utförts.
Som andra läkemedel med antimuskarin effekt kan Emselex ge upphov till effekter som yrsel, dimsyn, sömnlöshet och somnolens.
Patienter som erfar sådana biverkningar bör inte framföra fordon eller använda maskiner.
Dessa biverkningar har rapporterats som mindre vanliga för Emselex.
4. 8 Biverkningar
I överensstämmelse med den farmakologiska profilen var de mest rapporterade biverkningarna muntorrhet (20, 2% och 35% för 7, 5 mg respektive 15 mg dosen, och 18, 7% efter titrering för flexibel dosering, mot 8% - 9% för placebo) samt förstoppning (14, 8% och 21% för 7, 5 mg respektive 15 mg dosen, och 20, 9% efter titrering för flexibel dosering, mot 5, 4% - 7, 9% för placebo).
Antikolinerga effekter är i allmänhet dosberoende.
Frekvensen patienter som avbröt behandlingen på grund av dessa biverkningar var dock låg (muntorrhet:
0% - 0, 9%, samt förstoppning:
0, 6% - 2, 2% för darifenacin, beroende av dosen, mot 0% respektive 0, 3% för placebo, för muntorrhet samt förstoppning).
Tabell 1:
Biverkningar av Emselex 7, 5 mg och 15 mg depottabletter
Frekvensuppskattning: mycket vanlig (≥1/ 10), vanlig (≥1/ 100 till < 1/ 10), mindre vanlig (≥1/ 1 000 till < 1/ 100), inga kända (kan inte beräknas från tillgängliga data)
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Infektioner och infestationer Mindre vanlig Psykiska störningar
Urinvägsinfektion
Mindre vanlig Centrala och perifera nervsystemet
Sömnlöshet, onormala tankar
Vanlig Mindre vanlig Ögon
Huvudvärk Yrsel, smakrubbning, dåsighet
Vanlig Mindre vanlig Blodkärl
Torra ögon Synrubbningar, inklusive dimsyn
Mindre vanlig
Hypertoni
Andningsvägar, bröstkorg och mediastinum Mindre vanlig Magtarmkanalen
Dyspné, hosta, rinit
Mycket vanlig Vanlig Mindre vanlig
Förstoppning, muntorrhet Buksmärta, illamående, dyspepsi Flatulens, diarré, ulcerös stomatit
5 Hud och subkutan vävnad Mindre vanlig Inga kända Njurar och urinvägar
Utslag, torr hud, klåda, hyperhidros Angioödem
Mindre vanlig Reproduktionsorgan och bröstkörtel
Urinretention, urinvägssjukdom, smärta i blåsan
Mindre vanlig
Erektil dysfunktion, vaginit
Allmänna symptom och/ eller symptom vid administreringsstället Mindre vanlig Undersökningar
Perifert ödem, asteni, ansiktsödem, ödem
Mindre vanlig
Ökning av aspartataminotransferas, ökning av alaninaminotransferas
Skador och förgiftningar och behandlingskomplikationer Mindre vanlig
Skada
I ovanstående tabell presenteras de biverkningar av Emselex i doserna 7, 5 mg och 15 mg, som rapporterades i de basala kliniska studierna.
De flesta biverkningarna var av svag eller måttlig intensitet och resulterade inte i behandlingsavbrott hos majoriteten av patienterna.
Behandling med Emselex kan möjligen maskera symtom associerade med sjukdomar i gallblåsan.
Det fanns dock inget samband mellan förekomsten av gallrelaterade biverkningar hos darifenacinbehandlade patienter och ökande ålder.
Frekvensen biverkningar av Emselex 7, 5 mg och 15 mg avtog under behandlingsperioden upp till 6 månader.
En liknande trend ses även för frekvensen behandlingsavbrott.
Erfarenheter efter lansering Följande händelser har rapporterats som erfarenheter efter lansering globalt i samband med användning av darifenacin: generella överkänslighetsreaktioner inklusive angioödem.
Eftersom dessa spontanrapporterade händelser kommer från erfarenheter efter lansering globalt, kan inte händelsefrekvensen beräknas från tillgängliga data.
4. 9 Överdosering
Emselex har administrerats i kliniska studer med doser upp till 75 mg (fem gånger maximal terapeutisk dos).
De vanligaste biverkningarna som observerades var muntorrhet, förstoppning, huvudvärk, dyspepsi och torrhet i näsan.
Överdosering med darifenacin kan emellertid potentiellt leda till allvarliga antikolinerga effekter och skall behandlas i enlighet därmed.
Behandlingen skall syfta till att upphäva de antikolinerga symtomen under noggrann medicinsk övervakning.
Medel som fysostigmin kan användas för att upphäva symtomen.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Urologiskt spasmolytikum, ATC- kod:
G04B D10.
Darifenacin är en selektiv muskarin- M3- receptorantagonist (M3 SRA) in vitro.
M3- receptorn är den viktigaste subtypen som kontrollerar urinblåsans muskelkontraktion.
Det är inte känt om denna selektivitet för M3- receptorn innebär någon klinisk fördel vid behandling av symptom vid överaktiv blåsa.
6 Cystometriska studier, som genomförts med darifenacin på patienter med ofrivilliga kontraktioner av blåsan, visade på ökad blåskapacitet, ökad tröskelvolym för instabila kontraktioner och minskad frekvens instabila detrusorkontraktioner.
Behandling med Emselex administrerat i doser på 7, 5 mg och 15 mg dagligen har studerats i fyra dubbelblindade, fas III -, randomiserade, kontrollerade kliniska studier hos manliga och kvinnliga patienter med symptom vid överaktiv blåsa.
Som kan ses i Tabell 2 nedan visade en poolad analys av 3 av studierna av behandling med både Emselex 7, 5 mg och 15 mg på en statistiskt signifikant förbättring beträffande den primära endpointen, reduktion av antalet inkontinensepisoder i förhållande till placebo.
Tabell 2:
Poolad analys av data från tre kliniska fas III- studier som utvärderade fasta doser på 7, 5 mg och 15 mg Emselex
Dos
N
Inkontinensepisoder per vecka
95%
värde2 Konfidensi
Utgångs -
Vecka 12
Ändring från
Skillnader från placebo1
ntervall
värde (median)
(median)
utgångsvärde (median)
(median)
Emselex 7, 5 mg en gång dagligen
335
16, 0
4, 9
- 8, 8 (- 68%)
- 2, 0
(- 3, 6 - 0, 7)
0, 004
Placebo
271
16, 6
7, 9
- 7, 0 (- 54%)
--
--
--
330
16, 9
4, 1
- 10, 6 (- 77%)
- 3, 2
(- 4, 5 - 2, 0)
< 0, 001
1
384
16, 6
6, 4
- 7, 5 (- 58%)
--
--
Hodges Lehmann estimate: medianskillnader från placebo beträffande ändring från utgångsvärdet 2 Stratifierat Wilcoxon test för skillnad från placebo.
Emselex- doserna 7, 5 mg och 15 mg minskade signifikant både svårighetsgrad och antal episoder med trängningsinkontinens och antalet miktioner, samtidigt som genomsnittlig miktionsvolym per tömning ökade jämfört med utgångsvärdet.
Statistiskt signifikanta förbättringar gentemot placebo kunde visas för Emselex 7, 5 mg och 15 mg beträffande en del livskvalitetsmått utvärderade med Kings Health Questionnaire, som totalinverkan av sjukdomen, inskränkningar i den dagliga verksamheten och de sociala funktionerna samt allvarlighetsgrad för de olika parametrarna.
Den procentuella medianvärdesminskningen av antalet inkontinensepisoder per vecka jämfört med utgångsvärdet var densamma för både män och kvinnor vid båda doserna 7, 5 mg och 15 mg.
Den observerade skillnaden i procent och i absolut minskning av inkontinensepisoder var mindre för män än för kvinnor jämfört med placebo.
56% kvinnor) i åldrar från 18 till 65 år under 6 dagar (till steady state).
Terapeutiska och supraterapeutiska doser av darifenacin gav ingen ökning i QT/ QTc- intervall - förlängningar från utgångsvärdet jämfört med placebo vid maximal darifenacinexponering.
5. 2 Farmakokinetiska egenskaper
Darifenacin metaboliseras av CYP3A4 och CYP2D6.
På grund av genetiska skillnader saknar cirka 7% av kaukasierna CYP2D6- enzymet och sägs vara långsamma metaboliserare.
Ett fåtal procent av populationen har förhöjda nivåer av CYP2D6- enzym (ultrasnabba metaboliserare).
Nedanstående information gäller patienter med normal CYP2D6 (extensiva metaboliserare) om inte annat nämns.
7 Absorption På grund av omfattande första- passagemetabolism har Darifenacin en biotillgänglighet på ungefär 15% och 19% efter dagliga doser 7, 5 mg och 15 mg vid steady state.
Maximala plasmanivåer nås cirka 7 timmar efter administrering av depottabletten och steady- state uppnås på den sjätte administrationsdagen.
Vid steady- state är fluktuationen i högsta och lägsta darifenacinkoncentration liten (PTF:
0, 87 för 7, 5 mg och 0, 76 för 15 mg) och därmed bibehålls den terapeutiska plasmanivån under doseringsintervallet.
Föda påverkar ej farmakokinetiken av darifenacin vid flerdos - administrering av depottabletten.
Distribution Darifenacin är en lipofil bas och binds till 98% av plasmaproteiner (huvudsakligen surt alfa- 1 - glykoprotein).
Distributionsvolymen vid steady- state (Vss) beräknades till 163 liter.
Metabolism Darifenacin metaboliseras i stor utsträckning av levern efter oral administrering.
Darifenacin genomgår betydande metabolism av cytokrom CYP3A4 och CYP2D6 i levern och CYP3A4 i tarmväggen.
De tre huvudsakliga metabolismvägarna är: monohydroxylering i dihydrobenzofuranringen; öppning av dihydrobenzofuranringen och N- dealkylering av pyrrolidin- kvävet.
De initiala produkterna som bildas vid hydroxyleringen och N- dealkyleringen förekommer i cirkulationen i stor mängd, men ingen bidrar i någon betydande grad till den totala kliniska effekten av darifenacin.
Darifenacins farmakokinetik vid steady state är dosberoende orsakad av mättnad av CYP2D6 - enzymet.
Fördubbling av darifenacindosen från 7, 5 mg till 15 mg resulterar i en 150% - ig ökning av exponeringen vid steady state.
Detta dosberoende orsakas troligen av mättnad av CYP2D6- katalyserad metabolism eventuellt tillsammans med viss mättnad av CYP3A4- medierad metabolism i tarmväggen.
Utsöndring Cirka 60% av radioaktiviteten återfanns i urinen och 40% i feces efter administrering av en oral dos av 14C- darifenacin- lösning till friska frivilliga försökspersoner.
Endast en mindre del av den utsöndrade dosen var oförändrat darifenacin (3%).
Beräknad clearance av darifenacin är 40 liter/ timme.
Halveringstiden för elimination av darifenacin efter kronisk dosering är cirka 13- 19 timmar.
Särskild patientpopulation Genus En farmakokinetisk analys av data i patientpopulationen visade att darifenacinexponeringen var 23% lägre hos män än kvinnor (se avsnitt 5. 1).
Äldre En farmakokinetisk analys av data i patientpopulationen visade en trend till att clearance avtog med åldern (19% per tiotal år baserat på en fas III - populationsfarmakokinetisk analys på patienter i åldrarna 60– 89 år), se avsnitt 4. 2.
Barn Farmakokinetiken av darifenacin har inte fastställts hos barn.
Långsamma CYP2D6- metaboliserare Darifenacins metabolism hos långsamma CYP2D6- metaboliserare medieras huvudsakligen av CYP3A4.
8 164% och 99% högre under behandling med 7, 5 mg respektive 15 mg en gång dagligen.
En populationsfarmakokinetisk analys av fas III- data indikerade emellertid att genomsnittlig exponering vid steady state är 66% högre hos långsamma metaboliserare än hos extensiva metaboliserare.
Det fanns ett avsevärt överlapp mellan exponeringsvärdenas utbredning uppmätta i dessa två populationer
Njurinsufficiens En mindre studie på försökspersoner (n=24) med varierande grad av njurinsufficiens (kreatinin - clearance mellan 10 ml/ min och 136 ml/ min), där 15 mg darifenacin getts en gång dagligen till steady state, visade inget samband mellan njurfunktion och darifenacin- clearance (se avsnitt 4. 2).
Darifenacin gavs i en dos av 15 mg en gång dagligen till steady- state.
En lindrig nedsättning av leverfunktionen hade ingen effekt på darifenacins farmakokinetik.
Bindningen av darifenacin till proteiner påverkades dock av måttligt nedsatt leverfunktion.
Exponering av obundet darifenacin beräknades vara 4, 7 gånger högre hos patienter med måttligt nedsatt leverfunktion i jämförelse med försökspersoner med normal leverfunktion (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och karcinogenicitet visade inte på några särskilda risker för människa.
Djurstudier tyder inte på några direkt eller indirekt skadliga effekter avseende fertilitet, dräktighet, embryonal/ fetal utveckling.
I peri - och postnatala studier på råtta observerades dystoki, ökat antal fosterdöd in utero och toxicitet under postnatal utveckling (kroppsvikt hos avkomma och kännetecken på grad av utveckling) vid systemiska exponeringsnivåer på upp till 11 gånger högre än de vid förväntad klinisk exponering.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Kalciumvätefosfat, vattenfritt Hypromellos Magnesiumstearat
Filmdragering:
Polyetylenglykol Hypromellos Titandioxid (E171) Talk
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Ljuskänsligt.
9 6. 5 Förpackningstyp och innehåll
Genomskinlig PVC/ CTFE/ aluminium eller PVC/ PVDC/ aluminium tryckförpackning i kartong innehållande 7, 14, 28, 49, 56 eller 98 tabletter som hel förpackning eller i multipelförpackningar bestående av 10 förpackningar, vardera innehållande 14 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 294/ 001- 006 EU/ 1/ 04/ 294/ 013 EU/ 1/ 04/ 294/ 015- 020 EU/ 1/ 04/ 294/ 027
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
22. 10. 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
10 1.
LÄKEMEDLETS NAMN
Emselex 15 mg depottabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 15 mg darifenacin (som hydrobromid).
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Depottabletter
Ljust gulröd, rund, konvex tablett, med ” DF ” präglat på den ena sidan och ” 15 ” på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Symtomatisk behandling av trängningsinkontinens och/ eller ökad frekvens miktioner och trängningar som kan uppkomma hos patienter med överaktiv blåsa.
4. 2 Dosering och administreringssätt
För oral användning.
Vuxna (≥ 18 år) Den rekommenderade startdosen är 7, 5 mg dagligen.
Patienterna skall följas upp 2 veckor efter behandlingsstart.
För de patienter som fordrar större symtomlindring kan dosen ökas till 15 mg dagligen, baserat på det individuella svaret.
Emselex skall intas en gång dagligen med vätska.
Tabletterna kan tas oberoende av måltid och skall sväljas hela och inte tuggas, delas eller krossas.
Äldre patienter (≥ 65 år) Den rekommenderade initialdosen för äldre är 7, 5 mg dagligen.
Patienterna skall följas upp vad beträffar effekt och säkerhet 2 veckor efter behandlingsstart.
För de patienter som tolererar behandlingen väl men som fordrar större symtomlindring kan dosen ökas till 15 mg dagligen, baserat på det individuella svaret (se avsnitt 5. 2).
Barn Emselex rekommenderas inte till barn under 18 år beroende på brist på data avseende säkerhet och effekt.
Användning vid försämrad njurfunktion Ingen dosjustering krävs för patienter med försämrad njurfunktion.
Försiktighet skall dock iakttas vid behandling av denna patientgrupp (se avsnitt 5. 2).
Användning vid försämrad leverfunktion Ingen dosjustering krävs för patienter med lätt nedsatt leverfunktion. (Child Pugh A).
Dock föreligger risk för ökad exponering i denna patientgrupp (se avsnitt 5. 2).
11 Hos patienter med måttligt nedsatt leverfunktion (Child Pugh B) bör patienter behandlas om nyttan överväger risken och patienterna får en begränsad dos på 7, 5 mg dagligen (se avsnitt 5. 2).
Patienter som får samtidig behandling med substanser som är potenta CYP2D6- hämmare eller måttliga CYP3A4- hämmare Hos patienter som får substanser som är potenta CYP2D6- hämmare såsom paroxetin, terbinafin, kinidin och cimetidin ska behandlingen startas med 7, 5 mg- dosen.
Dosen kan titreras till 15 mg dagligen för att uppnå klinisk respons under förutsättning att dosen tolereras väl.
Dock skall försiktighet iakttas.
Hos patienter som får substanser som är måttliga CYP3A4- hämmare såsom t ex flukonazol, grapefruktjuice och erytromycin är rekommenderad startdos 7, 5 mg dagligen.
Dosen kan titreras till 15 mg dagligen för att uppnå klinisk respons under förutsättning att dosen tolereras väl.
Dock skall försiktighet iakttas.
4. 3 Kontraindikationer
Emselex är kontraindicerat för patienter med:
- Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
- Urinretention.
- Ventrikelretention.
- Obehandlat glaukom med trång kammarvinkel.
- Myasthenia gravis.
- Allvarligt nedsatt leverfunktion (Child Pugh C).
- Allvarlig ulcerös kolit.
- Toxisk megakolon.
- Samtidig behandling med potenta CYP3A4- hämmare (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Emselex skall ges med försiktighet till patienter med autonom neuropati, hiatusbråck, kliniskt betydelsefullt blåstömningshinder, risk för urinretention, svår förstoppning eller gastrointestinalt hinder, som t ex pylorusstenos.
Emselex skall användas med försiktighet till patienter som behandlas för glaukom med trång kammarvinkel (se avsnitt 4. 3).
Andra orsaker till frekvent urinering (hjärtfel eller njursjukdom) skall utredas innan behandling med Emselex.
Om urinvägsinfektion föreligger skall lämplig antibakteriell behandling startas.
Emselex skall användas med försiktighet hos patienter som löper risk att få minskad gastrointestinal motilitet, gastroesofagal reflux och/ eller som samtidigt tar läkemedel (t. ex. orala bisfosfonater) som kan orsaka eller förvärra esofagit.
Säkerhet och effekt har ännu inte fastställts hos patienter med neurogent orsakad detrusoröveraktivitet.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Effekter av andra läkemedel på darifenacin Metabolismen av darifenacin medieras huvudsakligen via cytokrom P450 enzymerna, CYP2D6 och CYP3A4.
Hämmare av dessa enzymer kan därför öka darifenacins exponering.
CYP2D6- hämmare Hos patienter som får substanser som är potenta CYP2D6- hämmare (såsom paroxetin, terbinafin, cimetidin och kinidin) ska rekommenderad startdos vara 7, 5 mg dagligen.
Dosen kan titreras till 15 mg dagligen for att uppnå en förbättrad klinisk respons under förutsättning att dosen tolereras väl.
12 Samtidig behandling med potenta CYP2D6- hämmare resulterar i en ökad exponering (t ex med 33% med 20 mg paroxetin vid 30 mg dos darifenacin).
CYP3A4- hämmare Darifenacin skall inte användas tillsammans med potenta CYP3A4- hämmare (se avsnitt 4. 3) såsom proteashämmare (t. ex. ritonavir), ketokonazol och intrakonazol.
Potenta P- glykoproteinhämmare såsom ciklosporin och verapamil skall också undvikas.
Samtidig administrering med 7, 5 mg darifenacin och den potenta CYP3A4- hämmaren ketokonazol 400 mg resulterade i en 5- faldig ökning av darifenacins AUC vid steady- state.
Hos patienter som är långsamma metaboliserare ökade darifenacinexponeringen ungefär 10- faldigt.
På grund av ökat bidragande av CYP3A4 efter högre darifenacindoser, förväntas betydelsen av enzymet vara ännu mer uttalad vid kombinering av ketokonazol och darifenacin 15 mg.
Vid samtidig administrering med måttliga CYP3A4- hämmare såsom erytromycin, klaritromycin, telitromycin, flukonazol och grapefruktjuice, ska rekommenderad startdos darifenacin vara 7, 5 mg dagligen.
Dosen kan titreras till 15 mg dagligen för att uppnå ett förbättrat kliniskt respons under förutsättning att dosen tolereras väl.
Darifenacins AUC24 och Cmax vid dosering 30 mg en gång dagligen till patienter som är snabba metaboliserare var 95% och 128% högre när erytromycin (måttlig CYP3A4- hämmare) gavs samtidigt med darifenacin än då endast darifenacin gavs.
Enzyminducerare Substanser som inducerar CYP3A4 såsom rifampicin, karbamazepin, barbiturater och Johannesört (Hypericum perforatum) minskar sannolikt darifenacins plasmakoncentrationer.
Effekt av darifenacin på andra läkemedel CYP2D6- substrat Darifenacin är en måttlig hämmare av enzymet CYP2D6.
Försiktighet skall iakttas då darifenacin används tillsammans med läkemedel som huvudsakligen metaboliseras av CYP2D6 och som har ett snävt terapeutiskt fönster, som t ex flekainid, tioridazin eller tricykliska antidepressiva som imipramin.
Darifenacins effekt på metabolismen av CYP2D6- substrat är kliniskt relevant framförallt för CYP2D6 - substrat som dostitreras individuellt.
CYP3A4- substrat Darifenacinbehandling resulterade i en måttlig ökning av exponeringen av CYP3A4- substratet midazolam.
Interaktionen med midazolam saknar klinisk relevans men indikerar att darifenacin har viss hämmande effekt på CYP3A4.
Warfarin Rutinkontroll av protrombintiden vid behandling med warfarin skall fortsätta.
Warfarins effekt på protrombintiden ändrades inte vid samtidig administrering av darifenacin.
Digoxin Terapikontroll av behandlingen med digoxin skall utföras vid insättande och utsättande av darifenacinbehandling såväl som vid ändring av darifenacindosen.
Samtidig administrering av darifenacin 30 mg en gång dagligen (dubbelt så mycket som den rekommenderade dagsdosen) och digoxin vid steady state, gav en liten ökning av digoxinexponeringen (AUC:
16% och Cmax:
20%).
Ökningen i digoxinexponeringen skulle kunna bero på konkurrensen mellan darifenacin och digoxin om P- glukoprotein.
Andra transportproteinrelaterade interaktioner kan inte uteslutas.
Antimuskarina läkemedel Som för varje annat medel med antimuskarin effekt kan samtidig administrering av läkemedel som har antimuskarina egenskaper, såsom oxybutynin, tolterodin och flavoxat ge mera uttalade terapeutiska effekter och bieffekter.
Den antikolinerga effekten av medel vid parkinson och tricykliska antidepressiva läkemedel kan förstärkas, om medel med antimuskarin effekt ges samtidigt med sådana läkemedel.
Det har emellertid inte utförts några studier som omfattar interaktion med medel vid parkinson och tricykliska antidepressiva.
13 4. 6 Graviditet och amning
Graviditet Inga studier har utförts på gravida kvinnor.
Djurstudier har visat på toxicitet under förlossning, peri - och postnatal utveckling (se avsnitt 5. 3).
Emselex rekommenderas inte under graviditet.
Det är okänt om darifenacin utsöndras i modersmjölk och därför bör försiktighet iakttas innan Emselex ges till kvinnor som ammar.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier med Emselex har utförts.
Som andra läkemedel med antimuskarin effekt kan Emselex ge upphov till effekter som yrsel, dimsyn, sömnlöshet och somnolens.
Patienter som erfar sådana biverkningar bör inte framföra fordon eller använda maskiner.
Dessa biverkningar har rapporterats som mindre vanliga för Emselex.
4. 8 Biverkningar
I överensstämmelse med den farmakologiska profilen var de mest rapporterade biverkningarna muntorrhet (20, 2% och 35% för 7, 5 mg respektive 15 mg dosen, och 18, 7% efter titrering för flexibel dosering, mot 8% - 9% för placebo) samt förstoppning (14, 8% och 21% för 7, 5 mg respektive 15 mg dosen, och 20, 9% efter titrering för flexibel dosering, mot 5, 4% - 7, 9% för placebo).
Antikolinerga effekter är i allmänhet dosberoende.
Frekvensen patienter som avbröt behandlingen på grund av dessa biverkningar var dock låg (muntorrhet:
0% - 0, 9%, samt förstoppning:
0, 6% - 2, 2% för darifenacin, beroende av dosen, mot 0% respektive 0, 3% för placebo, för muntorrhet samt förstoppning).
Tabell 1:
Biverkningar av Emselex 7, 5 mg och 15 mg depottabletter
Frekvensuppskattning: mycket vanlig (≥1/ 10), vanlig (≥1/ 100 till < 1/ 10), mindre vanlig (≥1/ 1 000 till < 1/ 100), inga kända (kan inte beräknas från tillgängliga data)
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Infektioner och infestationer Mindre vanlig Psykiska störningar
Urinvägsinfektion
Mindre vanlig Centrala och perifera nervsystemet
Sömnlöshet, onormala tankar
Vanlig Mindre vanlig Ögon
Huvudvärk Yrsel, smakrubbning, dåsighet
Vanlig Mindre vanlig Blodkärl
Torra ögon Synrubbningar, inklusive dimsyn
Mindre vanlig
Hypertoni
Andningsvägar, bröstkorg och mediastinum Mindre vanlig Magtarmkanalen
Dyspné, hosta, rinit
Mycket vanlig Vanlig Mindre vanlig
Förstoppning, muntorrhet Buksmärta, illamående, dyspepsi Flatulens, diarré, ulcerös stomatit
14 Hud och subkutan vävnad Mindre vanlig Inga kända Njurar och urinvägar
Utslag, torr hud, klåda, hyperhidros Angioödem
Mindre vanlig Reproduktionsorgan och bröstkörtel
Urinretention, urinvägssjukdom, smärta i blåsan
Mindre vanlig
Erektil dysfunktion, vaginit
Allmänna symptom och/ eller symptom vid administreringsstället Mindre vanlig Undersökningar
Perifert ödem, asteni, ansiktsödem, ödem
Mindre vanlig
Ökning av aspartataminotransferas, ökning av alaninaminotransferas
Skador och förgiftningar och behandlingskomplikationer Mindre vanlig
Skada
I ovanstående tabell presenteras de biverkningar av Emselex i doserna 7, 5 mg och 15 mg, som rapporterades i de basala kliniska studierna.
De flesta biverkningarna var av svag eller måttlig intensitet och resulterade inte i behandlingsavbrott hos majoriteten av patienterna.
Behandling med Emselex kan möjligen maskera symtom associerade med sjukdomar i gallblåsan.
Det fanns dock inget samband mellan förekomsten av gallrelaterade biverkningar hos darifenacinbehandlade patienter och ökande ålder.
Frekvensen biverkningar av Emselex 7, 5 mg och 15 mg avtog under behandlingsperioden upp till 6 månader.
En liknande trend ses även för frekvensen behandlingsavbrott.
Erfarenheter efter lansering Följande händelser har rapporterats som erfarenheter efter lansering globalt i samband med användning av darifenacin: generella överkänslighetsreaktioner inklusive angioödem.
Eftersom dessa spontanrapporterade händelser kommer från erfarenheter efter lansering globalt, kan inte händelsefrekvensen beräknas från tillgängliga data.
4. 9 Överdosering
Emselex har administrerats i kliniska studer med doser upp till 75 mg (fem gånger maximal terapeutisk dos).
De vanligaste biverkningarna som observerades var muntorrhet, förstoppning, huvudvärk, dyspepsi och torrhet i näsan.
Överdosering med darifenacin kan emellertid potentiellt leda till allvarliga antikolinerga effekter och skall behandlas i enlighet därmed.
Behandlingen skall syfta till att upphäva de antikolinerga symtomen under noggrann medicinsk övervakning.
Medel som fysostigmin kan användas för att upphäva symtomen.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Urologiskt spasmolytikum, ATC- kod:
G04B D10.
Darifenacin är en selektiv muskarin- M3- receptorantagonist (M3 SRA) in vitro.
M3- receptorn är den viktigaste subtypen som kontrollerar urinblåsans muskelkontraktion.
Det är inte känt om denna selektivitet för M3- receptorn innebär någon klinisk fördel vid behandling av symptom vid överaktiv blåsa.
15 Cystometriska studier, som genomförts med darifenacin på patienter med ofrivilliga kontraktioner av blåsan, visade på ökad blåskapacitet, ökad tröskelvolym för instabila kontraktioner och minskad frekvens instabila detrusorkontraktioner.
Behandling med Emselex administrerat i doser på 7, 5 mg och 15 mg dagligen har studerats i fyra dubbelblindade, fas III -, randomiserade, kontrollerade kliniska studier hos manliga och kvinnliga patienter med symptom vid överaktiv blåsa.
Som kan ses i Tabell 2 nedan visade en poolad analys av 3 av studierna av behandling med både Emselex 7, 5 mg och 15 mg på en statistiskt signifikant förbättring beträffande den primära endpointen, reduktion av antalet inkontinensepisoder i förhållande till placebo.
Tabell 2:
Poolad analys av data från tre kliniska fas III- studier som utvärderade fasta doser på 7, 5 mg och 15 mg Emselex
Dos
N
Inkontinensepisoder per vecka
95%
Konfidensi
Utgångs -
Vecka 12
Ändring från
Skillnader från placebo1
ntervall
värde (median)
(median)
utgångsvärde (median)
(median)
Emselex 7, 5 mg en gång dagligen
335
16, 0
4, 9
- 8, 8 (- 68%)
- 2, 0
(- 3, 6 - 0, 7)
0, 004
Placebo
271
16, 6
7, 9
- 7, 0 (- 54%)
--
--
--
330
16, 9
4, 1
- 10, 6 (- 77%)
- 3, 2
(- 4, 5 - 2, 0)
< 0, 001
Placebo 1
384
16, 6
6, 4
- 7, 5 (- 58%)
--
--
Hodges Lehmann estimate: medianskillnader från placebo beträffande ändring från utgångsvärdet 2 Stratifierat Wilcoxon test för skillnad från placebo.
Emselex- doserna 7, 5 mg och 15 mg minskade signifikant både svårighetsgrad och antal episoder med trängningsinkontinens och antalet miktioner, samtidigt som genomsnittlig miktionsvolym per tömning ökade jämfört med utgångsvärdet.
Statistiskt signifikanta förbättringar gentemot placebo kunde visas för Emselex 7, 5 mg och 15 mg beträffande en del livskvalitetsmått utvärderade med Kings Health Questionnaire, som totalinverkan av sjukdomen, inskränkningar i den dagliga verksamheten och de sociala funktionerna samt allvarlighetsgrad för de olika parametrarna.
Den procentuella medianvärdesminskningen av antalet inkontinensepisoder per vecka jämfört med utgångsvärdet var densamma för både män och kvinnor vid båda doserna 7, 5 mg och 15 mg.
Den observerade skillnaden i procent och i absolut minskning av inkontinensepisoder var mindre för män än för kvinnor jämfört med placebo.
56% kvinnor) i åldrar från 18 till 65 år under 6 dagar (till steady state).
Terapeutiska och supraterapeutiska doser av darifenacin gav ingen ökning i QT/ QTc- intervall - förlängningar från utgångsvärdet jämfört med placebo vid maximal darifenacinexponering.
5. 2 Farmakokinetiska egenskaper
Darifenacin metaboliseras av CYP3A4 och CYP2D6.
På grund av genetiska skillnader saknar cirka 7% av kaukasierna CYP2D6- enzymet och sägs vara långsamma metaboliserare.
Ett fåtal procent av populationen har förhöjda nivåer av CYP2D6- enzym (ultrasnabba metaboliserare).
Nedanstående information gäller patienter med normal CYP2D6 (extensiva metaboliserare) om inte annat nämns.
16 Absorption På grund av omfattande första- passagemetabolism har Darifenacin en biotillgänglighet på ungefär 15% och 19% efter dagliga doser 7, 5 mg och 15 mg vid steady state.
Maximala plasmanivåer nås cirka 7 timmar efter administrering av depottabletten och steady- state uppnås på den sjätte administrationsdagen.
Vid steady- state är fluktuationen i högsta och lägsta darifenacinkoncentration liten (PTF:
0, 87 för 7, 5 mg och 0, 76 för 15 mg) och därmed bibehålls den terapeutiska plasmanivån under doseringsintervallet.
Föda påverkar ej farmakokinetiken av darifenacin vid flerdos - administrering av depottabletten.
Distribution Darifenacin är en lipofil bas och binds till 98% av plasmaproteiner (huvudsakligen surt alfa- 1 - glykoprotein).
Distributionsvolymen vid steady- state (Vss) beräknades till 163 liter.
Metabolism Darifenacin metaboliseras i stor utsträckning av levern efter oral administrering.
Darifenacin genomgår betydande metabolism av cytokrom CYP3A4 och CYP2D6 i levern och CYP3A4 i tarmväggen.
De tre huvudsakliga metabolismvägarna är: monohydroxylering i dihydrobenzofuranringen; öppning av dihydrobenzofuranringen och N- dealkylering av pyrrolidin- kvävet.
De initiala produkterna som bildas vid hydroxyleringen och N- dealkyleringen förekommer i cirkulationen i stor mängd, men ingen bidrar i någon betydande grad till den totala kliniska effekten av darifenacin.
Darifenacins farmakokinetik vid steady state är dosberoende orsakad av mättnad av CYP2D6 - enzymet.
Fördubbling av darifenacindosen från 7, 5 mg till 15 mg resulterar i en 150% - ig ökning av exponeringen vid steady state.
Detta dosberoende orsakas troligen av mättnad av CYP2D6- katalyserad metabolism eventuellt tillsammans med viss mättnad av CYP3A4- medierad metabolism i tarmväggen.
Utsöndring Cirka 60% av radioaktiviteten återfanns i urinen och 40% i feces efter administrering av en oral dos av 14C- darifenacin- lösning till friska frivilliga försökspersoner.
Endast en mindre del av den utsöndrade dosen var oförändrat darifenacin (3%).
Beräknad clearance av darifenacin är 40 liter/ timme.
Halveringstiden för elimination av darifenacin efter kronisk dosering är cirka 13- 19 timmar.
Särskild patientpopulation Genus En farmakokinetisk analys av data i patientpopulationen visade att darifenacinexponeringen var 23% lägre hos män än kvinnor (se avsnitt 5. 1).
Äldre En farmakokinetisk analys av data i patientpopulationen visade en trend till att clearance avtog med åldern (19% per tiotal år baserat på en fas III - populationsfarmakokinetisk analys på patienter i åldrarna 60– 89 år), se avsnitt 4. 2.
Barn Farmakokinetiken av darifenacin har inte fastställts hos barn.
Långsamma CYP2D6- metaboliserare Darifenacins metabolism hos långsamma CYP2D6- metaboliserare medieras huvudsakligen av CYP3A4.
17 164% och 99% högre under behandling med 7, 5 mg respektive 15 mg en gång dagligen.
En populationsfarmakokinetisk analys av fas III- data indikerade emellertid att genomsnittlig exponering vid steady state är 66% högre hos långsamma metaboliserare än hos extensiva metaboliserare.
Det fanns ett avsevärt överlapp mellan exponeringsvärdenas utbredning uppmätta i dessa två populationer
Njurinsufficiens En mindre studie på försökspersoner (n=24) med varierande grad av njurinsufficiens (kreatinin - clearance mellan 10 ml/ min och 136 ml/ min), där 15 mg darifenacin getts en gång dagligen till steady state, visade inget samband mellan njurfunktion och darifenacin- clearance (se avsnitt 4. 2).
Darifenacin gavs i en dos av 15 mg en gång dagligen till steady- state.
En lindrig nedsättning av leverfunktionen hade ingen effekt på darifenacins farmakokinetik.
Bindningen av darifenacin till proteiner påverkades dock av måttligt nedsatt leverfunktion.
Exponering av obundet darifenacin beräknades vara 4, 7 gånger högre hos patienter med måttligt nedsatt leverfunktion i jämförelse med försökspersoner med normal leverfunktion (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och karcinogenicitet visade inte på några särskilda risker för människa.
Djurstudier tyder inte på några direkt eller indirekt skadliga effekter avseende fertilitet, dräktighet, embryonal/ fetal utveckling.
I peri - och postnatala studier på råtta observerades dystoki, ökat antal fosterdöd in utero och toxicitet under postnatal utveckling (kroppsvikt hos avkomma och kännetecken på grad av utveckling) vid systemiska exponeringsnivåer på upp till 11 gånger högre än de vid förväntad klinisk exponering.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Kalciumvätefosfat, vattenfritt Hypromellos Magnesiumstearat
Filmdragering:
Polyetylenglykol Hypromellos Talk Titandioxid (E171) Gul järnoxid (E172) Röd järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
18 6. 4 Särskilda förvaringsanvisningar
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Genomskinlig PVC/ CTFE/ aluminium eller PVC/ PVDC/ aluminium tryckförpackning i kartong innehållande 7, 14, 28, 49, 56 eller 98 tabletter som hel förpackning eller i multipelförpackningar bestående av 10 förpackningar, vardera innehållande 14 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 294/ 007- 012 EU/ 1/ 04/ 294/ 014 EU/ 1/ 04/ 294/ 021- 026 EU/ 1/ 04/ 294/ 028
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
22. 10. 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
19 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
20 A INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Novartis Pharma GmbH Roonstraße 25 D- 90429 Nürnberg Tyskland
B VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
21 BILAGA III
MÄRKNING OCH BIPACKSEDEL
22 A.
MÄRKNING
23 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG (YTTERFÖRPACKNING FÖR HEL FÖRPACKNING INKLUSIVE ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Emselex 7, 5 mg depottabletter Darifenacin (som hydrobromid)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 tablett innehåller 7, 5 mg darifenacin (som hydrobromid).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 tabletter 14 tabletter 28 tabletter 49 tabletter 56 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
24 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 294/ 001 EU/ 1/ 04/ 294/ 002 EU/ 1/ 04/ 294/ 003 EU/ 1/ 04/ 294/ 004 EU/ 1/ 04/ 294/ 005 EU/ 1/ 04/ 294/ 006 EU/ 1/ 04/ 294/ 015 EU/ 1/ 04/ 294/ 016 EU/ 1/ 04/ 294/ 017 EU/ 1/ 04/ 294/ 018 EU/ 1/ 04/ 294/ 019 EU/ 1/ 04/ 294/ 020
7 tabletter (PVC/ CTFE/ ALU tryckförpackning) 14 tabletter (PVC/ CTFE/ ALU tryckförpackning) 28 tabletter (PVC/ CTFE/ ALU tryckförpackning) 49 tabletter (PVC/ CTFE/ ALU tryckförpackning) 56 tabletter (PVC/ CTFE/ ALU tryckförpackning) 98 tabletter (PVC/ CTFE/ ALU tryckförpackning) 7 tabletter (PVC/ PVDC/ ALU tryckförpackning) 14 tabletter (PVC/ PVDC/ ALU tryckförpackning) 28 tabletter (PVC/ PVDC/ ALU tryckförpackning) 49 tabletter (PVC/ PVDC/ ALU tryckförpackning) 56 tabletter (PVC/ PVDC/ ALU tryckförpackning) 98 tabletter (PVC/ PVDC/ ALU tryckförpackning)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Emselex 7, 5 mg
25 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG FÖR INRE LÄKEMEDELSFÖRPACKNING (UTAN ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Emselex 7, 5 mg depottabletter Darifenacin (som hydrobromid)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 tablett innehåller 7, 5 mg darifenacin (som hydrobromid).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
En förpackning innehållande 14 tabletter.
Beståndsdel av en multipelförpackning bestående av 10 läkemedelsförpackningar, vardera innehållande 14 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
26 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 294/ 013 EU/ 1/ 04/ 294/ 027
(PVC/ CTFE/ ALU tryckförpackning) (PVC/ PVDC/ ALU tryckförpackning)
13.
TILLVERKNINSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Emselex 7, 5 mg
27 UPPGIFTER SOM SKALL FINNAS PÅ YTTERKARTONGEN FÖR MULTIPELFÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Emselex 7, 5 mg depottabletter Darifenacin (som hydrobromid)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 tablett innehåller 7, 5 mg darifenacin (som hydrobromid).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Multipelförpackning bestående av 10 förpackningar, vardera innehållande 14 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
28 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 294/ 013 EU/ 1/ 04/ 294/ 027
(PVC/ CTFE/ ALU tryckförpackning) (PVC/ PVDC/ ALU tryckförpackning)
13.
TILLVERKNINSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Emselex 7, 5 mg
29 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Emselex 7, 5 mg depottabletter Darifenacin (som hydrobromid)
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
Utg. dat
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
30 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG (YTTERFÖRPACKNING FÖR HEL FÖRPACKNING INKLUSIVE ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Emselex 15 mg depottabletter Darifenacin (som hydrobromid)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 tablett innehåller 15 mg darifenacin (som hydrobromid).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 tabletter 14 tabletter 28 tabletter 49 tabletter 56 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
31 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 294/ 007 EU/ 1/ 04/ 294/ 008 EU/ 1/ 04/ 294/ 009 EU/ 1/ 04/ 294/ 010 EU/ 1/ 04/ 294/ 011 EU/ 1/ 04/ 294/ 012 EU/ 1/ 04/ 294/ 021 EU/ 1/ 04/ 294/ 022 EU/ 1/ 04/ 294/ 023 EU/ 1/ 04/ 294/ 024 EU/ 1/ 04/ 294/ 025 EU/ 1/ 04/ 294/ 026
7 tabletter (PVC/ CTFE/ ALU tryckförpackning) 14 tabletter (PVC/ CTFE/ ALU tryckförpackning) 28 tabletter (PVC/ CTFE/ ALU tryckförpackning) 49 tabletter (PVC/ CTFE/ ALU tryckförpackning) 56 tabletter (PVC/ CTFE/ ALU tryckförpackning) 98 tabletter (PVC/ CTFE/ ALU tryckförpackning) 7 tabletter (PVC/ PVDC/ ALU tryckförpackning) 14 tabletter (PVC/ PVDC/ ALU tryckförpackning) 28 tabletter (PVC/ PVDC/ ALU tryckförpackning) 49 tabletter (PVC/ PVDC/ ALU tryckförpackning) 56 tabletter (PVC/ PVDC/ ALU tryckförpackning) 98 tabletter (PVC/ PVDC/ ALU tryckförpackning)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Emselex 15 mg
32 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG FÖR INRE LÄKEMEDELSFÖRPACKNING (UTAN ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Emselex 15 mg depottabletter Darifenacin (som hydrobromid)
2.
DEKLARATION AV AKTIV( A) SUBSTANSER
1 tablett innehåller 15 mg darifenacin (som hydrobromid).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
En förpackning innehållande 14 tabletter.
Beståndsdel av en multipelförpackning bestående av 10 läkemedelsförpackningar, vardera innehållande 14 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
33 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 294/ 014 EU/ 1/ 04/ 294/ 028
(PVC/ CTFE/ ALU tryckförpackning) (PVC/ PVDC/ ALU tryckförpackning)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Emselex 15 mg
34 UPPGIFTER SOM SKALL FINNAS PÅ YTTERKARTONGEN FÖR MULTIPELFÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Emselex 15 mg depottabletter Darifenacin (som hydrobromid)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 tablett innehåller 15 mg darifenacin (som hydrobromid).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Multipelförpackning bestående av 10 förpackningar, vardera innehållande 14 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
35 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 294/ 014 EU/ 1/ 04/ 294/ 028
(PVC/ CTFE/ ALU tryckförpackning) (PVC/ PVDC/ ALU tryckförpackning)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Emselex 15 mg
36 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Emselex 15 mg depottabletter Darifenacin (som hydrobromid)
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
Utg. dat
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
37 B.
BIPACKSEDEL
38 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Emselex 7, 5 mg depottabletter Darifenacin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Emselex är och vad det används för 2.
Innan du tar Emselex 3.
Hur du tar Emselex 4.
Eventuella biverkningar 5.
Hur Emselex ska förvaras 6.
Övriga upplysningar
1.
VAD EMSELEX ÄR OCH VAD DET ANVÄNDS FÖR
Hur Emselex verkar Då Emselex- tabletterna intagits frigörs den aktiva substansen darifenacinhydrobromid i kroppen.
Darifenacinhydrobromid är en substans som dämpar den förhöjda aktiviteten i urinblåsan.
Det gör att du kan vänta längre innan du går på toaletten och det ökar även den mängd urin som blåsan kan hålla.
Vad Emselex kan användas för Emselex tillhör en grupp läkemedel som slappnar av musklerna i blåsan.
Det används för behandling av symtom på en överaktiv blåsa som kännetecknas av tillstånd som – ett plötsligt trängande behov av att gå på toaletten, behov att gå på toaletten ofta och/ eller inte hinna till toaletten i tid och att läcka urin (trängningsinkontinens).
2.
INNAN DU TAR EMSELEX
Ta inte Emselex: • om du är allergisk (överkänslig) mot darifenacin eller mot något av övriga innehållsämnen i Emselex. • om du lider av urinretention (oförmåga att tömma blåsan). • om du har ventrikelretention (problem med tömning av maginnehållet). • om du lider av obehandlat glaukom (grön starr) med trång kammarvinkel (förhöjt tryck i ögonen med synförlust som är obehandlat). • om du har myasthenia gravis (en sjukdom som kännetecknas av onormal trötthet och svaghet i vissa muskler). • om du har svår ulcerös kolit eller toxisk megakolon (akut utvidgning av tjocktarmen i samband med sårig och svårartad inflammation av denna, ibland orsakad av amöbor). • om du har svåra problem med levern. • Det finns vissa läkemedel såsom ciklosporin, verapamil, medel mot svamp (t. ex. ketokonazol och itrakonazol) och vissa antivirala läkemedel (t. ex. ritonavir) som inte får tas tillsammans med Emselex.
39 Var särskilt försiktig med Emselex: • om du har autonom neuropati – din läkare har i så fall informerat dig om detta. • om du har halsbränna och rapningar. • om du har svårt att tömma blåsan och urinflödet är svagt. • om du har svårartad förstoppning (2 eller färre tarmtömningar per vecka). • om du har en obstruktiv gastrointestinal sjukdom – din läkare har i så fall informerat dig om detta. • om du får behandling för glaukom (grön starr) med trång kammarvinkel. • om du har problem med levern. • om du har problem med njurarna.
Om något av ovanstående passar in på dig, kontakta din läkare innan du tar Emselex.
Intag av andra läkemedel med Emselex Vissa läkemedel kan interagera med Emselex.
De inkluderar vissa antibiotika (t ex erytromycin och klaritromycin), medel mot svampinfektioner (t ex ketokonazol och itrakonazol), medel vid psykoser (t ex tioridazin), vissa medel vid depressioner (t ex imipramin), virushämmande medel (t ex nelfinavir och ritonavir), vissa läkemedel för behandling av hjärtproblem (t ex flekainid, verapamil och digoxin) och andra antimuskarina läkemedel (t ex tolterodin, oxybutynin och flavoxat).
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Användning hos äldre Emselex kan användas av personer som är äldre än 65.
Om du är äldre än 65 får du samma dos som andra vuxna.
Graviditet och amning Om du är gravid eller tror att du är gravid, kontakta din läkare.
Emselex rekommenderas inte under graviditet.
Om du ammar, rådfråga din läkare.
Emselex skall tas med försiktighet vid amning.
Körförmåga och användning av maskiner Inga studier har genomförts för att undersöka effekterna av Emselex på bilkörning och hantering av maskiner.
Emselex, liksom andra mediciner med antimuskarin effekt, kan dock ge upphov till effekter som yrsel, dimsyn, sömnstörningar och dåsighet.
Om du får något av dessa symtom när du tar Emselex skall du kontakta din läkare för råd om dosändring eller eventuell alternativ behandling.
Du bör inte framföra fordon eller använda maskiner om du drabbas av dessa symtom.
Dessa biverkningar har rapporterats vara mindre vanliga för Emselex.
3.
HUR DU TAR EMSELEX
Ta alltid Emselex enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Om du upplever att effekten av Emselex är för stark eller för svag vänd dig till din läkare eller farmaceut.
Hur mycket Emselex skall intas Emselex är avsett för användning till vuxna (personer som är 18 år eller äldre).
Emselex rekommenderas inte till barn.
Den rekommenderade startdosen för vuxna och äldre patienter är 7, 5 mg dagligen.
Beroende på hur du svarar på denna dos kan din läkare öka dosen till 15 mg dagligen två veckor efter behandlingsstart.
40 De doser som angetts ovan är lämpliga för personer med lindriga leverproblem och för personer med njurproblem.
Intag av föda har ingen effekt på Emselex.
Grapefruktjuice kan påverka Emselex.
Dosen av Emselex behöver dock inte ändras.
Tala om för din läkare om du har problem med levern.
Emselex rekommenderas inte till patienter med måttliga leverproblem.
Patienter med allvarliga leverproblem skall inte använda Emselex.
Patienter som tar andra läkemedel (t ex erytromycin, klaritromycin, telitromycin och flukonazol) får normalt inte ta mer än 7, 5 mg Emselex dagligen.
Dosen kan dock ökas till 15 mg om den tolereras väl.
Det finns vissa mediciner t ex ciklosporin, verapamil, ketokonazol, itrakonazol och vissa antivirala läkemedel (t ex ritonavir) som ej får tas med Emselex.
När och hur skall Emselex tas Ta Emselex- tabletterna en gång om dagen med vatten, vid ungefär samma tid på dagen.
Tabletterna kan tas oberoende av måltid.
Svälj tabletten hel.
Tabletterna får inte tuggas, delas eller krossas.
Slutför behandlingen som din läkare föreskrivit.
Om du då inte har fått någon effekt av tabletterna, diskutera det med din läkare.
Om du har tagit för stor mängd av Emselex Om du tagit fler tabletter än du har blivit ordinerad, eller om någon annan har tagit dina tabletter av misstag, kontakta då omedelbart din läkare eller sjukhus för råd.
Visa dem din förpackning med tabletter.
Om du har glömt att ta Emselex Om du glömt att ta Emselex vid den vanliga tidpunkten, ta då tabletten så snart du kommer ihåg, såvida det inte är tid för nästa dos.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar att ta Emselex Om alla doser tas vid de rekommenderade tidpunkterna har det visat sig att effekten av läkemedlet kan öka i hög grad.
Därför är det viktigt att ta Emselex på rätt sätt, enligt beskrivning ovan.
Avbryt inte medicineringen med Emselex förrän din läkare säger till dig att göra det.
Du bör inte få några biverkningar när behandlingen avslutas.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Emselex orsaka biverkningar men alla användare behöver inte få dem.
Biverkningarna av Emselex är vanligtvis lindriga och övergående.
Somliga biverkningar kan vara allvarliga Allvarliga allergiska reaktioner inklusive svullnad, främst av ansiktet och halsen.
Övriga biverkningar Mycket vanliga biverkningar (förekommer hos 10 eller flera patienter av 100) Muntorrhet, förstoppning.
41 Vanliga biverkningar (förekommer hos mindre än 10 patienter av 100) Huvudvärk, buksmärta, matsmältningsbesvär, illamående, torra ögon.
Mindre vanliga biverkningar (förekommer hos mindre än 1 patient av 100) Trötthet, skada genom olyckshändelse, svullet ansikte, högt blodtryck, diarré, väderspänning, inflammation i munslemhinnan, ökning av leverenzymer, svullnad, yrsel, sömnstörningar, dåsighet, onormala tankar, rinnande näsa (rinit), hosta, andnöd, torr hud, klåda, hudutslag, svettning, synrubbningar inklusive dimsyn, smakförändringar, urinvägsproblem eller infektion, impotens, flytningar och klåda från slidan, smärtor i urinblåsan, oförmåga att tömma urinblåsan fullständigt.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR EMSELEX SKA FÖRVARAS
Ljuskänsligt.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är darifenacin (som hydrobromid).
Varje tablett innehåller 7, 5 mg
darifenacin.
- Övriga innehållsämnen är kalciumvätefosfat (vattenfritt), hypromellos, magnesiumstearat,
polyetylenglykol, titandioxid (E171) och talk.
Läkemedlets utseende och förpackningsstorlekar Emselex 7, 5 mg depottabletter är runda, konvexa vita tabletter, med ” DF ” präglat på den ena sidan och ” 7. 5 ” på den andra.
Tabletterna tillhandahålls i tryckförpackningar innehållande 7, 14, 28, 49, 56 eller 98 tabletter eller i multipelförpackning bestående av 10 förpackningar, vardera innehållande 14 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att finnas tillgängliga i ditt land.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Pharma GmbH Roonstraße 25 D- 90429 Nürnberg Tyskland
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
42 België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Bayer Hungária Kft.
Tel.: +36 1 487 41 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 3051348
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Laboratório MEDINFAR - Produtos Farmacêuticos, S. A.
Tel: +351 21 499 74 00
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
43 Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast
44 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Emselex 15 mg depottabletter Darifenacin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Emselex är och vad det används för 2.
Innan du tar Emselex 3.
Hur du tar Emselex 4.
Eventuella biverkningar 5.
Hur Emselex ska förvaras 6.
Övriga upplysningar
1.
VAD EMSELEX ÄR OCH VAD DET ANVÄNDS FÖR
Hur Emselex verkar Då Emselex- tabletterna intagits frigörs den aktiva substansen darifenacinhydrobromid i kroppen.
Darifenacinhydrobromid är en substans som dämpar den förhöjda aktiviteten i urinblåsan.
Det gör att du kan vänta längre innan du går på toaletten och det ökar även den mängd urin som blåsan kan hålla.
Vad Emselex kan användas för Emselex tillhör en grupp läkemedel som slappnar av musklerna i blåsan.
Det används för behandling av symtom på en överaktiv blåsa som kännetecknas av tillstånd som – ett plötsligt trängande behov av att gå på toaletten, behov att gå på toaletten ofta och/ eller inte hinna till toaletten i tid och att läcka urin (trängningsinkontinens).
2.
INNAN DU TAR EMSELEX
Ta inte Emselex: • om du är allergisk (överkänslig) mot darifenacin eller mot något av övriga innehållsämnen i Emselex. • om du lider av urinretention (oförmåga att tömma blåsan). • om du har ventrikelretention (problem med tömning av maginnehållet). • om du lider av obehandlat glaukom (grön starr) med trång kammarvinkel (förhöjt tryck i ögonen med synförlust som är obehandlat). • om du har myasthenia gravis (en sjukdom som kännetecknas av onormal trötthet och svaghet i vissa muskler). • om du har svår ulcerös kolit eller toxisk megakolon (akut utvidgning av tjocktarmen i samband med sårig och svårartad inflammation av denna, ibland orsakad av amöbor). • om du har svåra problem med levern. • Det finns vissa läkemedel såsom ciklosporin, verapamil, medel mot svamp (t. ex. ketokonazol och itrakonazol) och vissa antivirala läkemedel (t. ex. ritonavir) som inte får tas tillsammans med Emselex.
45 Var särskilt försiktig med Emselex: • om du har autonom neuropati – din läkare har i så fall informerat dig om detta. • om du har halsbränna och rapningar. • om du har svårt att tömma blåsan och urinflödet är svagt. • om du har svårartad förstoppning (2 eller färre tarmtömningar per vecka). • om du har en obstruktiv gastrointestinal sjukdom – din läkare har i så fall informerat dig om detta. • om du får behandling för glaukom (grön starr) med trång kammarvinkel. • om du har problem med levern. • om du har problem med njurarna.
Om något av ovanstående passar in på dig, kontakta din läkare innan du tar Emselex.
Intag av andra läkemedel med Emselex Vissa läkemedel kan interagera med Emselex.
De inkluderar vissa antibiotika (t ex erytromycin och klaritromycin), medel mot svampinfektioner (t ex ketokonazol och itrakonazol), medel vid psykoser (t ex tioridazin), vissa medel vid depressioner (t ex imipramin), virushämmande medel (t ex nelfinavir och ritonavir), vissa läkemedel för behandling av hjärtproblem (t ex flekainid, verapamil och digoxin) och andra antimuskarina läkemedel (t ex tolterodin, oxybutynin och flavoxat).
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Användning hos äldre Emselex kan användas av personer som är äldre än 65.
Om du är äldre än 65 får du samma dos som andra vuxna.
Graviditet och amning Om du är gravid eller tror att du är gravid, kontakta din läkare.
Emselex rekommenderas inte under graviditet.
Om du ammar, rådfråga din läkare.
Emselex skall tas med försiktighet vid amning.
Körförmåga och användning av maskiner Inga studier har genomförts för att undersöka effekterna av Emselex på bilkörning och hantering av maskiner.
Emselex, liksom andra mediciner med antimuskarin effekt, kan dock ge upphov till effekter som yrsel, dimsyn, sömnstörningar och dåsighet.
Om du får något av dessa symtom när du tar Emselex skall du kontakta din läkare för råd om dosändring eller eventuell alternativ behandling.
Du bör inte framföra fordon eller använda maskiner om du drabbas av dessa symtom.
Dessa biverkningar har rapporterats vara mindre vanliga för Emselex.
3.
HUR DU TAR EMSELEX
Ta alltid Emselex enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Om du upplever att effekten av Emselex är för stark eller för svag vänd dig till din läkare eller farmaceut.
Hur mycket Emselex skall intas Emselex är avsett för användning till vuxna (personer som är 18 år eller äldre).
Emselex rekommenderas inte till barn.
Den rekommenderade startdosen för vuxna och äldre patienter är 7, 5 mg dagligen.
Beroende på hur du svarar på denna dos kan din läkare öka dosen till 15 mg dagligen två veckor efter behandlingsstart.
46 De doser som angetts ovan är lämpliga för personer med lindriga leverproblem och för personer med njurproblem.
Intag av föda har ingen effekt på Emselex.
Grapefruktjuice kan påverka Emselex.
Dosen av Emselex behöver dock inte ändras.
Tala om för din läkare om du har problem med levern.
Emselex rekommenderas inte till patienter med måttliga leverproblem.
Patienter med allvarliga leverproblem skall inte använda Emselex.
Patienter som tar andra läkemedel (t ex erytromycin, klaritromycin, telitromycin och flukonazol) får normalt inte ta mer än 7, 5 mg Emselex dagligen.
Dosen kan dock ökas till 15 mg om den tolereras väl.
Det finns vissa mediciner t ex ciklosporin, verapamil, ketokonazol, itrakonazol och vissa antivirala läkemedel (t ex ritonavir) som ej får tas med Emselex.
När och hur skall Emselex tas Ta Emselex- tabletterna en gång om dagen med vatten, vid ungefär samma tid på dagen.
Tabletterna kan tas oberoende av måltid.
Svälj tabletten hel.
Tabletterna får inte tuggas, delas eller krossas.
Slutför behandlingen som din läkare föreskrivit.
Om du då inte har fått någon effekt av tabletterna, diskutera det med din läkare.
Om du har tagit för stor mängd av Emselex Om du tagit fler tabletter än du har blivit ordinerad, eller om någon annan har tagit dina tabletter av misstag, kontakta då omedelbart din läkare eller sjukhus för råd.
Visa dem din förpackning med tabletter.
Om du har glömt att ta Emselex Om du glömt att ta Emselex vid den vanliga tidpunkten, ta då tabletten så snart du kommer ihåg, såvida det inte är tid för nästa dos.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar att ta Emselex Om alla doser tas vid de rekommenderade tidpunkterna har det visat sig att effekten av läkemedlet kan öka i hög grad.
Därför är det viktigt att ta Emselex på rätt sätt, enligt beskrivning ovan.
Avbryt inte medicineringen med Emselex förrän din läkare säger till dig att göra det.
Du bör inte få några biverkningar när behandlingen avslutas.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Emselex orsaka biverkningar men alla användare behöver inte få dem.
Biverkningarna av Emselex är vanligtvis lindriga och övergående.
Somliga biverkningar kan vara allvarliga Allvarliga allergiska reaktioner inklusive svullnad, främst av ansiktet och halsen.
Övriga biverkningar Mycket vanliga biverkningar (förekommer hos 10 eller flera patienter av 100) Muntorrhet, förstoppning.
47 Vanliga biverkningar (förekommer hos mindre än 10 patienter av 100) Huvudvärk, buksmärta, matsmältningsbesvär, illamående, torra ögon.
Mindre vanliga biverkningar (förekommer hos mindre än 1 patient av 100) Trötthet, skada genom olyckshändelse, svullet ansikte, högt blodtryck, diarré, väderspänning, inflammation i munslemhinnan, ökning av leverenzymer, svullnad, yrsel, sömnstörningar, dåsighet, onormala tankar, rinnande näsa (rinit), hosta, andnöd, torr hud, klåda, hudutslag, svettning, synrubbningar inklusive dimsyn, smakförändringar, urinvägsproblem eller infektion, impotens, flytningar och klåda från slidan, smärtor i urinblåsan, oförmåga att tömma urinblåsan fullständigt.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR EMSELEX SKA FÖRVARAS
Ljuskänsligt.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är darifenacin (som hydrobromid).
Varje tablett innehåller 15 mg
darifenacin.
- Övriga innehållsämnen är kalciumvätefosfat (vattenfritt), hypromellos, magnesiumstearat,
polyetylenglykol, talk, titandioxid (E171), röd järnoxid (E172) och gul järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar Emselex 15 mg depottabletter är runda, konvexa, ljust gulröda tabletter, med ” DF ” präglat på den ena sidan och ” 15 ” på den andra.
Tabletterna tillhandahålls i tryckförpackningar innehållande 7, 14, 28, 49, 56 eller 98 tabletter eller i multipelförpackning bestående av 10 förpackningar, vardera innehållande 14 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att finnas tillgängliga i ditt land.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Pharma GmbH Roonstraße 25 D- 90429 Nürnberg Tyskland
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning.
48 België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Bayer Hungária Kft.
Tel.: +36 1 487 41 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 3051348
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Laboratório MEDINFAR - Produtos Farmacêuticos, S. A.
Tel: +351 21 499 74 00
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
49 Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast
50
European Medicines Agency
EMEA/ H/ C/ 533
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
EMTRIVA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Emtriva?
Emtriva är ett läkemedel som innehåller den aktiva substansen emtricitabin.
Det finns som vita och ljusblå kapslar (200 mg) och som en oral lösning (10 mg/ ml).
Vad används Emtriva för?
Emtriva är ett ett antiviralt läkemedel (läkemedel mot virusinfektioner).
Det används i kombination med andra antivirala läkemedel för behandling av vuxna och barn som infekterats med humant immunbristvirus typ 1 (HIV- 1), ett virus som ger upphov till förvärvat immunbristsyndrom (aids).
För patienter som har tagit läkemedel mot hiv- infektion tidigare och inte svarat på den behandlingen måste läkare innan de skriver ut Emtriva först undersöka vilka antivirala läkemedel patienten har tagit tidigare och bedöma sannolikheten för virusets respons på olika nya antivirala läkemedel som kan komma att skrivas ut till patienten.
Läkemedlet är receptbelagt.
Hur används Emtriva?
Behandling med Emtriva ska initieras av läkare med erfarenhet av behandling av hiv- infektion.
Rekommenderad dos av Emtriva är en kapsel som tas en gång dagligen för patienter som väger minst 33 kg.
Dosen för orala lösningar är 6 mg per kg kroppsvikt upp till en maximal dos på 240 mg (24 ml) en gång om dagen.
Det kan vara nödvändigt att justera dosen för patienter som har njurproblem.
Emtriva kan tas med eller utan föda.
Emtriva rekommenderas inte till spädbarn under 4 månaders ålder eftersom det finns begränsad information om säkerhet och effekt för denna åldersgrupp.
Mer information finns i bipacksedeln.
Hur verkar Emtriva?
Den aktiva substansen i Emtriva, emtricitabin, är en omvänd transkriptashämmare av nukleosidanalog typ (NRTI).
Den hämmar aktiviteten för omvänt transkriptas, ett enzym som framställs av hiv och gör det möjligt för viruset att infektera celler och framställa fler virus.
Emtriva som tas i kombination med andra antivirala läkemedel sänker mängden hiv i blodet och håller den på en låg nivå.
Emtriva botar inte en hiv- infektion eller aids, men det kan fördröja skador på immunsystemet och utveckling av sådana infektioner och sjukdomar som förknippas med aids.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Hur har Emtrivas effekt undersökts?
Emtriva har undersökts i tre huvudstudier som omfattade 1 498 vuxna patienter med hiv- infektion.
I den första studien jämfördes Emtriva med stavudin (ett annat antiviralt läkemedel) hos 571 behandlingsnaiva (som inte behandlats tidigare) vuxna patienter.
Båda läkemedlen togs i kombination med didanosin och efavirenz (andra antivirala läkemedel).
I den andra studien jämfördes Emtriva med lamivudin (ett annat antiviralt läkemedel) hos 468 behandlingsnaiva vuxna i kombination med stavudin och antingen efavirenz eller nevirapin (andra antivirala läkemedel).
Den tredje studien omfattade 459 patienter som hade tagit tre antivirala läkemedel (inklusive lamivudin) under minst 12 veckor och hade låga nivåer av hiv i blodet.
I denna studie jämfördes effekten av att ersätta lamivudin med Emtriva, eller att stå kvar på tidigare kombination av antivirala läkemedel.
Det viktigaste måttet på effekt i samtliga tre studier var antalet patienter som hade mycket låga nivåer av hiv i blodet (virusmängd).
Emtrivas effekt i kombination med andra antivirala läkemedel bedömdes även i två studier som omfattade 120 barn med hiv- infektion i åldrarna 4 månader till 18 år.
Vilken nytta har Emtriva visat vid studierna?
Emtriva i kombination med andra antivirala läkemedel sänkte virusmängden hos patienter med hiv- infektion.
I den första studien av behandlingsnaiva vuxna var det fler patienter av dem som fått Emtriva som hade virusmängder under 50 kopior/ ml efter 24 veckors behandling än av dem som hade tagit stavudin (81% respektive 70%).
Denna skillnad kvarstod efter 48 veckors behandling (73% respektive 56%).
I den andra studien visade sig Emtriva vara lika effektivt som lamivudin: efter 48 veckor hade omkring två tredjedelar av patienterna virusmängder under 400 kopior/ ml och obetydligt färre hade virusmängder under 50 kopior/ ml.
Hos behandlingserfarna patienter var antalet patienter som bytte från lamivudin till Emtriva med virusmängder under 400 kopior/ ml nästan det samma som det antal som fortsatte att ta lamivudin efter 48 veckor (73% respektive 82%).
Liknande resultat kunde ses i de två studierna av barn och ungdomar som tagit Emtriva i kombination med andra antivirala läkemedel.
Vilka är riskerna med Emtriva?
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är huvudvärk, diarré, illamående och förhöjt kreatinkinas i blodet (enzym som finns i musklerna).
Missfärgning av huden var mycket vanlig hos barn.
Förteckningen över samtliga biverkningar som rapporterats för Emtriva finns i bipacksedeln.
Emtriva ska inte ges till personer som kan vara överkänsliga (allergiska) mot emtricitabin eller något annat innehållsämne.
Som med andra hiv- läkemedel kan patienter som tar Emtriva löpa risk att få lipodystrofi (omfördelning av kroppsfett), osteonekros (benvävnadsdöd) eller immunreaktiveringssyndrom (symptom på en infektion som orsakats av det förbättrade immunsystemet).
Patienter som har problem med levern (bland annat hepatit B - eller C- infektion) kan ha en förhöjd risk för leverskada när de tar Emtriva.
Som alla andra NRTI- läkemedel kan Emtriva även orsaka laktacidos (anhopning av stora mängder mjölksyra i kroppen) och hos spädbarn vars mödrar har tagit Emtriva under graviditet mitokondriell dysfunktion (skador på de energiproducerande komponenterna i cellerna som kan orsaka problem i blodet).
Varför har Emtriva godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Emtriva är större än riskerna för behandling av vuxna och barn med hiv- 1- infektion i kombination med andra antiretrovirala medel.
Kommittén konstaterade att denna indikation är baserad på studier av patienter som inte tidigare behandlats mot hiv eller patienter där hiv- infektionen redan kontrolleras med antivirala läkemedel och att det inte finns några erfarenheter av Emtriva hos patienter där den tidigare behandlingen mot hiv inte fungerade.
Kommittén rekommenderade att Emtriva skulle godkännas för försäljning.
Mer information om Emtriva:
Den 24 oktober 2003 beviljade Europeiska kommissionen Gilead Sciences International Limited ett godkännande för försäljning av Emtriva som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 24 oktober 2008.
2/ 3 Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 10- 2008.
3/ 3
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning Koncentration
Förpackningsstorlek
EU/ 1/ 03/ 261/ 001 EU/ 1/ 03/ 261/ 002
Emtriva Emtriva
200 mg 200 mg
Kapsel, hård Kapsel, hård
Oral användning Oral användning
Burk (HDPE) Blister (Aclar/ poly - etylen/ PVC)
30 kapslar 30 kapslar
EU/ 1/ 03/ 261/ 003
Emtriva
10 mg/ ml
Oral lösning
Oral användning
Flaska 10 mg/ ml (polyetylen - tereftalat)
1 flaska
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Emtriva 200 mg hårda kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje hård kapsel innehåller 200 mg emtricitabin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hård kapsel.
Varje kapsel har en vit, ogenomskinlig underdel med en ljusblå, ogenomskinlig överdel.
Varje kapsel är märkt med ” 200 mg ” på överdelen och ” GILEAD ” och [Gileads logo] på underdelen med svart bläck.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Emtriva är indicerat för behandling av hiv- 1- infekterade vuxna och barn i kombination med andra antiretrovirala medel.
Denna indikation baseras på studier av tidigare obehandlade patienter och tidigare behandlade patienter med stabil virologisk kontroll.
Erfarenhet saknas av behandling med Emtriva hos patienter som sviktar på sin nuvarande terapi eller som har sviktat på upprepade behandlingar (se avsnitt 5. 1).
När det beslutas om nytt behandlingsschema för patienter som sviktat på en antiretroviral terapi, bör man noga ta hänsyn till de olika läkemedlens mutationsmönster, samt till den enskilde patientens tidigare behandling.
Om det finns tillgång till resistenstest, kan ett sådant vara lämpligt.
4. 2 Dosering och administreringssätt
Terapi bör initieras av läkare med erfarenhet av behandling av hiv- infektion.
Emtriva 200 mg hårda kapslar kan tas med eller utan föda.
Vuxna:
Rekommenderad dos av Emtriva är en hård kapsel à 200 mg som tas oralt en gång dagligen.
Barn och ungdomar upp till 18 år:
Rekommenderad dos av Emtriva för barn och ungdomar som väger minst 33 kg och som kan svälja hårda kapslar är en hård kapsel à 200 mg oralt en gång dagligen.
Det saknas data om effekten och det finns endast mycket begränsad data om säkerheten av emtricitabin hos spädbarn under 4 månaders ålder.
Användning av Emtriva rekommenderas därför inte till dem som är under 4 månader.
(För farmakokinetiska data hos denna åldersgrupp, se avsnitt 5. 2.)
Emtriva finns också tillgängligt som en oral lösning à 10 mg/ ml för användning hos spädbarn över 4 månader, barn och patienter som inte kan svälja hårda kapslar och patienter med njurinsufficiens.
Se produktresumén för Emtriva 10 mg/ ml oral lösning.
På grund av skillnad i biotillgängligheten av emtricitabin mellan hård kapsel och oral lösning, bör 240 mg emtricitabin givet som oral lösning ge
2 jämförbara plasmanivåer som efter administrering av en 200 mg hård kapsel emtricitabin (se avsnitt 5. 2).
Data saknas för säkerhet och effekt hos patienter över 65 år.
Sannolikt krävs inte någon justering av den rekommenderade dagliga dosen hos vuxna, såvida inte njurinsufficiens föreligger.
Njurinsufficiens:
Emtricitabin elimineras genom renal utsöndring och exponeringen för emtricitabin ökade signifikant hos patienter med njurinsufficiens (se avsnitt 5. 2).
Dosen eller dosintervallet måste justeras hos alla patienter med kreatininclearance < 50 ml/ min (se avsnitt 4. 4).
Tabellen nedan visar riktlinjer för justeringar av dosintervallet för 200 mg hårda kapslar efter graden av njurinsufficiens.
Säkerheten och effekten som uppnås med dessa riktlinjer för justering av dosintervallet har inte utvärderats kliniskt.
Det kliniska behandlingssvaret och njurfunktionen skall därför övervakas noggrant hos dessa patienter (se avsnitt 4. 4).
Patienter med njurinsufficiens kan även behandlas med Emtriva 10 mg/ ml oral lösning för att erhålla en lägre daglig dos av emtricitabin.
Se produktresumén för Emtriva 10 mg/ ml oral lösning.
Kreatininclearance (CLcr) (ml/ min)
≥ 50
30- 49
15- 29
< 15 (anuriska patienter med behov av intermittent hemodialys) *
En 200 mg hård kapsel var
dosintervall för 200 mg hårda kapslar
48: e timme
72: e timme
96: e timme
* Utgående från tre hemodialysomgångar per vecka à 3 timmar vardera, med början minst 12 timmar efter att den senaste dosen emtricitabin administrerats.
Patienter med terminal njurinsufficiens (End Stage Renal Disease, ESRD) som behandlas med andra typer av dialys, såsom peritonealdialys, har inte studerats och inga dosrekommendationer kan ges.
Data saknas för att ge en dosrekommendation för pediatriska patienter med njurinsufficiens.
Leverinsufficiens:
Data saknas för att ge en dosrekommendation för patienter med leverinsufficiens.
Det är dock osannolikt att dosjusteringar kan komma att krävas hos patienter med leverinsufficiens, med tanke på emtricitabins minimala metabolism och den renala utsöndringsvägen (se avsnitt 5. 2).
Om behandlingen med Emtriva utsättes hos patienter med samtidig hiv - och HBV- infektion, skall dessa patienter övervakas noggrant beträffande tecken på exacerbation av hepatit (se avsnitt 4. 4).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Emtriva skall inte tas med andra läkemedel som innehåller emtricitabin eller med läkemedel som innehåller lamivudin.
Allmänt:
Emtricitabin rekommenderas inte som monoterapi vid behandling av hiv- infektion.
Emtricitabin måste användas i kombination med andra antiretrovirala medel.
Se även produktresumén för de andra antiretrovirala läkemedel som används i kombinationsbehandlingen.
Därför skall dessa patienter kvarstå under noggrann klinisk observation av en läkare med erfarenhet av behandling av patienter med hiv- relaterade sjukdomar.
Patienter skall underrättas om att antiretroviral terapi, inklusive emtricitabin, inte har visats förhindra risken för överföring av hiv till andra genom sexuell kontakt eller blodkontamination.
Lämpliga försiktighetsåtgärder skall fortfarande iakttas.
Patienter skall även informeras om att emtricitabin inte botar en hiv- infektion.
Njurfunktion:
Emtricitabin elimineras främst via njurarna genom glomerulär filtration och aktiv tubulär sekretion.
Exponeringen för emtricitabin kan öka markant hos patienter med måttlig eller svår njurinsufficiens (kreatininclearance < 50 ml/ min) som får dagliga doser på 200 mg emtricitabin som hård kapsel eller 240 mg som oral lösning.
Följaktligen krävs antingen en justering av dosintervallet (vid användning av Emtriva 200 mg hårda kapslar) eller en sänkning av den dagliga dosen av emtricitabin (vid användning av Emtriva 10 mg/ ml oral lösning) hos alla patienter med kreatininclearance < 50 ml/ min.
Säkerheten och effekten av riktlinjerna för justering av dosintervallet som visas i avsnitt 4. 2 baseras på modulering av farmakokinetiska singeldosdata och har ej utvärderats kliniskt.
Därför bör kliniskt behandlingssvar och njurfunktion övervakas noggrant hos patienter som behandlas med emtricitabin med förlängda dosintervall (se avsnitt 4. 2 och 5. 2).
Försiktighet bör iakttas när emtricitabin administreras tillsammans med läkemedel som elimineras genom aktiv tubulär sekretion, eftersom sådan samtidig administrering kan leda till ökade serumkoncentrationer av antingen emtricitabin eller det samtidigt administrerade läkemedlet, eftersom de två konkurrerar om eliminationsvägen (se avsnitt 4. 5).
Laktacidos:
Laktacidos, vanligtvis förenad med leversteatos, har rapporterats vid användning av nukleosidanaloger.
Tidiga symtom (symtomatisk hyperlaktatemi) är godartade matsmältningssymtom (illamående, kräkningar och buksmärta), icke- specifik olustkänsla, aptitlöshet, viktminskning, symtom från andningsorganen (snabb och/ eller djup andning) eller neurologiska symtom (inklusive motorisk svaghet).
Laktacidos har hög mortalitet och kan vara förenad med pankreatit, leversvikt eller njursvikt.
Laktacidos uppträder vanligen efter några eller flera månaders behandling.
Behandling med nukleosidanaloger skall utsättas vid symtomatisk hyperlaktatemi och metabolisk acidos/ laktacidos, progressiv hepatomegali eller snabbt stigande aminotransferasnivåer.
Försiktighet bör iakttas om nukleosidanaloger ges till patienter (i synnerhet överviktiga kvinnor) med hepatomegali, hepatit eller andra kända riskfaktorer för leversjukdom och leversteatos (inklusive vissa läkemedel och alkohol).
Patienter som samtidigt är infekterade med hepatit C och som behandlas med alfainterferon och ribavirin kan utgöra en speciell riskgrupp.
Patienter med ökad risk skall följas noggrant.
Lipodystrofi:
Antiretroviral kombinationsterapi har associerats med omfördelning av kroppsfett (lipodystrofi) hos hiv- patienter.
De långsiktiga följderna av dessa förändringar är för närvarande okända.
Kunskaperna om mekanismen är ofullständiga.
Man har föreslagit ett samband mellan visceral lipomatos och proteashämmare samt lipoatrofi och omvända transkriptashämmare av nukleosidtyp.
En högre risk för lipodystrofi har associerats med enskilda faktorer som högre ålder och med läkemedelsrelaterade faktorer som antiretroviral behandling över längre tid och associerade metabola störningar.
Klinisk undersökning bör omfatta bedömning av fysiska tecken på fettomfördelning.
Mätning av fastevärden av serumlipider och blodglukos bör övervägas.
Lipidrubbningar skall behandlas på kliniskt lämpligt sätt.
Leverfunktion:
Patienter med tidigare leverdysfunktion inklusive kroniskt aktiv hepatit har en ökad frekvens avvikelser i leverfunktionen under antiretroviral kombinationsterapi och skall övervakas på
Patienter med kronisk hepatit B eller C som behandlas med antiretroviral kombinationsterapi har en ökad risk för svåra och potentiellt dödliga leverbiverkningar.
Om patienten får samtidig antiviral terapi för hepatit B eller C, se produktresumé för dessa läkemedel.
Vid tecken på exacerbation av leversjukdomen hos sådana patienter, måste man överväga att avbryta eller avsluta behandlingen.
Samtidig infektion med hepatit B- virus (HBV):
Emtricitabin är aktivt mot HBV in vitro.
Det finns emellertid begränsade uppgifter tillgängliga om effekten och säkerheten av emtricitabin (som en 200 mg hård kapsel dagligen) för patienter med samtidig hiv - och HBV- infektion.
Användningen av emtricitabin hos patienter med kronisk HBV- infektion orsakar samma mutationsmönster i YMDD - motivet som observeras vid lamivudinterapi.
YMDD- mutationen medför resistens mot både emtricitabin och lamivudin.
Patienter med samtidig hiv - och HBV- infektion skall följas noggrant med både kliniska och laboratoriemässiga kontroller avseende tecken på exacerbation av hepatit under minst flera månader efter avslutad behandling med emtricitabin.
Sådana exacerbationer har observerats hos HBV- infekterade patienter utan samtidig hiv- infektion efter utsättande av behandling med emtricitabin och har påvisats huvudsakligen genom serumalaninaminotransferas (ALAT) - ökningar jämte ny förekomst av HBV- DNA.
Hos en del av dessa patienter har HBV- reaktiveringen associerats med allvarligare leversjukdom, inklusive dekompensation och leversvikt.
Det finns inte tillräckligt med belägg för att fastställa om exacerbationer av hepatit efter avslutad behandling påverkas av återinsättande av emtricitabin.
Mitokondriell dysfunktion:
Nukleosid - och nukleotidanaloger har in vitro och in vivo visats orsaka varierande grad av mitokondrieskada.
Man har rapporterat mitokondriell dysfunktion hos hiv- negativa spädbarn som exponerats för nukleosidanaloger in utero och/ eller postnatalt.
De väsentligaste biverkningarna som rapporterats är hematologiska rubbningar (anemi, neutropeni) och metabola rubbningar (hyperlaktatemi, hyperlipasemi).
Dessa biverkningar är ofta övergående.
Några sent uppträdande neurologiska rubbningar har rapporterats (ökad tonus, kramper, onormalt beteende).
Om dessa neurologiska rubbningar är övergående eller permanenta är för närvarande okänt.
Alla barn som in utero exponerats för nukleosid - eller nukleotidanaloger, även hiv- negativa barn, bör följas upp kliniskt och laboratoriemässigt, och bör noggrant utredas med avseende på mitokondriell dysfunktion om relevanta tecken eller symtom uppträder.
Dessa fynd påverkar inte aktuella nationella rekommendationer avseende antiretroviral terapi till gravida kvinnor för att förhindra vertikal överföring av hiv.
Immunreaktiveringssyndrom:
Hos hiv- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symptom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och Pneumocystis carinii pneumoni.
Varje symptom på inflammation skall utredas och behandling påbörjas vid behov.
Osteonekros:
Även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid - användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindex), så har fall av osteonekros rapporteras, främst hos patienter med framskriden hiv- sjukdom och/ eller långvarig exponering för antiretroviral kombinationsterapi (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
In vitro hämmade inte emtricitabin metabolismen förmedlad av någon av följande humana isoformer av CYP450:
1A2, 2A6, 2B6, 2C9, 2C19, 2D6 och 3A4.
Emtricitabin hämmade inte det enzym som ansvarar för glukuronidering.
5 eliminationsvägarna för emtricitabin är potentialen låg för CYP450- förmedlade interaktioner mellan emtricitabin och andra läkemedel.
Det finns inga kliniskt betydelsefulla interaktioner när emtricitabin administreras samtidigt med indinavir, zidovudin, stavudin, famciklovir eller tenofovirdisoproxilfumarat.
Emtricitabin utsöndras huvudakligen genom glomerulär filtration och aktiv tubulär sekretion.
Effekten av samtidig administrering av emtricitabin med läkemedel som utsöndras via njurarna eller andra läkemedel kända för att påverka njurfunktionen har inte utvärderats, med undantag för famciklovir och tenofovirdisoproxilfumarat.
Samtidig administrering av emtricitabin och läkemedel som utsöndras genom aktiv tubulär sekretion kan leda till en ökning av serumkoncentrationerna av antingen emtricitabin eller ett samtidigt administrerat läkemedel, eftersom de två konkurrerar om eliminationsvägen.
Det finns ännu ingen klinisk erfarenhet av samtidig administrering av cytidinanaloger.
Därför kan användning av emtricitabin tillsammans med lamivudin eller zalcitabin vid behandling av hiv- infektion för närvarande inte rekommenderas.
4. 6 Graviditet och amning
Säkerheten av emtricitabin vid graviditet hos människa har inte fastställts.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter av emtricitabin vad gäller graviditet, fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Emtricitabin skall endast användas under graviditet om nödvändigt.
Kvinnor i fertil ålder som behandlas med emtricitabin måste använda effektiv preventivmetod, eftersom de potentiella riskerna för utvecklingen av människofoster är okända.
Det är inte känt om emtricitabin utsöndras i bröstmjölk hos människa.
För att undvika överföring av hiv bör hiv- infekterade kvinnor enligt rekommendation inte under några omständigheter amma sina spädbarn.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Patienterna bör dock informeras om att yrsel har rapporterats under behandling med emtricitabin.
4. 8 Biverkningar
Bedömningen av biverkningar baseras på data från tre studier på vuxna (n=1 479) och tre pediatriska studier (n=169).
I studierna på vuxna fick 1 039 tidigare obehandlade och 440 tidigare behandlade patienter emtricitabin (n=814) eller jämförelsesubstans (n=665) under 48 veckor i kombination med andra antiretrovirala läkemedel.
I tre pediatriska studier behandlades tidigare obehandlade (n=123) och tidigare behandlade (n=46) pediatriska patienter från 4 månader till 18 år med emtricitabin i kombination med andra antiretrovirala substanser.
Biverkningarna med misstänkt (åtminstone möjligt) samband med behandlingen hos vuxna redovisas nedan för varje organsystem samt med absolut frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Frekvenserna definieras som mycket vanliga (≥ 1/ 10), vanliga (≥ 1/ 100, < 1/ 10) eller mindre vanliga (≥ 1/ 1 000, < 1/ 100).
6 Blodet och lymfsystemet:
Vanliga: neutropeni Mindre vanliga: anemi
Metabolism och nutrition:
Vanliga: hypertriglyceridemi, hyperglykemi
Laktacidos, vanligtvis förenad med leversteatos, har rapporterats vid användning av nukleosidanaloger (se avsnitt 4. 4).
Psykiska störningar:
Vanliga: sömnlöshet, onormala drömmar
Centrala och perifera nervsystemet:
Mycket vanliga: huvudvärk Vanliga: yrsel
Magtarmkanalen:
Mycket vanliga: diarré, illamående Vanliga: kräkning, buksmärta, förhöjt amylas inklusive förhöjt pankreasamylas, förhöjt serumlipas, dyspepsi
Lever och gallvägar:
Vanliga: hyperbilirubinemi, förhöjt serumaspartataminotransferas (ASAT) och/ eller förhöjt serumalaninaminotransferas (ALAT)
Hud och subkutan vävnad:
Vanliga: allergiska reaktioner, urtikaria, vesikulobullösa hudutslag, pustulösa hudutslag, makulopapulösa hudutslag, pruritus, hudutslag och missfärgning av huden (hyperpigmentering)
Muskuloskeletala systemet och bindväv:
Mycket vanliga: förhöjt kreatinkinas
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga: asteni, smärta
Jämte de biverkningar som rapporterats hos vuxna var anemi vanligt och missfärgning av huden (hyperpigmentering) mycket vanligt hos pediatriska patienter.
Biverkningsprofilen hos patienter som samtidigt är infekterade med HBV liknar den som har observerats hos hiv- infekterade patienter utan samtidig HBV- infektion.
Som väntat i denna patientpopulation inträffade dock förhöjt ASAT och ALAT oftare än i den allmänna hiv- infekterade populationen.
Antiretroviral kombinationsterapi har associerats med metabola avvikelser som hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi (se avsnitt 4. 4).
Antiretroviral kombinationsterapi har associerats med omfördelning av kroppsfett (lipodystrofi) hos hiv- patienter inklusive förlust av perifert och facialt subkutant fett, ökat intraabdominalt och visceralt fett, brösthypertrofi och dorsocervikal fettansamling (” buffalo hump ”) (se avsnitt 4. 4).
Hos hiv- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
7 Fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden hiv- sjukdom eller långvarig exponering för antiretroviral kombinationsterapi (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
4. 9 Överdosering
Administrering av upp till 1 200 mg emtricitabin har associerats med de biverkningar som redovisats ovan (se avsnitt 4. 8).
Om överdosering inträffar skall patienten övervakas med avseende på tecken på toxicitet och understödjande standardbehandling ges efter behov.
Upp till 30% av emtricitabindosen kan elimineras med hemodialys.
Det är inte känt om emtricitabin kan elimineras med peritonealdialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Omvända transkriptashämmare av nukleosid - och nukleotidtyp, ATC- kod:
J05AF09.
Verkningsmekanism:
Emtricitabin är en syntetisk nukleosidanalog av cytidin med aktivitet som är specifikt för humant immunbristvirus (hiv- 1 och hiv- 2) och hepatit B- virus (HBV).
Emtricitabin är fosforylerat av cellulära enzymer för att bilda emtricitabin 5 ’ - trifosfat, som hämmar hiv- 1 omvänt transkriptas kompetitivt, vilket resulterar i DNA- kedjeavbrott.
Emtricitabin är en svag hämmare av DNA- polymeraserna α, β och ε hos däggdjur och mitokondrie- DNA polymeras γ.
Emtricitabin uppvisade in vitro ingen cytotoxicitet mot perifera mononukleära blodceller (PBMCer), etablerade lymfocyt - och monocyt- makrofagcellinjer eller progenitorceller i benmärgen.
Det förelåg inga tecken på mitokondrietoxicitet in vitro eller in vivo.
Antiviral aktivitet in vitro:
Värdet av den koncentration av emtricitabin som krävs för 50% inhibition (IC50) av laboratorie - och kliniska isolat av hiv- 1 var i området 0, 0013 till 0, 5 µmol/ l.
I kombinationsstudier med emtricitabin och proteashämmare samt hämmare av hiv omvänt transkriptas (nukleosid -, nukleotid - och icke- nukleosidanaloger) observerades additiva till synergistiska effekter.
De flesta av dessa kombinationer har inte studerats hos människa.
Vid test på aktivitet mot laboratoriestammar av HBV låg värdet på den koncentration av emtricitabin som krävs för 50% inhibition (IC50) i området 0, 01 till 0, 04 µmol/ l.
Resistens:
Hiv- 1- resistens mot emtricitabin utvecklas som resultat av förändringar vid kodon 184, där metioninet byts ut mot en valin (en isoleucin- mellanform har också observerats) av hiv omvänt transkriptas.
Denna hiv- 1- mutation sågs in vitro och hos hiv- 1- infekterade patienter.
Emtricitabinresistenta virusstammar var korsresistenta mot lamivudin, men behöll känslighet för andra omvända transkriptashämmare av nukleosidtyp (NRTIs) (zidovudin, stavudin, tenofovir, abakavir, didanosin och zalcitabin), alla omvända transkriptashämmare av icke- nukleosidtyp (NNRTIs) och alla proteashämmare (PIs).
Virusstammar, resistenta mot zidovudin, zalcitabin, didanosin och NNRTIs, behöll sin känslighet för emtricitabin (IC50=0, 002 µmol/ l till 0, 08 µmol/ l).
Klinisk erfarenhet:
Emtricitabin i kombination med andra antiretrovirala medel, inklusive nukleosidanaloger, icke- nukleosidanaloger och proteashämmare, har visat sig effektivt vid behandling av hiv- infektion hos tidigare obehandlade patienter och tidigare behandlade patienter med stabil
Erfarenhet saknas av användning av emtricitabin hos patienter som sviktar på sin nuvarande terapi eller som sviktat på upprepad behandling.
Klinisk erfarenhet saknas av användning av emtricitabin hos spädbarn under 4 månader.
Hos vuxna som tidigare inte fått antiretroviral terapi var emtricitabin signifikant överlägset stavudin när båda läkemedlen togs i kombination med didanosin och efavirenz under 48 veckors behandling.
Fenotypanalyser visade inga signifikanta skillnader i känslighet för emtricitabin om inte M184V/ I - mutation hade utvecklats.
Hos virologiskt stabila, tidigare behandlade vuxna visade sig emtricitabin i kombination med en NRTI (antingen stavudin eller zidovudin) och en proteashämmare (PI) eller en NNRTI inte underlägsen lamivudin avseende andelen patienter som svarade på behandlingen (< 400 kopior/ ml) under 48 veckor (77% emtricitabin, 82% lamivudin).
Dessutom randomiserades i en annan studie tidigare behandlade vuxna med en stabil PI- baserad högaktiv antiretroviral terapiregim (HAART) antingen till en behandling en gång dagligen som innehöll emtricitabin, eller till fortsatt PI- HAART- regim.
Vid 48 veckors behandling uppvisade regimen som innehöll emtricitabin en lika stor andel patienter med hiv- RNA < 400 kopior/ ml (94% emtricitabin mot 92%) och en högre andel patienter med hiv- RNA < 50 kopior/ ml (95% emtricitabin mot 87%) jämfört med patienter som fortsatte med PI- HAART - regimen.
Hos spädbarn och barn äldre än 4 månader uppnådde, eller bibehöll, majoriteten patienter fullständig hämning av plasma hiv- 1 RNA under 48 veckor (89% uppnådde ≤ 400 kopior/ ml och 77% uppnådde ≤ 50 kopior/ ml).
5. 2 Farmakokinetiska egenskaper
Absorption:
Efter oral administrering absorberas emtricitabin snabbt och i hög grad med en maximal plasmakoncentration 1- 2 timmar efter intag.
Hos 20 hiv- infekterade individer som fick 200 mg emtricitabin dagligen som hård kapsel var plasmakoncentrationerna av emtricitabin vid steady- state som högst (Cmax) 1, 8±0, 7 µg/ ml, som lägst (Cmin) 0, 09±0, 07 µg/ ml och ytan under plasmakoncentrations- tids- kurvan under ett 24- timmars dosintervall (AUC) 10, 0±3, 1 µg* timme/ ml.
De lägsta plasmakoncentrationerna vid steady- state uppnådde nivåer som var nästan 4 gånger högre än in vitro IC90- värdena för anti- hiv- aktivitet.
Den absoluta biotillgängligheten av emtricitabin från Emtriva 200 mg hårda kapslar beräknades till 93% och den absoluta biotillgängligheten från Emtriva 10 mg/ ml oral lösning beräknades till 75%.
I en pilotstudie hos barn och en definitiv bioekvivalensstudie hos vuxna visade sig Emtriva 10 mg/ ml oral lösning ha cirka 80% av biotillgängligheten av Emtriva 200 mg hårda kapslar.
Orsaken till denna skillnad är okänd.
På grund av skillnaden i biotillgängligheten bör 240 mg emtricitabin givet som oral lösning ge jämförbara plasmanivåer som efter administrering av en 200 mg hård kapsel emtricitabin.
Därför kan barn som väger minst 33 kg ta antingen en 200 mg hård kapsel dagligen eller den orala lösningen upp till en maximal dos på 240 mg (24 ml) en gång dagligen.
Administrering av Emtriva 200 mg hårda kapslar tillsammans med en fettrik måltid eller administrering av Emtriva 10 mg/ ml oral lösning tillsammans med en fettsnål eller fettrik måltid påverkade inte den systemiska exponeringen (AUC0- ∞) av emtricitabin; därför kan Emtriva 200 mg hårda kapslar och Emtriva 10 mg/ ml oral lösning ges med eller utan föda.
Distribution:
Bindningen av emtricitabin till humana plasmaproteiner in vitro var < 4% och oberoende av koncentrationen i ett område mellan 0, 02 och 200 µg/ ml.
Medelkoncentrationsförhållandet mellan plasma och blod var cirka 1, 0 och medelkoncentrationsförhållandet mellan sädesvätska och plasma cirka 4, 0.
9 Distributionsvolymen efter intravenös administrering av emtricitabin var 1, 4±0, 3 l/ kg, vilket visar att emtricitabin distribueras i stor utsträckning i kroppen till såväl det intracellulära som det extracellulära vätskerummet.
Metabolism:
Emtricitabins metabolism är begränsad.
Metabolismen av emtricitabin inkluderar oxidation av tioldelen för att bilda 3 ’ - sulfoxiddiastereomerer (cirka 9% av dosen) och konjugation med glukuronsyra för att bilda 2 ’ - O- glukuronid (cirka 4% av dosen).
Emtricitabin hämmade inte läkemedelsmetabolismen in vitro förmedlad av följande humana CYP450 - isoenzymer:
1A2, 2A6, 2B6, 2C9, 2C19, 2D6 och 3A4.
Emtricitabin hämmade inte heller uridin- 5 ’ - difosfoglukuronyltransferas, det enzym som är ansvarigt för glukuronidering.
Elimination:
Emtricitabin utsöndras främst via njurarna och den givna dosen återfinns fullständigt i urin (cirka 86%) och faeces (cirka 14%).
Tretton procent av emtricitabindosen återfanns i urinen som tre metaboliter.
Systemisk clearance av emtricitabin var i medeltal 307 ml/ min (4, 03 ml/ min/ kg).
Efter oral administrering är halveringstiden för elimination av emtricitabin cirka 10 timmar.
Farmakokinetiken hos emtricitabin är proportionell mot dosen i dosområdet 25 till 200 mg efter enstaka eller upprepad administrering.
Intracellulär farmakokinetik:
I en klinisk studie var den intracellulära halveringstiden av emtricitabintrifosfat i perifera mononukleära blodceller 39 timmar.
Intracellulära trifosfatnivåer ökade med dosen, men nådde en platå vid doser på 200 mg eller mer.
Vuxna med njurinsufficiens:
Farmakokinetiska parametrar bestämdes efter administrering av en singeldos av 200 mg emtricitabin hårda kapslar till 30 icke- hiv- infekterade individer med olika grader av njurinsufficiens.
Försökspersonerna grupperades efter baseline kreatininclearance (> 80 ml/ min som normal njurfunktion; 50- 80 ml/ min som lätt nedsatt funktion; 30- 49 ml/ min som måttligt nedsatt funktion; < 30 ml/ min som svårt nedsatt funktion; < 15 ml/ min som anuriska patienter med behov av hemodialys).
Den systemiska exponeringen för emtricitabin (medelvärde ± standardavvikelsen) ökade från 11, 8±2, 9 µg* timme/ ml hos individer med normal njurfunktion till 19, 9±1, 1, 25, 0±5, 7 respektive 34, 0±2, 1 µg* timme/ ml, hos patienter med lätt, måttlig och svår njurfunktionsnedsättning.
Hos patienter med ESRD som fick hemodialys återfanns cirka 30% av emtricitabindosen i dialysvätskan under en 3- timmars dialysperiod som hade påbörjats inom 1, 5 timme efter given emtricitabindos (blodflödeshastighet 400 ml/ min och dialysatflödeshastighet cirka 600 ml/ min).
Leverinsufficiens:
Farmakokinetiken hos emtricitabin har inte studerats hos icke- HBV- infekterade individer med olika grader av leverinsufficiens.
I allmänhet liknade emtricitabins farmakokinetik hos HBV- infekterade individer den hos friska och hos hiv- infekterade individer.
Ålder, kön och etnicitet:
Farmakokinetiken hos emtricitabin hos spädbarn, barn och ungdomar (från 4 månader upp till 18 år) liknade i allmänhet den som observerats hos vuxna.
Genomsnittlig AUC hos 77 spädbarn, barn och ungdomar som fick 6 mg/ kg emtricitabin en gång dagligen som oral lösning eller som fick 200 mg emtricitabin som hårda kapslar en gång dagligen liknade en genomsnittlig AUC på 10, 0 µg* timme/ ml hos 20 vuxna som fick 200 mg hårda kapslar en gång dagligen.
Denna dos är
10 hälften så stor som den dos som är godkänd för spädbarn från 4 månaders ålder (6 mg/ kg).
Total skenbar clearance vid steady- state (CL/ F) ökade med åldern under 3 månadersperioden med en motsvarande minskning av AUC.
Exponeringen av emcitritabin i plasma (AUC) hos spädbarn upp till 3 månaders ålder som fick 3 mg/ kg emtricitabin en gång dagligen motsvarade den som observerades vid användning av dagliga doser på 6 mg/ kg hos hiv- infekterade vuxna och barn från 4 månaders ålder.
Farmakokinetiska data saknas hos äldre.
Trots att genomsnittlig Cmax och Cmin var cirka 20% högre och genomsnittlig AUC 16% högre hos kvinnor än hos män, ansågs inte denna skillnad vara klinisk signifikant.
Inga kliniskt betydelsefulla skillnader i farmakokinetik har observerats med avseende på ras.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
Emtricitabin uppvisade ingen karcinogen potential i orala långtids- karcinogenicitetsstudier på möss och råttor.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll:
Mikrokristallin cellulosa (E460) Krospovidon Magnesiumstearat (E572) Povidon (E1201)
Kapselskal:
Gelatin Indigotin (E132) Titandioxid (E171)
Märkbläckets innehåll:
Svart järnoxid (E172) Shellak (E904)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Flaska av vit polyetylen med hög densitet (HDPE) och barnsäker förslutning, innehållande 30 hårda kapslar.
11 Blister av polyklortrifluoretylen (PCTFE) / polyetylen (PE) / polyvinylklorid (PVC) / aluminium.
Varje blisterförpackning innehåller 30 hårda kapslar.
Förpackningsstorlek:
30 hårda kapslar.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Gilead Sciences International Limited Cambridge CB21 6GT Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 261/ 001 EU/ 1/ 03/ 261/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
24 oktober 2003 Datum för förnyat godkännande:
22 september 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
MM/ YYYY
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
12 1.
LÄKEMEDLETS NAMN
Emtriva 10 mg/ ml oral lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml av Emtriva oral lösning innehåller 10 mg emtricitabin.
Hjälpämne( n):
Varje dos (24 ml) innehåller 36 mg metylparahydroxibensoat (E218), 3, 6 mg propylparahydroxibensoat (E216) och 1, 2 mg para- orange (E110) samt har en natriumhalt på 254 mg.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Oral lösning.
Den klara lösningen är till färgen orange till mörkt orange.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Emtriva är indicerat för behandling av hiv- 1- infekterade vuxna och barn i kombination med andra antiretrovirala medel.
Denna indikation baseras på studier av tidigare obehandlade patienter och tidigare behandlade patienter med stabil virologisk kontroll.
Erfarenhet saknas av behandling med Emtriva hos patienter som sviktar på sin nuvarande terapi eller som har sviktat på upprepade behandlingar (se avsnitt 5. 1).
När det beslutas om nytt behandlingsschema för patienter som sviktat på en antiretroviral terapi, bör man noga ta hänsyn till de olika läkemedlens mutationsmönster, samt till den enskilde patientens tidigare behandling.
Om det finns tillgång till resistenstest, kan ett sådant vara lämpligt.
4. 2 Dosering och administreringssätt
Terapi bör initieras av läkare med erfarenhet av behandling av hiv- infektion.
Emtriva 10 mg/ ml oral lösning kan tas med eller utan föda.
En doseringsbägare medföljer (se avsnitt 6. 5).
Vuxna:
Rekommenderad dos av Emtriva 10 mg/ ml oral lösning är 240 mg (24 ml) en gång dagligen.
Spädbarn, barn och ungdomar upp till 18 år:
Rekommenderad dos av Emtriva 10 mg/ ml oral lösning är 6 mg/ kg upp till maximalt 240 mg (24 ml) en gång dagligen.
Barn som väger minst 33 kg kan antingen ta en 200 mg hård kapsel dagligen eller emtricitabin som oral lösning upp till maximalt 240 mg en gång dagligen.
Det saknas data om effekten och det finns endast mycket begränsad data om säkerheten av emtricitabin hos spädbarn under 4 månaders ålder.
13 inte till dem som är under 4 månader.
(För farmakokinetiska data hos denna åldersgrupp, se avsnitt 5. 2.)
Emtriva 200 mg hårda kapslar finns tillgängliga för vuxna, ungdomar och barn som väger minst 33 kg och kan svälja hårda kapslar.
Se produktresumén för Emtriva 200 mg hårda kapslar.
På grund av skillnad i biotillgängligheten av emtricitabin mellan hård kapsel och oral lösning, bör 240 mg emtricitabin givet som oral lösning (24 ml) ge jämförbara plasmanivåer som efter administrering av en 200 mg hård kapsel emtricitabin (se avsnitt 5. 2).
Äldre:
Data saknas för säkerhet och effekt hos patienter över 65 år.
Sannolikt krävs inte någon justering av den rekommenderade dagliga dosen hos vuxna, såvida inte njurinsufficiens föreligger.
Njurinsufficiens:
Emtricitabin elimineras genom renal utsöndring och exponeringen för emtricitabin ökade signifikant hos patienter med njurinsufficiens (se avsnitt 5. 2).
Dosen eller dosintervallet måste justeras hos alla patienter med kreatininclearance < 50 ml/ min (se avsnitt 4. 4).
Tabellen nedan visar dagliga doser av Emtriva 10 mg/ ml oral lösning efter graden av njurinsufficiens.
Säkerheten och effekten av dessa doser har inte utvärderats kliniskt.
Det kliniska behandlingssvaret och njurfunktionen skall därför övervakas noggrant hos dessa patienter (se avsnitt 4. 4).
Patienter med njurinsufficiens kan även behandlas med Emtriva 200 mg hårda kapslar med förändrat dosintervall.
Se produktresumén för Emtriva 200 mg hårda kapslar.
Kreatininclearance (CLcr) (ml/ min)
≥ 50
30- 49
15- 29
< 15 (anuriska patienter med behov av intermittent hemodialys) *
Rekommenderad 240 mg dos Emtriva 10 mg/ ml oral lösning var 24: e timma
(24 ml)
120 mg (12 ml)
80 mg (8 ml)
60 mg (6 ml)
* Utgående från tre hemodialysomgångar per vecka à 3 timmar vardera, med början minst 12 timmar efter att den senaste dosen emtricitabin administrerats.
Patienter med terminal njurinsufficiens (End Stage Renal Disease, ESRD) som behandlas med andra typer av dialys, såsom peritonealdialys, har inte studerats och inga dosrekommendationer kan ges.
Data saknas för att ge en dosrekommendation för pediatriska patienter med njurinsufficiens.
Leverinsufficiens:
Data saknas för att ge en dosrekommendation för patienter med leverinsufficiens.
Det är dock osannolikt att dosjusteringar kan komma att krävas hos patienter med leverinsufficiens, med tanke på emtricitabins minimala metabolism och den renala utsöndringsvägen (se avsnitt 5. 2).
Om behandlingen med Emtriva utsättes hos patienter med samtidig hiv - och HBV- infektion, skall dessa patienter övervakas noggrant beträffande tecken på exacerbation av hepatit (se avsnitt 4. 4).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
14 4. 4 Varningar och försiktighet
Emtriva skall inte tas med andra läkemedel som innehåller emtricitabin eller med läkemedel som innehåller lamivudin.
Allmänt:
Emtricitabin rekommenderas inte som monoterapi vid behandling av hiv- infektion.
Emtricitabin måste användas i kombination med andra antiretrovirala medel.
Se även produktresumén för de andra antiretrovirala läkemedel som används i kombinationsbehandlingen.
Därför skall dessa patienter kvarstå under noggrann klinisk observation av en läkare med erfarenhet av behandling av patienter med hiv- relaterade sjukdomar.
Patienter skall underrättas om att antiretroviral terapi, inklusive emtricitabin, inte har visats förhindra risken för överföring av hiv till andra genom sexuell kontakt eller blodkontamination.
Lämpliga försiktighetsåtgärder skall fortfarande iakttas.
Patienter skall även informeras om att emtricitabin inte botar en hiv- infektion.
Njurfunktion:
Emtricitabin elimineras främst via njurarna genom glomerulär filtration och aktiv tubulär sekretion.
Exponeringen för emtricitabin kan öka markant hos patienter med måttlig eller svår njurinsufficiens (kreatininclearance < 50 ml/ min) som får dagliga doser på 200 mg emtricitabin som hård kapsel eller 240 mg som oral lösning.
Följaktligen krävs antingen en justering av dosintervallet (vid användning av Emtriva 200 mg hårda kapslar) eller en sänkning av den dagliga dosen av emtricitabin (vid användning av Emtriva 10 mg/ ml oral lösning) hos alla patienter med kreatininclearance < 50 ml/ min.
Säkerheten och effekten av den reducerade dosen som visas i avsnitt 4. 2 baseras på modulering av farmakokinetiska singeldosdata och har ej utvärderats kliniskt.
Därför bör kliniskt behandlingssvar och njurfunktion övervakas noggrant hos patienter som behandlas med reducerad dos emtricitabin (se avsnitt 4. 2 och 5. 2).
Försiktighet bör iakttas när emtricitabin administreras tillsammans med läkemedel som elimineras genom aktiv tubulär sekretion, eftersom sådan samtidig administrering kan leda till ökade serumkoncentrationer av antingen emtricitabin eller det samtidigt administrerade läkemedlet, eftersom de två konkurrerar om eliminationsvägen (se avsnitt 4. 5).
Laktacidos:
Laktacidos, vanligtvis förenad med leversteatos, har rapporterats vid användning av nukleosidanaloger.
Tidiga symtom (symtomatisk hyperlaktatemi) är godartade matsmältningssymtom (illamående, kräkningar och buksmärta), icke- specifik olustkänsla, aptitlöshet, viktminskning, symtom från andningsorganen (snabb och/ eller djup andning) eller neurologiska symtom (inklusive motorisk svaghet).
Laktacidos har hög mortalitet och kan vara förenad med pankreatit, leversvikt eller njursvikt.
Laktacidos uppträder vanligen efter några eller flera månaders behandling.
Behandling med nukleosidanaloger skall utsättas vid symtomatisk hyperlaktatemi och metabolisk acidos/ laktacidos, progressiv hepatomegali eller snabbt stigande aminotransferasnivåer.
Försiktighet bör iakttas om nukleosidanaloger ges till patienter (i synnerhet överviktiga kvinnor) med hepatomegali, hepatit eller andra kända riskfaktorer för leversjukdom och leversteatos (inklusive vissa läkemedel och alkohol).
Patienter som samtidigt är infekterade med hepatit C och som behandlas med alfainterferon och ribavirin kan utgöra en speciell riskgrupp.
Patienter med ökad risk skall följas noggrant.
Lipodystrofi:
Antiretroviral kombinationsterapi har associerats med omfördelning av kroppsfett (lipodystrofi) hos hiv- patienter.
De långsiktiga följderna av dessa förändringar är för närvarande okända.
Kunskaperna om mekanismen är ofullständiga.
15 visceral lipomatos och proteashämmare samt lipoatrofi och omvända transkriptashämmare av nukleosidtyp.
En högre risk för lipodystrofi har associerats med enskilda faktorer som högre ålder och med läkemedelsrelaterade faktorer som antiretroviral behandling över längre tid och associerade metabola störningar.
Klinisk undersökning bör omfatta bedömning av fysiska tecken på fettomfördelning.
Mätning av fastevärden av serumlipider och blodglukos bör övervägas.
Lipidrubbningar skall behandlas på kliniskt lämpligt sätt.
Leverfunktion:
Patienter med tidigare leverdysfunktion inklusive kroniskt aktiv hepatit har en ökad frekvens avvikelser i leverfunktionen under antiretroviral kombinationsterapi och skall övervakas på sedvanlig sätt.
Patienter med kronisk hepatit B eller C som behandlas med antiretroviral kombinationsterapi har en ökad risk för svåra och potentiellt dödliga leverbiverkningar.
Om patienten får samtidig antiviral terapi för hepatit B eller C, se produktresumé för dessa läkemedel.
Vid tecken på exacerbation av leversjukdomen hos sådana patienter, måste man överväga att avbryta eller avsluta behandlingen.
Samtidig infektion med hepatit B- virus (HBV):
Emtricitabin är aktivt mot HBV in vitro.
Det finns emellertid begränsade uppgifter tillgängliga om effekten och säkerheten av emtricitabin (som en 200 mg hård kapsel dagligen) för patienter med samtidig hiv - och HBV- infektion.
Användningen av emtricitabin hos patienter med kronisk HBV- infektion orsakar samma mutationsmönster i YMDD - motivet som observeras vid lamivudinterapi.
YMDD- mutationen medför resistens mot både emtricitabin och lamivudin.
Patienter med samtidig hiv - och HBV- infektion skall följas noggrant med både kliniska och laboratoriemässiga kontroller avseende tecken på exacerbation av hepatit under minst flera månader efter avslutad behandling med emtricitabin.
Sådana exacerbationer har observerats hos HBV- infekterade patienter utan samtidig hiv- infektion efter utsättande av behandling med emtricitabin och har påvisats huvudsakligen genom serumalaninaminotransferas (ALAT) - ökningar jämte ny förekomst av HBV- DNA.
Hos en del av dessa patienter har HBV- reaktiveringen associerats med allvarligare leversjukdom, inklusive dekompensation och leversvikt.
Det finns inte tillräckligt med belägg för att fastställa om exacerbationer av hepatit efter avslutad behandling påverkas av återinsättande av emtricitabin.
Mitokondriell dysfunktion:
Nukleosid - och nukleotidanaloger har in vitro och in vivo visats orsaka varierande grad av mitokondrieskada.
Man har rapporterat mitokondriell dysfunktion hos hiv- negativa spädbarn som exponerats för nukleosidanaloger in utero och/ eller postnatalt.
De väsentligaste biverkningarna som rapporterats är hematologiska rubbningar (anemi, neutropeni) och metabola rubbningar (hyperlaktatemi, hyperlipasemi).
Dessa biverkningar är ofta övergående.
Några sent uppträdande neurologiska rubbningar har rapporterats (ökad tonus, kramper, onormalt beteende).
Om dessa neurologiska rubbningar är övergående eller permanenta är för närvarande okänt.
Alla barn som in utero exponerats för nukleosid - eller nukleotidanaloger, även hiv- negativa barn, bör följas upp kliniskt och laboratoriemässigt, och bör noggrant utredas med avseende på mitokondriell dysfunktion om relevanta tecken eller symtom uppträder.
Dessa fynd påverkar inte aktuella nationella rekommendationer avseende antiretroviral terapi till gravida kvinnor för att förhindra vertikal överföring av hiv.
Immunreaktiveringssyndrom:
Hos hiv- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symptom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och Pneumocystis carinii pneumoni.
Varje symptom på inflammation skall utredas och behandling påbörjas vid behov.
Osteonekros:
Även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid - användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindex), så har fall av
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
Emtriva oral lösning innehåller para- orange (E110) som kan ge allergiska reaktioner, metylparahydroxibensoat (E218) och propylparahydroxibensoat (E216) som kan ge allergiska reaktioner (eventuellt fördröjda).
Detta läkemedel innehåller 254 mg natrium per dos vilket bör beaktas av patienter som ordinerats saltfattig kost.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
In vitro hämmade inte emtricitabin metabolismen förmedlad av någon av följande humana isoformer av CYP450:
1A2, 2A6, 2B6, 2C9, 2C19, 2D6 och 3A4.
Emtricitabin hämmade inte det enzym som ansvarar för glukuronidering.
Baserat på resultat från dessa in vitro- försök och de kända eliminationsvägarna för emtricitabin är potentialen låg för CYP450- förmedlade interaktioner mellan emtricitabin och andra läkemedel.
Det finns inga kliniskt betydelsefulla interaktioner när emtricitabin administreras samtidigt med indinavir, zidovudin, stavudin, famciklovir eller tenofovirdisoproxilfumarat.
Emtricitabin utsöndras huvudakligen genom glomerulär filtration och aktiv tubulär sekretion.
Effekten av samtidig administrering av emtricitabin med läkemedel som utsöndras via njurarna eller andra läkemedel kända för att påverka njurfunktionen har inte utvärderats, med undantag för famciklovir och tenofovirdisoproxilfumarat.
Samtidig administrering av emtricitabin och läkemedel som utsöndras genom aktiv tubulär sekretion kan leda till en ökning av serumkoncentrationerna av antingen emtricitabin eller ett samtidigt administrerat läkemedel, eftersom de två konkurrerar om eliminationsvägen.
Det finns ännu ingen klinisk erfarenhet av samtidig administrering av cytidinanaloger.
Därför kan användning av emtricitabin tillsammans med lamivudin eller zalcitabin vid behandling av hiv- infektion för närvarande inte rekommenderas.
4. 6 Graviditet och amning
Säkerheten av emtricitabin vid graviditet hos människa har inte fastställts.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter av emtricitabin vad gäller graviditet, fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Emtricitabin skall endast användas under graviditet om nödvändigt.
Kvinnor i fertil ålder som behandlas med emtricitabin måste använda effektiv preventivmetod, eftersom de potentiella riskerna för utvecklingen av människofoster är okända.
Det är inte känt om emtricitabin utsöndras i bröstmjölk hos människa.
För att undvika överföring av hiv bör hiv- infekterade kvinnor enligt rekommendation inte under några omständigheter amma sina spädbarn.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Patienterna bör dock informeras om att yrsel har rapporterats under behandling med emtricitabin.
17 4. 8 Biverkningar
Bedömningen av biverkningar baseras på data från tre studier på vuxna (n=1 479) och tre pediatriska studier (n=169).
I studierna på vuxna fick 1 039 tidigare obehandlade och 440 tidigare behandlade patienter emtricitabin (n=814) eller jämförelsesubstans (n=665) under 48 veckor i kombination med andra antiretrovirala läkemedel.
I tre pediatriska studier behandlades tidigare obehandlade (n=123) och tidigare behandlade (n=46) pediatriska patienter från 4 månader till 18 år med emtricitabin i kombination med andra antiretrovirala substanser.
Biverkningarna med misstänkt (åtminstone möjligt) samband med behandlingen hos vuxna redovisas nedan för varje organsystem samt med absolut frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Frekvenserna definieras som mycket vanliga (≥ 1/ 10), vanliga (≥ 1/ 100, < 1/ 10) eller mindre vanliga (≥ 1/ 1 000, < 1/ 100).
Blodet och lymfsystemet:
Vanliga: neutropeni Mindre vanliga: anemi
Metabolism och nutrition:
Vanliga: hypertriglyceridemi, hyperglykemi
Laktacidos, vanligtvis förenad med leversteatos, har rapporterats vid användning av nukleosidanaloger (se avsnitt 4. 4).
Psykiska störningar:
Vanliga: sömnlöshet, onormala drömmar
Centrala och perifera nervsystemet:
Mycket vanliga: huvudvärk Vanliga: yrsel
Magtarmkanalen:
Mycket vanliga: diarré, illamående Vanliga: kräkning, buksmärta, förhöjt amylas inklusive förhöjt pankreasamylas, förhöjt serumlipas, dyspepsi
Lever och gallvägar:
Vanliga: hyperbilirubinemi, förhöjt serumaspartataminotransferas (ASAT) och/ eller förhöjt serumalaninaminotransferas (ALAT)
Hud och subkutan vävnad:
Vanliga: allergiska reaktioner, urtikaria, vesikulobullösa hudutslag, pustulösa hudutslag, makulopapulösa hudutslag, pruritus, hudutslag och missfärgning av huden (hyperpigmentering)
Muskuloskeletala systemet och bindväv:
Mycket vanliga: förhöjt kreatinkinas
Vanliga: asteni, smärta
Jämte de biverkningar som rapporterats hos vuxna var anemi vanligt och missfärgning av huden (hyperpigmentering) mycket vanligt hos pediatriska patienter.
Som väntat i denna
18 patientpopulation inträffade dock förhöjt ASAT och ALAT oftare än i den allmänna hiv- infekterade populationen.
Antiretroviral kombinationsterapi har associerats med metabola avvikelser som hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi (se avsnitt 4. 4).
Antiretroviral kombinationsterapi har associerats med omfördelning av kroppsfett (lipodystrofi) hos hiv- patienter inklusive förlust av perifert och facialt subkutant fett, ökat intraabdominalt och visceralt fett, brösthypertrofi och dorsocervikal fettansamling (” buffalo hump ”) (se avsnitt 4. 4).
Hos hiv- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
Fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden hiv- sjukdom eller långvarig exponering för antiretroviral kombinationsterapi (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
4. 9 Överdosering
Administrering av upp till 1 200 mg emtricitabin har associerats med de biverkningar som redovisats ovan (se avsnitt 4. 8).
Om överdosering inträffar skall patienten övervakas med avseende på tecken på toxicitet och understödjande standardbehandling ges efter behov.
Upp till 30% av emtricitabindosen kan elimineras med hemodialys.
Det är inte känt om emtricitabin kan elimineras med peritonealdialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Omvända transkriptashämmare av nukleosid - och nukleotidtyp, ATC- kod:
J05AF09.
Verkningsmekanism:
Emtricitabin är en syntetisk nukleosidanalog av cytidin med aktivitet som är specifikt för humant immunbristvirus (hiv- 1 och hiv- 2) och hepatit B- virus (HBV).
Emtricitabin är fosforylerat av cellulära enzymer för att bilda emtricitabin 5 ’ - trifosfat, som hämmar hiv- 1 omvänt transkriptas kompetitivt, vilket resulterar i DNA- kedjeavbrott.
Emtricitabin är en svag hämmare av DNA- polymeraserna α, β och ε hos däggdjur och mitokondrie- DNA polymeras γ.
Emtricitabin uppvisade in vitro ingen cytotoxicitet mot perifera mononukleära blodceller (PBMCer), etablerade lymfocyt - och monocyt- makrofagcellinjer eller progenitorceller i benmärgen.
Det förelåg inga tecken på mitokondrietoxicitet in vitro eller in vivo.
Antiviral aktivitet in vitro:
Värdet av den koncentration av emtricitabin som krävs för 50% inhibition (IC50) av laboratorie - och kliniska isolat av hiv- 1 var i området 0, 0013 till 0, 5 µmol/ l.
I kombinationsstudier med emtricitabin och proteashämmare samt hämmare av hiv omvänt transkriptas (nukleosid -, nukleotid - och icke- nukleosidanaloger) observerades additiva till synergistiska effekter.
De flesta av dessa kombinationer har inte studerats hos människa.
Vid test på aktivitet mot laboratoriestammar av HBV låg värdet på den koncentration av emtricitabin som krävs för 50% inhibition (IC50) i området 0, 01 till 0, 04 µmol/ l.
19 Resistens:
Hiv- 1- resistens mot emtricitabin utvecklas som resultat av förändringar vid kodon 184, där metioninet byts ut mot en valin (en isoleucin- mellanform har också observerats) av hiv omvänt transkriptas.
Denna hiv- 1- mutation sågs in vitro och hos hiv- 1- infekterade patienter.
Emtricitabinresistenta virusstammar var korsresistenta mot lamivudin, men behöll känslighet för andra omvända transkriptashämmare av nukleosidtyp (NRTIs) (zidovudin, stavudin, tenofovir, abakavir, didanosin och zalcitabin), alla omvända transkriptashämmare av icke- nukleosidtyp (NNRTIs) och alla proteashämmare (PIs).
Virusstammar, resistenta mot zidovudin, zalcitabin, didanosin och NNRTIs, behöll sin känslighet för emtricitabin (IC50=0, 002 µmol/ l till 0, 08 µmol/ l).
Klinisk erfarenhet:
Emtricitabin i kombination med andra antiretrovirala medel, inklusive nukleosidanaloger, icke- nukleosidanaloger och proteashämmare, har visat sig effektivt vid behandling av hiv- infektion hos tidigare obehandlade patienter och tidigare behandlade patienter med stabil virologisk kontroll.
Erfarenhet saknas av användning av emtricitabin hos patienter som sviktar på sin nuvarande terapi eller som sviktat på upprepad behandling.
Klinisk erfarenhet saknas av användning av emtricitabin hos spädbarn under 4 månader.
Hos vuxna som tidigare inte fått antiretroviral terapi var emtricitabin signifikant överlägset stavudin när båda läkemedlen togs i kombination med didanosin och efavirenz under 48 veckors behandling.
Fenotypanalyser visade inga signifikanta skillnader i känslighet för emtricitabin om inte M184V/ I - mutation hade utvecklats.
Hos virologiskt stabila, tidigare behandlade vuxna visade sig emtricitabin i kombination med en NRTI (antingen stavudin eller zidovudin) och en proteashämmare (PI) eller en NNRTI inte underlägsen lamivudin avseende andelen patienter som svarade på behandlingen (< 400 kopior/ ml) under 48 veckor (77% emtricitabin, 82% lamivudin).
Dessutom randomiserades i en annan studie tidigare behandlade vuxna med en stabil PI- baserad högaktiv antiretroviral terapiregim (HAART) antingen till en behandling en gång dagligen som innehöll emtricitabin, eller till fortsatt PI- HAART- regim.
Vid 48 veckors behandling uppvisade regimen som innehöll emtricitabin en lika stor andel patienter med hiv- RNA < 400 kopior/ ml (94% emtricitabin mot 92%) och en högre andel patienter med hiv- RNA < 50 kopior/ ml (95% emtricitabin mot 87%) jämfört med patienter som fortsatte med PI- HAART - regimen.
Hos spädbarn och barn äldre än 4 månader uppnådde, eller bibehöll, majoriteten patienter fullständig hämning av plasma hiv- 1 RNA under 48 veckor (89% uppnådde ≤ 400 kopior/ ml och 77% uppnådde ≤ 50 kopior/ ml).
5. 2 Farmakokinetiska egenskaper
Absorption:
Efter oral administrering absorberas emtricitabin snabbt och i hög grad med en maximal plasmakoncentration 1- 2 timmar efter intag.
Hos 20 hiv- infekterade individer som fick 200 mg emtricitabin dagligen som hård kapsel var plasmakoncentrationerna av emtricitabin vid steady- state som högst (Cmax) 1, 8±0, 7 µg/ ml, som lägst (Cmin) 0, 09±0, 07 µg/ ml och ytan under plasmakoncentrations- tids- kurvan under ett 24- timmars dosintervall (AUC) 10, 0±3, 1 µg* timme/ ml.
De lägsta plasmakoncentrationerna vid steady- state uppnådde nivåer som var nästan 4 gånger högre än in vitro IC90- värdena för anti- hiv- aktivitet.
Den absoluta biotillgängligheten av emtricitabin från Emtriva 200 mg hårda kapslar beräknades till 93% och den absoluta biotillgängligheten från Emtriva 10 mg/ ml oral lösning beräknades till 75%.
I en pilotstudie hos barn och en definitiv bioekvivalensstudie hos vuxna visade sig Emtriva 10 mg/ ml oral lösning ha cirka 80% av biotillgängligheten av Emtriva 200 mg hårda kapslar.
Orsaken till denna skillnad är okänd.
På grund av skillnaden i biotillgängligheten bör 240 mg emtricitabin givet som oral lösning ge jämförbara plasmanivåer som efter administrering av en 200 mg hård kapsel emtricitabin.
20 Därför kan barn som väger minst 33 kg ta antingen en 200 mg hård kapsel dagligen eller den orala lösningen upp till en maximal dos på 240 mg (24 ml) en gång dagligen.
Administrering av Emtriva 200 mg hårda kapslar tillsammans med en fettrik måltid eller administrering av Emtriva 10 mg/ ml oral lösning tillsammans med en fettsnål eller fettrik måltid påverkade inte den systemiska exponeringen (AUC0- ∞) av emtricitabin; därför kan Emtriva 200 mg hårda kapslar och Emtriva 10 mg/ ml oral lösning ges med eller utan föda.
Distribution:
Bindningen av emtricitabin till humana plasmaproteiner in vitro var < 4% och oberoende av koncentrationen i ett område mellan 0, 02 och 200 µg/ ml.
Medelkoncentrationsförhållandet mellan plasma och blod var cirka 1, 0 och medelkoncentrationsförhållandet mellan sädesvätska och plasma cirka 4, 0.
Distributionsvolymen efter intravenös administrering av emtricitabin var 1, 4±0, 3 l/ kg, vilket visar att emtricitabin distribueras i stor utsträckning i kroppen till såväl det intracellulära som det extracellulära vätskerummet.
Metabolism:
Emtricitabins metabolism är begränsad.
Metabolismen av emtricitabin inkluderar oxidation av tioldelen för att bilda 3 ’ - sulfoxiddiastereomerer (cirka 9% av dosen) och konjugation med glukuronsyra för att bilda 2 ’ - O- glukuronid (cirka 4% av dosen).
Emtricitabin hämmade inte läkemedelsmetabolismen in vitro förmedlad av följande humana CYP450 - isoenzymer:
1A2, 2A6, 2B6, 2C9, 2C19, 2D6 och 3A4.
Emtricitabin hämmade inte heller uridin- 5 ’ - difosfoglukuronyltransferas, det enzym som är ansvarigt för glukuronidering.
Elimination:
Emtricitabin utsöndras främst via njurarna och den givna dosen återfinns fullständigt i urin (cirka 86%) och faeces (cirka 14%).
Tretton procent av emtricitabindosen återfanns i urinen som tre metaboliter.
Systemisk clearance av emtricitabin var i medeltal 307 ml/ min (4, 03 ml/ min/ kg).
Efter oral administrering är halveringstiden för elimination av emtricitabin cirka 10 timmar.
Linearitet/ icke- linearitet:
Farmakokinetiken hos emtricitabin är proportionell mot dosen i dosområdet 25 till 200 mg efter enstaka eller upprepad administrering.
Intracellulär farmakokinetik:
I en klinisk studie var den intracellulära halveringstiden av emtricitabintrifosfat i perifera mononukleära blodceller 39 timmar.
Intracellulära trifosfatnivåer ökade med dosen, men nådde en platå vid doser på 200 mg eller mer.
Vuxna med njurinsufficiens:
Farmakokinetiska parametrar bestämdes efter administrering av en singeldos av 200 mg emtricitabin hårda kapslar till 30 icke- hiv- infekterade individer med olika grader av njurinsufficiens.
Försökspersonerna grupperades efter baseline kreatininclearance (> 80 ml/ min som normal njurfunktion; 50- 80 ml/ min som lätt nedsatt funktion; 30- 49 ml/ min som måttligt nedsatt funktion; < 30 ml/ min som svårt nedsatt funktion; < 15 ml/ min som anuriska patienter med behov av hemodialys).
Den systemiska exponeringen för emtricitabin (medelvärde ± standardavvikelsen) ökade från 11, 8±2, 9 µg* timme/ ml hos individer med normal njurfunktion till 19, 9±1, 1, 25, 0±5, 7 respektive 34, 0±2, 1 µg* timme/ ml, hos patienter med lätt, måttlig och svår njurfunktionsnedsättning.
Hos patienter med ESRD som fick hemodialys återfanns cirka 30% av emtricitabindosen i dialysvätskan under en 3- timmars dialysperiod som hade påbörjats inom 1, 5 timme efter given emtricitabindos (blodflödeshastighet 400 ml/ min och dialysatflödeshastighet cirka 600 ml/ min).
21 Leverinsufficiens:
Farmakokinetiken hos emtricitabin har inte studerats hos icke- HBV- infekterade individer med olika grader av leverinsufficiens.
I allmänhet liknade emtricitabins farmakokinetik hos HBV- infekterade individer den hos friska och hos hiv- infekterade individer.
Ålder, kön och etnicitet:
Farmakokinetiken hos emtricitabin hos spädbarn, barn och ungdomar (från 4 månader upp till 18 år) liknade i allmänhet den som observerats hos vuxna.
Genomsnittlig AUC hos 77 spädbarn, barn och ungdomar som fick 6 mg/ kg emtricitabin en gång dagligen som oral lösning eller som fick 200 mg emtricitabin som hårda kapslar en gång dagligen liknade en genomsnittlig AUC på 10, 0 µg* timme/ ml hos 20 vuxna som fick 200 mg hårda kapslar en gång dagligen.
De nyfödda barnen fick två 4- dagars behandlingar med 3 mg/ kg emtricitabin, oral lösning, en gång dagligen, från den första levnadsveckan till 3 månaders ålder.
Denna dos är hälften så stor som den dos som är godkänd för spädbarn från 4 månaders ålder (6 mg/ kg).
Total skenbar clearance vid steady- state (CL/ F) ökade med åldern under 3 månadersperioden med en motsvarande minskning av AUC.
Exponeringen av emcitritabin i plasma (AUC) hos spädbarn upp till 3 månaders ålder som fick 3 mg/ kg emtricitabin en gång dagligen motsvarade den som observerades vid användning av dagliga doser på 6 mg/ kg hos hiv- infekterade vuxna och barn från 4 månaders ålder.
Farmakokinetiska data saknas hos äldre.
Trots att genomsnittlig Cmax och Cmin var cirka 20% högre och genomsnittlig AUC 16% högre hos kvinnor än hos män, ansågs inte denna skillnad vara klinisk signifikant.
Inga kliniskt betydelsefulla skillnader i farmakokinetik har observerats med avseende på ras.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
Emtricitabin uppvisade ingen karcinogen potential i orala långtids- karcinogenicitetsstudier på möss och råttor.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Sockervaddsarom Dinatriumedetat Saltsyra Metylparahydroxibensoat (E218) Propylenglykol Propylparahydroxibensoat (E216) Natriumhydroxid Natriumdivätefosfatmonohydrat Para- orange (E110) Renat vatten Xylitol (E967)
6. 2 Inkompatibiliteter
Ej relevant.
22 6. 3 Hållbarhet
3 år.
Öppnad flaska:
45 dagar.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C – 8°C).
Öppnad flaska: förvaras vid högst 25°C.
6. 5 Förpackningstyp och innehåll
Bärnstensfärgad flaska av polyetylentereftalat (PET) med barnsäker förslutning.
Förpackningen innehåller även en 30 ml doseringsbägare av polypropylen med 1, 0 ml gradering.
Flaskan innehåller 170 ml oral lösning.
6. 6 Särskilda anvisningar för destruktion
Patienten skall få instruktioner om att all lösning som finns kvar i flaskan 45 dagar efter öppnandet skall hanteras enligt gällande anvisningar eller återlämnas till apoteket.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Gilead Sciences International Limited Cambridge CB21 6GT Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 261/ 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
24 oktober 2003 Datum för förnyat godkännande:
22 september 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
MM/ YYYY
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
23 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
24 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Gilead Science Limited Unit 13 Stillorgan Industrial Park Blackrock County Dublin Irland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning skall underrätta Europeiska kommissionen om marknadsföringsplanerna för det läkemedel som godkänts genom detta beslut.
Plan för riskhantering
I enlighet med CHMP: s riktlinje för riskhanteringssystem för läkemedel för humant bruk, ska en uppdaterad plan för riskhantering (RMP) tillhandahållas samtidigt som nästa periodiska säkerhetsuppdateringsrapport (PSUR).
Dessutom, ska en uppdaterad RMP sändas in • När ny information erhålls, som kan påverka den aktuella säkerhetsspecifikationen, planen för biverkningsövervakning eller aktiviteter inom riskminimering • Inom 60 dagar efter en betydelsefull (biverkningsövervaknings - eller riskminimerings -) milstolpe har nåtts • På begäran av EMEA.
Säkerhetsuppdateringsrapporter (PSURar)
Innehavaren av godkännandet för försäljning skall lämna in periodiska säkerhetsuppdateringar (PSUR) en gång om året.
25 BILAGA III
MÄRKNING OCH BIPACKSEDEL
26 A.
MÄRKNING
27 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
TEXT FÖR FLASKA OCH KARTONG
1.
LÄKEMEDLETS NAMN
Emtriva 200 mg hårda kapslar Emtricitabin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje hård kapsel innehåller 200 mg emtricitabin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 hårda kapslar.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
28 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Gilead Sciences Intl Ltd Cambridge CB21 6GT Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 261/ 001
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Emtriva [bara på yttre förpackningen]
29 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
TEXT FÖR BLISTERFÖRPACKNINGENS KARTONG
1.
LÄKEMEDLETS NAMN
Emtriva 200 mg hårda kapslar Emtricitabin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje hård kapsel innehåller 200 mg emtricitabin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 hårda kapslar.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
30 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Gilead Sciences Intl Ltd Cambridge CB21 6GT Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 261/ 002
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Emtriva [bara på yttre förpackningen]
31 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Emtriva 200 mg hårda kapslar Emtricitabin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Gilead Sciences Intl Ltd
3.
UTGÅNGSDATUM
Utg. dat
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
32 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
TEXT FÖR FLASKA OCH KARTONG
1.
LÄKEMEDLETS NAMN
Emtriva 10 mg/ ml oral lösning Emtricitabin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje ml innehåller 10 mg emtricitabin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller E110, E216, E218 och natrium.
Se bipacksedel för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
170 ml oral lösning.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
Lösningen skall förbrukas inom 45 dagar efter öppnandet.
Det rekommenderas att skriva dit på förpackningen det datum då den togs ut ur kylskåpet.
Öppnad:
33 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Öppnad flaska: förvaras vid högst 25°C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Gilead Sciences Intl Ltd Cambridge CB21 6GT Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 261/ 003
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Emtriva [bara på yttre förpackningen]
34 B.
BIPACKSEDEL
35 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Emtriva 200 mg hårda kapslar Emtricitabin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Emtriva är och vad det används för 2.
Innan du tar Emtriva 3.
Hur du tar Emtriva 4.
Eventuella biverkningar 5.
Hur Emtriva ska förvaras 6.
Övriga upplysningar
1.
VAD EMTRIVA ÄR OCH VAD DET ANVÄNDS FÖR
Emtriva är en behandling för human immunbristvirusinfektion (hiv) hos vuxna, barn och spädbarn över 4 månader.
Emtriva 200 mg hårda kapslar är endast lämpliga för patienter som väger minst 33 kg.
Emtriva finns som oral lösning för dem som har svårigheter att svälja Emtriva hårda kapslar.
Emtriva innehåller den aktiva substansen emtricitabin.
Denna aktiva substans är ett antiretroviralt läkemedel som används för att behandla hiv- infektion.
Emtricitabin är en omvänd transkriptashämmare av nukleosidtyp (NRTI) som verkar genom att påverka den normala funktionen hos ett enzym (omvänt transkriptas) som hiv- viruset behöver för sin reproduktion (förökning).
Emtriva kan sänka mängden hiv i blodet (virusmängd).
Det kan också öka antalet av de T- celler som kallas CD4- celler.
Emtriva skall alltid tas i kombination med andra läkemedel mot hiv.
Du kan fortfarande föra hiv vidare till andra medan du tar detta läkemedel och det är därför viktigt att du vidtar försiktighetsåtgärder för att undvika att smitta andra människor.
Detta läkemedel botar inte hiv- infektion.
Medan du tar Emtriva kan du fortfarande utveckla infektioner eller andra sjukdomar som förknippas med hiv- infektion.
2.
INNAN DU TAR EMTRIVA
Ta inte Emtriva
• Om du är allergisk (överkänslig) mot emtricitabin eller mot något av övriga innehållsämnen i Emtriva 200 mg hårda kapslar som anges i slutet av bipacksedeln.
Om detta gäller dig, skall du informera din läkare omedelbart.
36 Var särskilt försiktig med Emtriva
• Informera din läkare om du tidigare har haft njursjukdomar eller om prover har visat att du har problem med njurarna.
Beroende på resultatet av dessa prover kan din läkare komma att råda dig att ta kapslarna mindre ofta eller ordinera Emtriva oral lösning.
Din läkare kan också ordinera blodprover under behandlingen för att kontrollera dina njurar.
• Tala med din läkare om du är över 65 år.
Emtriva har inte studerats hos patienter över 65 år.
Om du är äldre än så och har ordinerats Emtriva, kommer din läkare att kontrollera dig noga.
• Ge inte Emtriva till spädbarn som är under 4 månader.
• Informera din läkare om du sedan tidigare har eller har haft en leversjukdom, inklusive hepatit.
Patienter med leversjukdom, inklusive kronisk hepatit B eller C, som behandlas med antiretrovirala medel löper ökad risk för svåra och eventuellt dödliga leverkomplikationer.
Om du har hepatit B, kommer din läkare att omsorgsfullt välja den bästa behandlingen för dig.
Om du har eller har haft en leversjukdom eller kronisk hepatit B, kan din läkare ta blodprov för att noga kontrollera leverns funktion.
• Om du är diabetiker, överviktig eller har högt kolesterolvärde, skall du tala om det för din läkare.
Antiretrovirala kombinationsbehandlingar kan göra att blodsockerhalten höjs, att mängden blodfetter ökar (hyperlipemi), orsaka förändringar i fördelningen av kroppsfettet samt insulinresistens (se avsnitt 4, Eventuella biverkningar).
• När du har börjat ta Emtriva, skall du vara observant på möjliga tecken på laktacidos.
Läkemedel som innehåller nukleosidanaloger, inklusive Emtriva, kan orsaka laktacidos (överskott av mjölksyra i blodet) tillsammans med förstorad lever.
Denna sällsynta men allvarliga biverkning har vid enstaka tillfällen haft dödlig utgång.
Laktacidos uppträder oftare hos kvinnor, särskilt hos kvinnor med stor övervikt.
Om du har en leversjukdom kan risken också vara större att detta tillstånd inträffar.
Din läkare kommer att göra täta kontroller medan du behandlas med Emtriva för att fastställa eventuella tecken på att du utvecklar laktacidos.
Tecken är:
• • •
djup, snabb andning dåsighet illamående, kräkningar och buksmärta
Om du upplever några av dessa symtom, skall du omedelbart tala om det för din läkare.
• Var observant på infektioner.
Om du har hiv- sjukdom i framskridet stadium (AIDS) och en annan infektion, kan du utveckla inflammation eller försämring av symtomen på en befintlig infektion när du börjar behandlingen med Emtriva.
Detta kan vara tecken på att din kropps förbättrade immunsystem bekämpar infektionen.
Om du upptäcker tecken på inflammation eller infektion kort efter det att du börjar ta Emtriva, skall du omedelbart informera din läkare.
• Skelettproblem.
Vissa patienter som får antiretroviral kombinationsbehandling kan utveckla en skelettsjukdom som heter osteonekros (benvävnad dör beroende på förlorad blodtillförsel till skelettbenet).
Några av de många riskfaktorerna för att utveckla sjukdomen är: långvarig antiretroviral kombinationsbehandling, användning av kortikosteroider, alkoholkonsumtion, svår nedsättning av immunförsvaret och högre kroppsmasseindex.
Tecken på osteonekros är stelhet i lederna och smärta (särskilt i höft, knä och axlar) och svårighet att röra sig.
Tala om för din läkare om du upplever några av dessa symtom.
37 Intag av andra läkemedel
Du ska inte ta Emtriva om du redan tar andra läkemedel som innehåller emtricitabin, lamivudin eller zalcitabin, som också används för behandling av hiv- infektion, om inte din läkare har ordinerat det.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
De kommer att tala om för dig om Emtriva kan tas tillsammans med dina andra läkemedel.
Du ska inte avbryta behandlingen utan att tala med din läkare.
Graviditet och amning
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
• Om du är gravid får du inte ta Emtriva om inte din läkare särskilt har sagt att du ska göra det.
Det finns inga kliniska data om användning av Emtriva under graviditet och det används vanligen inte om det inte är absolut nödvändigt.
• Om du är kvinna som skulle kunna bli gravid under behandling med Emtriva, måste du använda en effektiv preventivmetod som hindrar graviditet.
• Om du blir eller om du planerar att bli gravid, måste du kontakta din läkare för att diskutera den antiretrovirala behandlingens fördelar och risker för dig och ditt barn.
Om du har tagit Emtriva under din graviditet, kan läkaren begära att du regelbundet lämnar blodprover och genomgår andra diagnostiska undersökningar för kontroll av barnets utveckling.
För barn med en mamma som tagit NRTIer under graviditeten är fördelen med skyddet mot hiv större än risken för biverkningar.
• Amma inte om du tar Emtriva.
Det är okänt om den aktiva substansen i detta läkemedel utsöndras i människans bröstmjölk.
Det är känt att virus kan överföras till spädbarn via bröstmjölk.
Körförmåga och användning av maskiner
Emtriva kan orsaka yrsel.
Kör inte bil och använd inte verktyg eller maskiner om du känner att du blir yr när du tar Emtriva.
3.
HUR DU TAR EMTRIVA
• Ta alltid Emtriva enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dos:
• Vuxna: en 200 mg hård kapsel om dagen med eller utan mat.
Svälj den hårda kapseln tillsammans med ett glas vatten. • Barn och ungdomar upp till 18 år som väger minst 33 kg och som kan svälja hårda kapslar: en 200 mg hård kapsel om dagen med eller utan mat.
För spädbarn från 4 månader, barn och patienter som inte kan svälja hårda kapslar och patienter med njurproblem finns Emtriva i flytande form (en oral lösning).
Tala om för din läkare om du har svårigheter att svälja kapslarna.
38 • Ta alltid den dos som läkaren har ordinerat för att garantera att läkemedlet är effektivt och för att minska risken för att utveckla av resistens mot behandlingen.
Ändra inte dosen såvida inte läkaren säger åt dig att göra det.
• Om du har problem med njurarna, kan din läkare råda dig att ta Emtriva mindre ofta.
• Din läkare kommer att skriva ut Emtriva i kombination med andra antiretrovirala läkemedel.
Läs de andra antiretrovirala läkemedlens bipacksedlar för instruktion om hur dessa läkemedel skall tas.
Om du har tagit för stor mängd av Emtriva
Om du av misstag tar för många hårda kapslar Emtriva, skall du kontakta din läkare eller närmaste akutmottagning för rådgivning.
Spara kartongen så att du enkelt kan beskriva vad du har tagit.
Om du har glömt att ta Emtriva
Det är viktigt att du inte missar någon dos Emtriva.
Om du missar en dos Emtriva, ta den så snart som möjligt, och ta sedan nästa dos vid dess ordinarie tidpunkt.
Om det nästan är tid för nästa dos, ta inte den missade dosen.
Vänta och ta nästa dos vid dess ordinarie tidpunkt.
Ta inte dubbel dos för att kompensera för glömd hård kapsel.
Om du kräks Om det har gått mindre än en timme sedan du tog Emtriva, skall du ta en ny kapsel.
Du behöver inte ta en ny kapsel om du kräks mer än en timme efter det att du tagit Emtriva.
Om du slutar att ta Emtriva
• Sluta inte att ta Emtriva utan att först prata med din läkare.
Att avsluta behandlingen med Emtriva kan resultera i en minskad effekt av den anti- hiv- behandling som din läkare har rekommenderat.
Tala med din läkare innan du slutar, särskilt om du upplever några biverkningar eller har någon annan sjukdom.
Kontakta din läkare igen innan du börjar ta kapslar med Emtriva på nytt.
• Om du har både hiv- infektion och kronisk hepatit B- infektion, är det särskilt viktigt att du inte avslutar Emtriva- behandlingen utan att först prata med din läkare.
Vissa patienters blodprover eller symtom har visat att deras hepatit har försämrats när behandlingen med Emtriva har avslutats.
Du kan behöva lämna blodprover i flera månader efter avslutad behandling.
Informera din läkare omedelbart om varje nytt och oväntat symtom som uppträder efter avslutad behandling, särskilt symtom som du vanligtvis förknippar med din hepatit B- infektion.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Emtriva orsaka biverkningar men alla användare behöver inte få dem.
39 Informera din läkare om du får någon av följande biverkningar:
Mycket vanliga biverkningar (Dessa kan förekomma hos fler än 1 användare av 10)
• huvudvärk, diarré, illamående
• muskelsmärta och muskelsvaghet (om kreatinkinas i blodet är förhöjt)
Vanliga biverkningar (Dessa kan förekomma hos 1 till 10 användare av 100)
• yrsel, svaghet, sömnsvårigheter, onormala drömmar
• kräkningar, matsmältningsbesvär vilket resulterar i obehag efter måltider, buksmärta
• hudutslag (inklusive röda prickar och hudfläckar ibland med blåsbildning och svullnad av huden) som kan vara allergiska reaktioner, klåda, missfärgning av huden inklusive fläckvis mörkfärgning av huden
• smärta
Prover kan också visa:
• lågt antal vita blodkroppar (en sänkning av antalet vita blodkroppar kan innebära att du är mer benägen att få infektion)
• förhöjda halter av triglycerider (fettsyror) i blodet, ökad mängd gallpigment i blodet eller förhöjt blodsocker
• lever - och bukspottkörtelbesvär
Mindre vanliga biverkningar (Dessa kan förekomma hos 1 till 10 användare av 1 000)
• anemi (lågt antal röda blodkroppar)
Övriga eventuella biverkningar
Hos barn som fått emtricitabin uppträdde missfärgning av huden inklusive fläckvis mörkfärgning av huden (mycket vanlig) och anemi (vanlig).
Anemi innebär att produktionen av röda blodkroppar är minskad, och ett barn kan få symtom på trötthet eller andfåddhet.
Läkemedel som Emtriva kan orsaka laktacidos (överskott av mjölksyra i blodet).
Om du upplever några av dessa symtom, skall du omedelbart tala om det för din läkare.
Antiretroviral kombinationsbehandling (inklusive Emtriva) kan orsaka förändringar i kroppens form på grund av förändringar av fördelningen av kroppsfett.
Förändringarna kan omfatta förlust av fett från ben, armar och ansikte, ökat fett i buken och inre organ, bröstförstoring och fettansamling i nacken (” buffalo hump ”).
Orsaken till dessa förändringar och dess långtidseffekter på hälsan är för närvarande inte kända.
40 Antiretroviral kombinationsbehandling kan också leda till hyperlipemi (ökad fetthalt i blodet) och insulinresistens.
Din läkare kommer att ta prover för att kontrollera sådana förändringar.
Om du får några av de listade biverkningarna eller om du märker några biverkningar som inte nämns i denna information, kontakta din läkare.
5.
HUR EMTRIVA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på flaskan, blisterförpackningen och den yttre kartongen efter {Utg. dat}.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
• Den aktiva substansen är emtricitabin.
Varje hård kapsel innehåller 200 mg emtricitabin.
• Övriga innehållsämnen är:
Kapselinnehåll: mikrokristallin cellulosa (E460), krospovidon, magnesiumstearat (E572), povidon (E1201)
Kapselskal: gelatin, indigotin (E132), titandioxid (E171)
Märkbläckets innehåll: svart järnoxid (E172), shellak (E904)
Läkemedlets utseende och förpackningsstorlekar
Emtriva hård kapsel har en vit, ogenomskinlig underdel med en ljusblå, ogenomskinlig överdel.
Varje kapsel är märkt med ” 200 mg ” på överdelen och ” GILEAD ” och [Gileads logo] på underdelen med svart bläck.
Emtriva tillhandahålls i flaskor eller blisterförpackningar som innehåller 30 kapslar.
Emtriva finns också som oral lösning för användning hos barn och spädbarn över 4 månader, patienter som har svårigheter med att svälja och patienter med njurproblem.
Det finns en separat bipacksedel för Emtriva 10 mg/ ml oral lösning.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Gilead Sciences International Limited Cambridge CB21 6GT Storbritannien
41 Tillverkare:
Gilead Sciences Limited Unit 13, Stillorgan Industrial Park Blackrock County Dublin Irland
eller
Gilead Sciences Limited IDA Business & Technology Park Carrigtohill County Cork Irland
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Gilead Sciences Belgium BVBA Tél/ Tel: + 32 (0) 24 01 35 79
Luxembourg/ Luxemburg Gilead Sciences Belgium BVBA Tél/ Tel: + 32 (0) 24 01 35 79
България Gilead Sciences International Ltd Teл: + 44 (0) 20 7136 8820
Magyarország Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Česká republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Malta Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Danmark Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Nederland Gilead Sciences Netherlands B. V.
Tel: + 31 (0) 20 718 3698
Deutschland Gilead Sciences GmbH Tel: + 49 (0) 89 899890- 0
Norge Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Eesti Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Österreich Gilead Sciences GesmbH Tel: + 43 1 260 830
Ελλάδα Gilead Sciences Ελλάς Μ. ΕΠΕ.
Τηλ: + 30 210 8930 100
Polska Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
España Gilead Sciences, S. L.
Tel: + 34 91 378 98 30
Portugal Gilead Sciences, Lda.
Tel: + 351 21 7928790
France Gilead Sciences Tél: + 33 (0) 1 42 73 70 70
România Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
42 Ireland Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Slovenija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ísland Gilead Sciences Sweden AB Sími: + 46 (0) 8 5057 1849
Slovenská republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Italia Gilead Sciences S. r. l.
Tel: + 39 02 439201
Suomi/ Finland Gilead Sciences Sweden AB Puh/ Tel: + 46 (0) 8 5057 1849
Κύπρος Gilead Sciences Ελλάς Μ. ΕΠΕ.
Τηλ: + 30 210 8930 100
Sverige Gilead Sciences Sweden AB Tel: + 46 (0) 8 5057 1849
Latvija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
United Kingdom Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Lietuva Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Denna bipacksedel godkändes senast MM/ YYYY.
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
43 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Emtriva 10 mg/ ml oral lösning Emtricitabin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Emtriva är och vad det används för 2.
Innan du tar Emtriva 3.
Hur du tar Emtriva 4.
Eventuella biverkningar 5.
Hur Emtriva ska förvaras 6.
Övriga upplysningar
1.
VAD EMTRIVA ÄR OCH VAD DET ANVÄNDS FÖR
Emtriva är en behandling för human immunbristvirusinfektion (hiv) hos vuxna, barn och spädbarn över 4 månader.
Emtriva oral lösning är särskilt lämplig för dem som har svårigheter att svälja Emtriva hårda kapslar.
Emtriva innehåller den aktiva substansen emtricitabin.
Denna aktiva substans är ett antiretroviralt läkemedel som används för att behandla hiv- infektion.
Emtricitabin är en omvänd transkriptashämmare av nukleosidtyp (NRTI) som verkar genom att påverka den normala funktionen hos ett enzym (omvänt transkriptas) som hiv- viruset behöver för sin reproduktion (förökning).
Emtriva kan sänka mängden hiv i blodet (virusmängd).
Det kan också öka antalet av de T- celler som kallas CD4- celler.
Emtriva skall alltid tas i kombination med andra läkemedel mot hiv.
Du kan fortfarande föra hiv vidare till andra medan du tar detta läkemedel och det är därför viktigt att du vidtar försiktighetsåtgärder för att undvika att smitta andra människor.
Detta läkemedel botar inte hiv- infektion.
Medan du tar Emtriva kan du fortfarande utveckla infektioner eller andra sjukdomar som förknippas med hiv- infektion.
2.
INNAN DU TAR EMTRIVA
Ta inte Emtriva
• Om du är allergisk (överkänslig) mot emtricitabin eller mot något av övriga innehållsämnen i Emtriva 10 mg/ ml oral lösning som anges i slutet av bipacksedeln.
Om detta gäller dig, skall du informera din läkare omedelbart.
Var särskilt försiktig med Emtriva
• Informera din läkare om du tidigare har haft njursjukdomar eller om prover har visat att du har problem med njurarna.
Beroende på resultatet av dessa prover kan din 44 läkare komma att råda dig att ta en mindre dos av den orala lösningen eller ordinera Emtriva hårda kapslar.
Din läkare kan också ordinera blodprover under behandlingen för att kontrollera dina njurar.
• Tala med din läkare om du är över 65 år.
Emtriva har inte studerats hos patienter över 65 år.
Om du är äldre än så och har ordinerats Emtriva, kommer din läkare att kontrollera dig noga.
• Ge inte Emtriva till spädbarn som är under 4 månader.
• Informera din läkare om du sedan tidigare har eller har haft en leversjukdom, inklusive hepatit.
Patienter med leversjukdom, inklusive kronisk hepatit B eller C, som behandlas med antiretrovirala medel löper ökad risk för svåra och eventuellt dödliga leverkomplikationer.
Om du har hepatit B, kommer din läkare att omsorgsfullt välja den bästa behandlingen för dig.
Om du har eller har haft en leversjukdom eller kronisk hepatit B, kan din läkare ta blodprov för att noga kontrollera leverns funktion.
• Om du är diabetiker, överviktig eller har högt kolesterolvärde, skall du tala om det för din läkare.
Antiretrovirala kombinationsbehandlingar kan göra att blodsockerhalten höjs, att mängden blodfetter ökar (hyperlipemi), orsaka förändringar i fördelningen av kroppsfettet samt insulinresistens (se avsnitt 4, Eventuella biverkningar).
• När du har börjat ta Emtriva, skall du vara observant på möjliga tecken på laktacidos.
Läkemedel som innehåller nukleosidanaloger, inklusive Emtriva, kan orsaka laktacidos (överskott av mjölksyra i blodet) tillsammans med förstorad lever.
Denna sällsynta men allvarliga biverkning har vid enstaka tillfällen haft dödlig utgång.
Laktacidos uppträder oftare hos kvinnor, särskilt hos kvinnor med stor övervikt.
Om du har en leversjukdom kan risken också vara större att detta tillstånd inträffar.
Tecken är:
Om du upplever några av dessa symtom, skall du omedelbart tala om det för din läkare.
• Var observant på infektioner.
Om du har hiv- sjukdom i framskridet stadium (AIDS) och en annan infektion, kan du utveckla inflammation eller försämring av symtomen på en befintlig infektion när du börjar behandlingen med Emtriva.
Detta kan vara tecken på att din kropps förbättrade immunsystem bekämpar infektionen.
Om du upptäcker tecken på inflammation eller infektion kort efter det att du börjar ta Emtriva, skall du omedelbart informera din läkare.
• Skelettproblem.
Vissa patienter som får antiretroviral kombinationsbehandling kan utveckla en skelettsjukdom som heter osteonekros (benvävnad dör beroende på förlorad blodtillförsel till skelettbenet).
Några av de många riskfaktorerna för att utveckla sjukdomen är: långvarig antiretroviral kombinationsbehandling, användning av kortikosteroider, alkoholkonsumtion, svår nedsättning av immunförsvaret och högre kroppsmasseindex.
Tecken på osteonekros är stelhet i lederna och smärta (särskilt i höft, knä och axlar) och svårighet att röra sig.
Tala om för din läkare om du upplever några av dessa symtom.
Intag av andra läkemedel
Du ska inte ta Emtriva om du redan tar andra läkemedel som innehåller emtricitabin, lamivudin eller zalcitabin, som också används för behandling av hiv- infektion, om inte din läkare har ordinerat det.
45 Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
De kommer att tala om för dig om Emtriva kan tas tillsammans med dina andra läkemedel.
Du ska inte avbryta behandlingen utan att tala med din läkare.
Graviditet och amning
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
• Om du är gravid får du inte ta Emtriva om inte din läkare särskilt har sagt att du ska göra det.
Det finns inga kliniska data om användning av Emtriva under graviditet och det används vanligen inte om det inte är absolut nödvändigt.
• Om du är kvinna som skulle kunna bli gravid under behandling med Emtriva, måste du använda en effektiv preventivmetod som hindrar graviditet.
• Om du blir eller om du planerar att bli gravid, måste du kontakta din läkare för att diskutera den antiretrovirala behandlingens fördelar och risker för dig och ditt barn.
Om du har tagit Emtriva under din graviditet, kan läkaren begära att du regelbundet lämnar blodprover och genomgår andra diagnostiska undersökningar för kontroll av barnets utveckling.
För barn med en mamma som tagit NRTIer under graviditeten är fördelen med skyddet mot hiv större än risken för biverkningar.
• Amma inte om du tar Emtriva.
Det är okänt om den aktiva substansen i detta läkemedel utsöndras i människans bröstmjölk.
Det är känt att virus kan överföras till spädbarn via bröstmjölk.
Körförmåga och användning av maskiner
Emtriva kan orsaka yrsel.
Kör inte bil och använd inte verktyg eller maskiner om du känner att du blir yr när du tar Emtriva.
Viktig information om några innehållsämnen i Emtriva oral lösning
Para- orange (E110) kan ge allergiska reaktioner.
Metylparahydroxibensoat (E218) och propylparahydroxibensoat (E216) kan ge allergiska reaktioner (eventuellt fördröjda).
Detta läkemedel innehåller 254 mg natrium per dos vilket bör beaktas av patienter som ordinerats saltfattig kost.
3.
HUR DU TAR EMTRIVA
• Ta alltid Emtriva enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dos:
• Vuxna:
Din läkare kommer att tala om för dig vilken mängd Emtriva oral lösning som skall tas.
Emtriva oral lösning kan tas med eller utan mat.
Dosen Emtriva 10 mg/ ml oral lösning är beräknad efter din kroppsvikt.
Exempel på kroppsvikt och motsvarande dos och volym som skall tas dagligen av den orala lösningen visas i tabellen nedan:
46 Per dag
Kroppsvikt
Dos emtricitabin
Hur mycket Emtriva 10 mg/ ml oral lösning som skall tas
5 kg 10 kg 15 kg 20 kg 25 kg 30 kg 35 kg 40 kg
30 mg 60 mg 90 mg 120 mg 150 mg 180 mg 210 mg 240 mg
3 ml 6 ml 9 ml 12 ml 15 ml 18 ml 21 ml 24 ml
Försäkra dig om att du förstår hur man mäter upp och ger rätt mängd oral lösning som motsvarar vikten på personen som behandlas.
Använd doseringsbägaren som medföljer i kartongen för att mäta upp rätt dos.
Bägaren har linjer som visar varje ml av lösningen.
Om du är osäker på hur mycket Emtriva du skall ta, fråga läkare eller apotekspersonal.
• Ta alltid den dos som läkaren har ordinerat för att garantera att läkemedlet är effektivt och för att minska risken för att utveckla av resistens mot behandlingen.
Ändra inte dosen såvida inte läkaren säger åt dig att göra det.
• Om du har problem med njurarna, kan din läkare råda dig att ta Emtriva mindre ofta.
• Din läkare kommer att skriva ut Emtriva i kombination med andra antiretrovirala läkemedel.
Läs de andra antiretrovirala läkemedlens bipacksedlar för instruktion för om dessa läkemedel skall tas.
Emtriva finns också tillgänglig som hårda kapslar.
Dessa lämpar sig bara för patienter som väger minst 33 kg och kan svälja hårda kapslar.
Blodnivåerna som uppmättes efter intag av en Emtriva 200 mg hård kapsel liknar de som uppmättes efter intag av 24 ml av den orala lösningen.
Tala med din läkare om du vill byta från Emtriva oral lösning till Emtriva hårda kapslar.
Om du har tagit för stor mängd av Emtriva
Om du av misstag tar för mycket Emtriva oral lösning, skall du kontakta din läkare eller närmaste akutmottagning få rådgivning.
Spara flaskan med oral lösning så att du enkelt kan beskriva vad du har tagit.
Om du har glömt att ta Emtriva
Det är viktigt att du inte missar någon dos Emtriva.
Om du missar en dos Emtriva, ta den så snart som möjligt, och ta sedan nästa dos vid dess ordinarie tidpunkt.
Om det nästan är tid för nästa dos, ta inte den missade dosen.
Vänta och ta nästa dos vid dess ordinarie tidpunkt.
Ta inte dubbel dos för att kompensera för glömd dos.
47 Om du kräks Om det har gått mindre än en timme sedan du tog Emtriva, skall du ta en ny dos.
Du behöver inte ta en ny dos om du kräks mer än en timme efter det att du tagit Emtriva.
Om du slutar att ta Emtriva
• Sluta inte att ta Emtriva utan att först prata med din läkare.
Att avsluta behandlingen med Emtriva kan resultera i en minskad effekt av den anti- hiv- behandling som din läkare har rekommenderat.
Tala med din läkare innan du slutar, särskilt om du upplever några biverkningar eller har någon annan sjukdom.
Kontakta din läkare igen innan du börjar ta Emtriva oral lösning på nytt.
• Om du har både hiv- infektion och kronisk hepatit B- infektion, är det särskilt viktigt att du inte avslutar Emtriva- behandlingen utan att först prata med din läkare.
Vissa patienters blodprover eller symtom har visat att deras hepatit har försämrats när behandlingen med Emtriva har avslutats.
Du kan behöva lämna blodprover i flera månader efter avslutad behandling.
Informera din läkare omedelbart om varje nytt och oväntat symtom som uppträder efter avslutad behandling, särskilt symtom som du vanligtvis förknippar med din hepatit B- infektion.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Emtriva orsaka biverkningar men alla användare behöver inte få dem.
Informera din läkare om du får någon av följande biverkningar:
Mycket vanliga biverkningar (Dessa kan förekomma hos fler än 1 användare av 10)
• huvudvärk, diarré, illamående
• muskelsmärta och muskelsvaghet (om kreatinkinas i blodet är förhöjt)
Vanliga biverkningar (Dessa kan förekomma hos 1 till 10 användare av 100)
• yrsel, svaghet, sömnsvårigheter, onormala drömmar
• kräkningar, matsmältningsbesvär vilket resulterar i obehag efter måltider, buksmärta
• hudutslag (inklusive röda prickar och hudfläckar ibland med blåsbildning och svullnad av huden) som kan vara allergiska reaktioner, klåda, missfärgning av huden inklusive fläckvis mörkfärgning av huden
Prover kan också visa:
• lågt antal vita blodkroppar (en sänkning av antalet vita blodkroppar kan innebära att du är mer benägen att få infektion)
48 • förhöjda halter av triglycerider (fettsyror) i blodet, ökad mängd gallpigment i blodet eller förhöjt blodsocker
• lever - och bukspottkörtelbesvär
Mindre vanliga biverkningar (Dessa kan förekomma hos 1 till 10 användare av 1 000)
• anemi (lågt antal röda blodkroppar)
Övriga eventuella biverkningar
Hos barn som fått emtricitabin uppträdde missfärgning av huden inklusive fläckvis mörkfärgning av huden (mycket vanlig) och anemi (vanlig).
Anemi innebär att produktionen av röda blodkroppar är minskad, och ett barn kan få symtom på trötthet eller andfåddhet.
Läkemedel som Emtriva kan orsaka laktacidos (överskott av mjölksyra i blodet).
Om du upplever några av dessa symtom, skall du omedelbart tala om det för din läkare.
Antiretroviral kombinationsbehandling (inklusive Emtriva) kan orsaka förändringar i kroppens form på grund av förändringar av fördelningen av kroppsfett.
Förändringarna kan omfatta förlust av fett från ben, armar och ansikte, ökat fett i buken och inre organ, bröstförstoring och fettansamling i nacken (” buffalo hump ”).
Orsaken till dessa förändringar och dess långtidseffekter på hälsan är för närvarande inte kända.
Antiretroviral kombinationsbehandling kan också leda till hyperlipemi (ökad fetthalt i blodet) och insulinresistens.
Din läkare kommer att ta prover för att kontrollera sådana förändringar.
Om du får några av de listade biverkningarna eller om du märker några biverkningar som inte nämns i denna information, kontakta din läkare.
5.
HUR EMTRIVA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på flaskan och den yttre kartongen efter {Utg. dat}.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2°C – 8°C) tills flaskan öppnas.
Efter öppnande av flaskan skall förpackningen förvaras vid högst 25°C.
Flaskans innehåll skall förbrukas inom 45 dagar efter öppnandet.
Det rekommenderas att skriva dit på förpackningen det datum då den togs ut ur kylskåpet.
Om det finns lösning kvar i flaskan efter 45 dagar, skall denna hanteras enligt gällande anvisningar eller återlämnas till apoteket.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
49 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
• Den aktiva substansen är emtricitabin.
En ml Emtriva oral lösning innehåller 10 mg emtricitabin (10 mg/ ml).
• Övriga innehållsämnen är: sockervaddsarom, dinatriumedetat, saltsyra, metylparahydroxibensoat (E218), propylenglykol, propylparahydroxibensoat (E216), natriumhydroxid, natriumdivätefosfatmonohydrat, para- orange (E110), renat vatten, xylitol (E967).
Läkemedlets utseende och förpackningsstorlekar
Förpackningarna innehåller även doseringsbägare.
Emtriva finns också tillgänglig som hårda kapslar.
Dessa lämpar sig bara för patienter som väger minst 33 kg och kan svälja hårda kapslar.
Det finns en separat bipacksedel för Emtriva 200 mg hårda kapslar.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Gilead Sciences International Limited Cambridge CB21 6GT Storbritannien
Tillverkare:
Gilead Sciences Limited Unit 13, Stillorgan Industrial Park Blackrock County Dublin Irland
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Gilead Sciences Belgium BVBA Tél/ Tel: + 32 (0) 24 01 35 79
Luxembourg/ Luxemburg Gilead Sciences Belgium BVBA Tél/ Tel: + 32 (0) 24 01 35 79
България Gilead Sciences International Ltd Teл: + 44 (0) 20 7136 8820
Magyarország Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Česká republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Malta Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Danmark Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Nederland Gilead Sciences Netherlands B. V.
Tel: + 31 (0) 20 718 3698
50 Deutschland Gilead Sciences GmbH Tel: + 49 (0) 89 899890- 0
Norge Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Eesti Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Österreich Gilead Sciences GesmbH Tel: + 43 1 260 830
Ελλάδα Gilead Sciences Ελλάς Μ. ΕΠΕ.
Τηλ: + 30 210 8930 100
Polska Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
España Gilead Sciences, S. L.
Tel: + 34 91 378 98 30
Portugal Gilead Sciences, Lda.
Tel: + 351 21 7928790
France Gilead Sciences Tél: + 33 (0) 1 42 73 70 70
România Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ireland Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Slovenija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ísland Gilead Sciences Sweden AB Sími: + 46 (0) 8 5057 1849
Slovenská republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Italia Gilead Sciences S. r. l.
Tel: + 39 02 439201
Suomi/ Finland Gilead Sciences Sweden AB Puh/ Tel: + 46 (0) 8 5057 1849
Κύπρος Gilead Sciences Ελλάς Μ. ΕΠΕ.
Τηλ: + 30 210 8930 100
Sverige Gilead Sciences Sweden AB Tel: + 46 (0) 8 5057 1849
Latvija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
United Kingdom Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Lietuva Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Denna bipacksedel godkändes senast MM/ YYYY.
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
51
European Medicines Agency
EMEA/ H/ C/ 262
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ENBREL
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på
Vad är Enbrel?
Enbrel är ett läkemedel som innehåller den aktiva substansen etanercept.
Det finns som ett pulver i en injektionsflaska som bereds till en lösning för injektion och som en färdigblandad lösning för injektion i en förfylld spruta.
Varje flaska eller spruta innehåller antingen 25 eller 50 mg etanercept.
Vad används Enbrel för?
Det används för att behandla följande sjukdomar: • Måttlig till svår reumatoid artrit (en immunförsvarssjukdom som orsakar inflammation i lederna) hos vuxna.
Enbrel används tillsammans med metotrexat (ett läkemedel som har effekt på immunsystemet) för behandling av vuxna med måttlig eller svår sjukdom som inte har svarat tillräckligt på andra behandlingar.
Enbrel kan också användas som enda läkemedel om metotrexat inte lämpar sig för patienten.
Det kan också användas för behandling av svår reumatoid artrit hos patienter som inte har tagit metotrexat tidigare. • Polyartikulär juvenil idiopatisk artrit (en sällsynt sjukdom hos barn som orsakar inflammation i många leder) hos barn mellan 4 och 17 år gamla som inte har svarat tillräckligt på eller inte kan ta metotrexat. • Psoriasisartrit (en sjukdom som orsakar röda, fjällande fläckar på huden och inflammation i lederna) hos vuxna som inte har svarat tillräckligt på andra behandlingar. • Svår ankyloserande spondylit (en sjukdom som orsakar inflammation i lederna i ryggraden) hos vuxna som inte har svarat tillräckligt på andra behandlingar. • Måttlig till svår plackpsoriasis (en sjukdom som orsakar röda, fjällande fläckar på huden) hos vuxna och svår, kronisk (långvarig) plackpsoriasis hos barn från åtta års ålder.
Enbrel ges till patienter som inte har svarat på, eller inte kan få, annan behandling för sjukdomen.
Mer information finns i produktresumén (ingår också i EPAR).
Läkemedlet är receptbelagt.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Patienter som får Enbrel ska få det särskilda varningskortet med en sammanfattning av viktig säkerhetsinformation om läkemedlet.
Hur verkar Enbrel?
Den aktiva substansen i Enbrel, etanercept, är ett protein som har skräddarsytts för att blockera aktiviteten hos en kemisk budbärare i kroppen som kallas tumörnekrosfaktor (TNF).
Denna budbärare finns i höga halter hos patienter som har de sjukdomar som Enbrel används för att behandla.
Genom att blockera TNF förbättrar etanercept inflammationen och andra sjukdomssymtom.
Etanercept framställs med en metod som kallas rekombinant DNA- teknik, vilket innebär att det framställs av en cell som har fått en gen (DNA) som gör att cellen kan bilda etanercept.
Hur har Enbrels effekt undersökts?
Studierna varade mellan tre månader och två år.
I tre studier jämfördes Enbrel med placebo (overksam behandling) hos patienter som tidigare hade tagit läkemedel mot artrit.
I en av de tre studierna undersöktes Enbrels effekt hos 89 patienter när det gavs som tilläggsbehandling till metotrexat.
I den femte studien jämfördes effekten av Enbrel, metotrexat och en kombination av båda hos 686 patienter.
I samtliga studier var det viktigaste effektmåttet förbättringen av artritsymtomen.
Enbrel jämfördes med placebo hos 51 barn med polyartikulär juvenil idiopatisk artrit, hos 205 vuxna med psoriasisartrit, hos 357 vuxna med ankyloserande spondylit samt hos 1 263 vuxna och 211 barn med plackpsoriasis.
Det viktigaste effektmåttet var symtomförändringen efter tre till fyra månader.
Vilken nytta har Enbrel visat vid studierna?
I studierna med patienter med reumatoid artrit visade totalt omkring två tredjedelar av de patienter som fick Enbrel en minskning av symtomen med 20 procent eller mer efter tre månader, vilket kan jämföras med 23 till 33 procent av de patienter som fick placebo.
I studien av patienter som inte tagit metotrexat tidigare hade de patienter som fick 25 mg Enbrel två gånger i veckan mindre ledskador än dem som tog enbart metotrexat efter 12 och 24 månader.
I den femte studien visade sig Enbrel som enda läkemedel eller i kombination med metotrexat vara effektivare än enbart metotrexat.
För alla övriga undersökta sjukdomar gav Enbrel en större symtomförbättring än placebo.
Vilka är riskerna med Enbrel?
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är reaktioner på injektionsstället (bland annat blödning, blåmärken, rodnad, klåda, smärta och svullnad), infektioner (bland annat förkylning, luftrörskatarr, blåskatarr och hudinfektioner).
Patienter som får en allvarlig infektion bör avbryta behandlingen med Enbrel.
Barn och vuxna får samma biverkningar.
Förteckningen över samtliga biverkningar som rapporterats för Enbrel finns i bipacksedeln.
Enbrel ska inte ges till personer som kan vara överkänsliga (allergiska) mot etanercept eller något annat innehållsämne.
Enbrel får inte ges till patienter som har eller löper risk att drabbas av sepsis (blodförgiftning) eller till patienter som har infektioner.
Innan Enbrel ges ska läkaren kontrollera att patienten är fri från infektioner, inklusive tuberkulos.
Varför har Enbrel godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Enbrel är större än riskerna vid behandling av reumatoid artrit, polyartikulär juvenil idiopatisk artrit, psoriasisartrit, ankyloserande spondylit och plackpsoriasis.
Kommittén rekommenderade att Enbrel skulle godkännas för försäljning.
Mer information om Enbrel:
Den 3 februari 2000 beviljade Europeiska kommissionen Wyeth Europa Ltd ett godkännande för försäljning av Enbrel som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 3 februari 2005.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 12- 2008.
2/ 2
EU- nummer
Läkeme dlets namn
Styrka
Läkemedelsform
Administrerings - sätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 99/ 126/ 001
Enbrel
25 mg
Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas); Vätska: spruta (glas)
Vätska:
1 ml (25 mg/ ml)
4 injektionsflaskor + 4 förfyllda sprutor + 8 kompresser
EU/ 1/ 99/ 126/ 002
Enbrel
25 mg
Pulver till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas)
4 injektionsflaskor + 8 kompresser
EU/ 1/ 99/ 126/ 003
Enbrel
25 mg
Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas); Vätska: spruta (glas)
Vätska:
1 ml (25 mg/ ml)
4 injektionsflaskor + 4 förfyllda sprutor + 4 sprutspetsar + 4 ampulladaptrar + 8 kompresser
EU/ 1/ 99/ 126/ 004
Enbrel
25 mg
Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas); Vätska: spruta (glas)
Vätska:
1 ml (25 mg/ ml)
8 injektionsflaskor + 8 förfyllda sprutor + 8 sprutspetsar + 8 ampulladaptrar + 16 kompresser
EU/ 1/ 99/ 126/ 005
Enbrel
25 mg
Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas); Vätska: spruta (glas)
Vätska:
1 ml (25 mg/ ml)
24 injektionsflaskor + 24 förfyllda sprutor + 24 sprutspetsar + 24 ampulladaptrar + 48 kompresser
EU/ 1/ 99/ 126/ 006
Enbrel
50 mg
Pulver till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas)
2 injektionsflaskor + 4 kompresser
EU/ 1/ 99/ 126/ 007
Enbrel
50 mg
Pulver till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas)
4 injektionsflaskor + 8 kompresser
EU/ 1/ 99/ 126/ 008
Enbrel
50 mg
Pulver till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas)
12 injektionsflaskor + 24 kompresser
1/ 3 EU/ 1/ 99/ 126/ 009
Enbrel
50 mg
Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas); Vätska: spruta (glas)
Vätska:
1 ml (50 mg/ ml)
2 injektionsflaskor + 2 förfyllda sprutor + 2 sprutspetsar + 2 ampulladaptrar + 4 kompresser
EU/ 1/ 99/ 126/ 010
Enbrel
50 mg
Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas); Vätska: spruta (glas)
Vätska:
1 ml (50 mg/ ml)
4 injektionsflaskor + 4 förfyllda sprutor + 4 sprutspetsar + 4 ampulladaptrar + 8 kompresser
EU/ 1/ 99/ 126/ 011
Enbrel
50 mg
Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas); Vätska: spruta (glas)
Vätska:
1 ml (50 mg/ ml)
12 injektionsflaskor + 12 förfyllda sprutor + 12 sprutspetsar + 12 ampulladaptrar + 24 kompresser
EU/ 1/ 99/ 126/ 012
Enbrel
25 mg
pulver och vätska till injektionsvätska, lösning för användning på barn
Subkutan användning
Pulver: injektionsflaska (glas); Vätska: spruta (glas)
Vätska:
1 ml (25 mg/ ml)
4 injektionsflaskor + 4 förfyllda sprutor + 8 tomma sprutor 20 sprutspetsar + 24 kompresser (med alkohol)
EU/ 1/ 99/ 126/ 013
Enbrel
25 mg
Injektionsvätska, lösning i förfylld spruta
Subkutan användning
spruta (glas)
0, 5 ml (50 mg/ ml)
4 förfyllda sprutor + 8 kompresser (med alkohol)
EU/ 1/ 99/ 126/ 014
Enbrel
25 mg
Injektionsvätska, lösning i förfylld spruta
Subkutan användning
spruta (glas)
0, 5 ml (50 mg/ ml)
8 förfyllda sprutor + 16 kompresser (med alkohol)
EU/ 1/ 99/ 126/ 015
Enbrel
25 mg
Injektionsvätska, lösning i förfylld spruta
Subkutan användning
spruta (glas)
0, 5 ml (50 mg/ ml)
24 förfyllda sprutor + 48 kompresser (med alkohol)
EU/ 1/ 99/ 126/ 016
Enbrel
50 mg
Injektionsvätska, lösning i förfylld spruta
Subkutan användning
spruta (glas)
1 ml (50 mg/ ml)
2 förfyllda sprutor + 4 kompresser (med alkohol)
2/ 3 EU/ 1/ 99/ 126/ 017
Enbrel
50 mg
Injektionsvätska, lösning i förfylld spruta
Subkutan användning
spruta (glas)
1 ml (50 mg/ ml)
4 förfyllda sprutor + 8 kompresser (med alkohol)
EU/ 1/ 99/ 126/ 018
Enbrel
50 mg
Injektionsvätska, lösning i förfylld spruta
Subkutan användning
spruta (glas)
1 ml (50 mg/ ml)
12 förfyllda sprutor + 24 kompresser (med alkohol)
3/ 3
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Enbrel 25 mg pulver och vätska till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller 25 mg etanercept.
Etanercept är ett fusionsprotein baserat på p75- receptorn för TNF (“ tumour necrosis factor ”) producerat genom rekombinant DNA- teknik i en däggdjurs- cellinje (Chinese Hamster Ovary Cells).
Etanercept är en dimer av ett s k chimäriskt protein, en hybrid som erhålls genom genteknisk sammanfogning av den extracellulära, ligandbindande domänen av hTNF- receptor 2 (TNFR2/ p75) med Fc- domänen i humant IgGI.
Denna Fc- del innehåller den brygg - (dimer -) bildande regionen, CH2- och CH3- regionerna men inte CH1- regionen i IgGI.
Etanercept innehåller 934 aminosyror och har en molekylvikt uppmätt till omkring 150 kDa.
Aktiviteten hos etanercept mäts som dess förmåga att neutralisera TNFalfa- medierad tillväxthämning av A375- celler.
Den specifika aktiviteten hos etanercept är 1, 7 x 106 enheter/ mg.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Pulvret är vitt.
Lösningsmedlet är en klar, färglös vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Reumatoid artrit
Enbrel i kombination med metotrexat vid behandling av måttlig till svår aktiv reumatoid artrit hos vuxna, där svaret vid behandling med sjukdomsmodifierande antireumatiska läkemedel, inklusive metotrexat (såvida inte kontraindicerat), varit otillräckligt.
Enbrel kan ges som monoterapi vid intolerans mot metotrexat eller när fortsatt behandling med metotrexat är olämplig.
Enbrel är också indicerad vid behandlig av svår, aktiv progressiv reumatoid artrit hos vuxna, som tidigare inte har behandlats med metotrexat.
Enbrel, ensamt eller i kombination med metotrexat, har visats reducera utvecklingsgraden av leddestruktion och förbättra den fysiska funktionen, vid mätning med röntgen.
Polyartikulär juvenil idiopatisk artrit
Behandling av aktiv polyartikulär juvenil idiopatisk artrit hos barn och ungdomar från 4 års ålder med otillräckligt svar på eller som har visat sig vara intoleranta mot metotrexat.
Enbrel har inte studerats hos barn yngre än 4 år.
2 Behandling av aktiv och progressiv psoriasisartrit hos vuxna, där svaret vid tidigare behandling med sjukdomsmodifierande antireumatiska läkemedel varit otillräckligt.
Enbrel har visats förbättra den fysiska funktionen hos patienter med psoriasisartrit och med röntgenundersökning visats minska utvecklingsgraden av fortskridande perifer leddestruktion hos patienter med symmetrisk polyartikulär typ av sjukdomen.
Ankyloserande spondylit
Behandling av svår aktiv ankyloserande spondylit hos vuxna med otillräckligt svar på konventionell terapi.
Plaque- psoriasis
Behandling av måttlig till svår plaque- psoriasis hos vuxna som inte svarat på eller som har en kontraindikation mot, eller som är intoleranta mot annan systemisk behandling inkluderande cyklosporin, metotrexat eller PUVA (se avsnitt 5. 1).
Plaque- psoriasis hos barn och ungdomar
Behandling av kronisk svår plaque- psoriasis hos barn och ungdomar från 8 års ålder som har otillräcklig effekt av, eller som är intoleranta mot, andra systemiska behandlingar eller ljusbehandling.
4. 2 Dosering och administreringssätt
Behandling med Enbrel bör initieras och övervakas av specialist med erfarenhet av diagnos och behandling av reumatoid artrit, juvenil idiopatisk artrit, psoriasisartrit, ankyloserande spondylit, plaque- psoriasis samt plaque- psoriasis hos barn och ungdomar.
Patienter som behandlas med Enbrel ska tilldelas ett särskilt patientkort.
Enbrel tillhandahålls i styrkorna 25 mg och 50 mg.
Kortfattade instruktioner för beredning och administrering av färdigberedd Enbrel återfinns i bipacksedelns sektion 7. ” Instruktioner för beredning och administrering av Enbrel injektion. ”
Vuxna (18- 64 år)
Reumatoid artrit Den rekommenderade dosen är 25 mg Enbrel administrerat två gånger per vecka.
Alternativt kan 50 mg administreras en gång per vecka med samma säkerhet och effekt.
(se avsnitt 5. 1).
Psoriasisartrit och ankyloserande spondylit Den rekommenderade dosen är 25 mg Enbrel administrerat två gånger per vecka eller 50 mg administrerat en gång per vecka.
Plaque- psoriasis Den rekommenderade dosen är 25 mg Enbrel administrarat två gånger i veckan eller 50 mg administrerat en gång per vecka.
Alternativt kan 50 mg administreras två gånger i veckan i upp till 12 veckor följt av, om nödvändigt, 25 mg två gånger i veckan eller 50 mg en gång per vecka.
Behandling med Enbrel ska fortsätta tills remission uppnås, upp till 24 veckor.
Behandlingen ska avbrytas för patienter som inte uppvisar något resultat efter 12 veckor.
Om återupptagen behandling med Enbrel är indicerad, skall ovan nämnda guide gällande behandlingstid följas.
Dosen ska vara 25 mg två gånger i veckan eller 50 mg en gång per vecka.
Äldre patienter (≥ 65 år) Ingen dosjustering behövs.
3 Barn och ungdomar
Juvenil idiopatisk artrit (från 4 års ålder)
0, 4 mg/ kg (upp till högst 25 mg per dos) efter upplösning av 25 mg i 1 ml lösningsmedel, administrerat subkutant två gånger per vecka med ett intervall på 3- 4 dagar mellan doserna.
Plaque- psoriasis hos barn och ungdomar (från 8 års ålder) 0, 8 mg/ kg (upp till högst 50 mg per dos) en gång per vecka i upp till 24 veckor.
Behandlingen ska avbrytas för patienter som inte uppvisar något svar efter 12 veckor.
Om återupptagen behandling med Enbrel är indicerad, skall ovanstående riktlinjer för behandlingstid följas.
Dosen ska vara 0, 8 mg/ kg (upp till högst 50 mg per dos) en gång per vecka.
Nedsatt njur - och leverfunktion Ingen dosjustering behövs.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller något av hjälpämnena.
Sepsis eller risk för sepsis.
Behandling med Enbrel bör inte initieras hos patienter med aktiva infektioner, inklusive kroniska och lokala infektioner.
4. 4 Varningar och försiktighetsmått
Infektioner
I denna bedömning ska hänsyn tas till att medelhalveringstiden för etanercept är ungefär 70 timmar (i ett spann på 7- 300 timmar).
Allvarliga infektioner, sepsis, tuberkulos och opportunistiska infektioner, inklusive invasiv svampinfektion har rapporterats vid behandling med Enbrel (se avsnitt 4. 8).
Dessa infektioner har varit orsakade av bakterier, mykobakterier, svamp och virus.
Adekvat behandling har i vissa fall försenats då särskilt svamp - eller andra opportunistiska infektioner ej observerats, vilket lett till fall med dödlig utgång.
Risk för opportunistisk infektion (t. ex. exponering för endemiska svampsjukdomar) ska alltid tas i beaktande.
Patienter som utvecklar en ny infektion under pågående behandling med Enbrel bör övervakas noggrant.
Administreringen av Enbrel ska avbrytas om en patient utvecklar en allvarlig infektion.
Man bör vara återhållsam med behandling med Enbrel till patienter som tidigare haft återkommande eller kroniska infektioner, eller som har bakomliggande tillstånd som kan göra patienterna mer infektionskänsliga, till exempel långt gången eller dåligt skött diabetes.
Tuberkulos
Fall av aktiv tuberkulos inklusive miliär och extra- pulmonell tuberkulos har rapporterats hos patienter som behandlas med Enbrel.
Innan behandling med Enbrel påbörjas ska alla patienter bedömmas med avseende på både aktiv och inaktiv (latent) tuberkulos.
Bedömningen ska innefatta detaljerad anamnes angående genomgången tuberkulos, eventuell tidigare exposition för tuberkulos samt tidigare och/ eller nuvarande immunosuppresiv behandling.
Lämpliga tester såsom tuberkulintest och lungröntgen bör genomföras
Det rekommenderas att svaret av dessa undersökningar förs in på patientkortet.
Behandlande läkare ska vara medveten om risken för ett falskt negativt tuberkulinsvar hos patienter med en svår sjukdom eller med nedsatt immunförsvar.
Vid aktiv tuberkulos ska inte behandling med Enbrel påbörjas.
Om en inaktiv (latent) tuberkulos diagnostiseras ska behandling av den inaktiva tuberkulosen påbörjas enligt gällande lokala riktlinjer innan insättning av Enbrel sker.
I denna situation ska risk/ nytta effekten av Enbrel- behandlingen noga övervägas.
Alla patienter ska informeras om att uppsöka läkare vid tecken/ symtom på tuberkulos (ihållande hosta, viktnedgång, låggradig feber) under och efter behandling med Enbrel.
Reaktivering av hepatit B virus
Reaktivering av hepatit B virus (HBV) hos patienter som är kroniska bärare av viruset har rapporterats hos patienter som behandlas med TNF- antagonister, inklusive Enbrel.
Patienter med risk att utveckla en HBV- infektion ska undersökas med avseende på tidigare HBV- infektion innan behandling med Enbrel påbörjas.
Om nödvändigt ska adekvat behandling initieras.
Försämring av hepatit C
Det har förekommit rapporter om en försämring av hepatit C hos patienter som behandlas med Enbrel.
Samtidig behandling med Enbrel och anakinra
Samtidig administrering av Enbrel och anakinra har satts i samband med en ökad risk för allvarliga infektioner och neutropeni jämfört med enbart Enbrel.
Denna kombination har inte visat någon ökad klinisk nytta.
Samtidig användning av Enbrel och anakinra rekommenderas därför ej (se avsnitt 4. 5 och 4. 8).
Samtidig behandling med Enbrel och abatacept
I kliniska studier har samtidig administrering av abatacept och Enbrel resulterat i ökad incidens av allvarliga biverkningar.
Samtidig behandling har inte visat någon ökad klinisk fördel så denna kombination rekommenderas inte (se avsnitt 4. 5).
Allergiska reaktioner
Nålskyddet till den förfyllda sprutan innehåller latex (torrt naturgummi) som kan orsaka överkänslighetsreaktioner om det hanteras av, eller om Enbrel administreras till, personer med känd eller möjlig latexallergi.
Allergiska reaktioner associerade till administrering av Enbrel har rapporterats som vanliga fall.
Allvarliga reaktioner har inträffat.
Om någon allvarlig allergisk eller anafylaktisk reaktion inträffar ska behandlingen med Enbrel avbrytas omedelbart och lämplig behandling inledas.
Immunosuppression
Det finns en möjlighet att TNF- antagonister, inklusive Enbrel, kan påverka patientens försvar mot infektioner och maligniteter, eftersom TNF är en mediator för inflammation och påverkar cellens immunsvar.
I en studie med 49 vuxna patienter med reumatoid artrit som behandlades med Enbrel sågs inga tecken på undertryckning av överkänslighet av fördröjd typ, undertryckning av immunoglobulinnivåerna eller ändring av storleken på effektorcellpopulationerna.
5 Två patienter med juvenil idiopatisk artrit utvecklade varicella infektion och symtom på aseptisk meningit, som blev uppklarat utan följdsjukdomar.
Patienter som exponeras kraftigt för varicella virus bör tillfälligt avbryta behandlingen med Enbrel och profylaktisk behandling med Varicella Zoster immunglobulin bör övervägas.
Säkerheten och effekten av Enbrel hos patienter som är immunosuppressiva eller har en kronisk infektion har inte utvärderats.
Maligniteter och lymfoproliferativa sjukdomar
Rapporter om olika sorters maligniteter (inklusive bröst- och lungcarcinom och lymfom) har mottagits efter marknadsföring (se avsnitt 4. 8).
Fler fall av lymfom har observerats bland patienter som får TNF- antagonister i jämförelse med kontroll patienter, i den kontrollerade delen av kliniska prövningar med TNF- antagonister.
Denna händelse är dock sällsynt och uppföljningsperioden av placebopatienter var kortare än för de patienter som behandlas med TNF- antagonister.
Dessutom finns en ökad bakgrundsrisk för lymfom hos reumatoid artrit patienter med långvarig, högaktiv, inflammatorisk sjukdom, vilket komplicerar riskberäkningen.
Med nuvarande kunskap kan man inte utesluta en möjlig risk för utveckling av lymfom eller andra maligna störningar hos patienter som behandlas med en TNF- antagonist.
Vaccinationer
Levande vacciner bör inte ges samtidigt med Enbrel.
Det finns inga uppgifter om sekundär överföring av infektioner genom levande vaccin hos patienter som behandlas med Enbrel.
Patienter med juvenil idiopatisk artrit skall, om möjligt, immuniseras i enlighet med gällande riktlinjer innan behandling med Enbrel påbörjas.
I en dubbelblind, placebokontrollerad, randomiserad klinisk studie på vuxna patienter med psoriasisartrit, erhöll 184 patienter också multivalent pneumokockpolysackaridvaccin under 4: e behandlingsveckan.
Den kliniska betydelsen av detta är okänt.
Bildning av autoantikroppar
Behandling med Enbrel kan ge upphov till bildning av autoantikroppar (se avsnitt 4. 8).
Hematologiska reaktioner
Sällsynta fall av pancytopeni och mycket sällsynta fall av aplastisk anemi, några med dödlig utgång, har rapporterats hos patienter som behandlas med Enbrel.
Försiktighet bör iakttagas hos patienter som behandlas med Enbrel och som tidigare haft bloddyskrasier.
Alla patienter, föräldrar eller vårdgivare som behandlas eller behandlar patienter med Enbrel bör informeras om att de omedelbart bör söka medicinsk hjälp ifall patienten utvecklar tecken och symtom som tyder på bloddyskrasi eller infektioner (t. ex. ihållande feber, halsont, blåmärken, blödningar och/ eller blekhet).
Dessa patienter bör undersökas omedelbart, inklusive fullständigt blodstatus; om bloddyskrasi bekräftas, bör behandlingen med Enbrel omedelbart avbrytas.
CNS- störningar
Det har förekommit sällsynta rapporter om demyeliniseringsstörningar i CNS hos patienter som behandlas med Enbrel (se avsnitt 4. 8).
Fastän inga kliniska prövningar med Enbrel har utförts på patienter med multipel skleros, visar kliniska prövningar med andra TNF antagonister på patienter med multipel skleros en ökning av sjukdomens aktivitet.
En noggrann risk/ nytta värdering, inkluderande en neurologisk bedömning, rekommenderas när Enbrel förskrivs till patienter med tidigare känd eller nyligen debuterad demyeliniserande CNS- sjukdom eller till patienter som anses löpa ökad risk för att utveckla demyeliniserande sjukdom.
6 Kombinationsterapi
I kontrollerade kliniska prövningar som pågått under två år på patienter med reumatoid artrit, med kombinationen Enbrel och metotrexat har man inte funnit några oväntade biverkningar, och biverkningsprofilen för Enbrel givet i kombination med metotrexat skilde sig inte från biverkningsprofilerna från studierna av Enbrel och metotrexat separat.
Det pågår långtidsstudier för att utvärdera kombinationens säkerhet.
Säkerheten för Enbrel vid långtidsanvändning i kombination med andra sjukdomsmodifierande antireumatiska läkemedel (DMARD) har inte fastställts.
Vid behandling av psoriasis har inga studier gjorts där Enbrel använts samtidigt som annan systemisk terapi eller ljusterapi.
Nedsatt njur - och leverfunktion
Klinisk erfarenhet hos dessa patienter är begränsad.
Hjärtsvikt
Läkare bör iaktta försiktighet vid användning av Enbrel hos patienter som har hjärtsvikt.
Efter marknadsföring har det förekommit rapporter om försämring av hjärtsvikt, både med eller utan identifierbara predisponerande faktorer, hos patienter som tar Enbrel.
Två stora kliniska studier vilka utvärderade användning av Enbrel vid behandling av hjärtsvikt avslutades i förtid på grund av utebliven effekt.
Ej bindande data från en av dessa studier antyder en möjlig tendens till försämring av hjärtsvikt hos patienter behandlade med Enbrel.
Wegeners granulomatos
En placebokontrollerad studie där 89 vuxna patienter behandlades med Enbrel i tillägg till standardbehandling (cyklofosfamid eller metotrexat och glukokortikosteroider) under i medeltal 25 månader, har inte visat att Enbrel skulle vara en effektiv behandling vid Wegeners granulomatos.
Incidensen av icke- kutana maligniteter av olika typ var signifikant högre hos patienter behandlade med Enbrel jämfört med kontrollgruppen.
Enbrel rekommenderas inte för behandling av Wegeners granulomatos.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig behandling med Enbrel och anakinra
Vuxna patienter som behandlats med Enbrel och anakinra befanns ha en högre frekvens av allvarliga infektioner jämfört med patienter som enbart behandlats med antingen Enbrel eller anakinra (historiska data).
Dessutom visade en dubbel- blind placebokontrollerad studie där vuxna patienter fick metotrexat som basbehandling, att patienter som fick Enbrel och anakinra hade en högre frekvens av allvarliga infektioner (7%) och neutropeni än patienter som fick Enbrel (se avsnitt 4. 4 och 4. 8).
Kombinationen av Enbrel och anakinra har inte visat någon ökad klinisk nytta och rekommenderas därför inte.
Samtidig behandling med Enbrel och abatacept
I kliniska studier har samtidig administrering av abatacept och Enbrel resulterat i ökad incidens av allvarliga biverkningar.
Samtidig behandling har inte visat någon ökad klinisk fördel så denna kombination rekommenderas inte (se avsnitt 4. 4).
Samtidig behandling med Enbrel och sulfasalazin
7 adderades, erhöll patienterna i kombinationsgruppen en statistiskt signifikant minskning i antalet vita blodkroppar jämfört med gruppen som behandlades med bara Enbrel eller sulfasalazin.
Den kliniska betydelsen av detta är okänt.
Samtidig behandling där interaktioner inte observerats
I kliniska prövningar har inga interaktioner observerats när Enbrel administrerats tillsammans med glukokortikoider, salicylater (förutom sulfasalazin), icke- steroida antiinflammatoriska medel (NSAIDs), analgetika eller metotrexat.
Se avsnitt 4. 4 för råd angående vaccinationer.
Ingen kliniskt signifikant farmakokinetisk interaktion har observerats i studier med digoxin eller warfarin.
4. 6 Graviditet och amning
Inga studier av behandling med Enbrel har gjorts på gravida kvinnor.
Reproduktionstoxikologiska studier genomförda på råttor och kaniner, har inte visat några tecken på skador på foster eller nyfödda råttor orsakade av etanercept.
Prekliniska data avseende peri - och postnatal toxicitet av etanercept och dess påverkan på fertilitet och generell reproduktiv förmåga saknas.
Fertila kvinnor bör rådas att inte bli gravida under behandling med Enbrel.
Användning under amning
Det är inte känt om etanercept utsöndras i bröstmjölk.
Efter subkutan administrering av etanercept till digivande råttor, påvisades att etanercept utsöndrades i mjölken och återfanns i serum hos de diande ungarna.
Eftersom immunoglobuliner liksom många andra läkemedel kan utsöndras i bröstmjölk bör man överväga om amningen skall avbrytas eller om behandlingen med Enbrel skall avbrytas under amningen.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Biverkningar hos vuxna
Enbrel har studerats på 2680 patienter med reumatoid artrit i dubbelblinda och öppna studier.
Dessa inkluderade 2 placebokontrollerade studier, (349 Enbrelpatienter och 152 placebopatienter) och två jämförande kontrollerade studier, en jämförande kontrollerad studie med Enbrel och metotrexat (415 Enbrelpatienter och 217 metotrexatpatienter) och en annan jämförande kontrollerad studie där Enbrel (223 patienter), metotrexat (228 patienter) och Enbrel i kombination med metotrexat (231 patienter) har jämförts.
Andelen patienter som avbröt behandlingen på grund av biverkningar var lika stor i både Enbrel och placebogruppen, i den första jämförande kontrollerade studien var dropout frekvensen signifikant större för metotrexat (10%) än för Enbrel (5%).
I den andra jämförande kontrollerade studien var frekvensen av avbrutna behandlingar på grund av biverkningar lika i alla tre behandlingsgrupperna efter 2 års behandling, Enbrel (16%), metotrexat (21%) och Enbrel i kombination med metotrexat (17%).
Enbrel har också studerats på 240 patienter med psoriasisartrit, i två dubbelblinda placebokontrollerade studier och en efterföljande öppen studie.
Femhundraåtta (508) patienter med ankyloserande spondylit behandlades med Enbrel i 4 dubbelblinda placebokontrollerade studier.
1180 patienter med plaque- psoriasis fick Enbrel i upp till 6 månader i 4 dubbelblinda placebokontrollerade studier.
Bland de patienter med
8 reumatoid artrit som behandlades i placebokontrollerade studier inträffade allvarliga biverkningar med frekvensen 4% hos 349 patienter som fick Enbrel mot 5% hos 152 patienter som fick placebo.
I den första jämförande kontrollerade studien inträffade allvarliga biverkningar med frekvensen 6% hos 415 patienter som fick Enbrel mot 8% hos 217 som fick metotrexat.
I den andra jämförande kontrollerade studien var frekvensen av allvarliga biverkningar lika i de tre behandlade grupperna efter 2 års behandling (Enbrel 16%, metotrexat 15% och Enbrel i kombination med metotrexat 17%).
Hos patienter med plaque- psoriasis som behandlats i placebokontrollerade prövningar var frekvensen av allvarliga biverkningar omkring 1, 2% av 1029 patienter behandlade med Enbrel jämfört med 1, 5% av 460 patienter behandlade med placebo.
Följande lista med biverkningar baseras på erfarenhet från kliniska prövningar på vuxna och rapportering efter marknadsföring.
Inom organsystemklasserna, listas biverkningar under frekvensrubriker (antal patienter som förväntas att uppleva biverkningen), enligt följande kategorier: mycket vanliga (> 1/ 10); vanliga (> 1/ 100, < 1/ 10); mindre vanliga (> 1/ 1000, < 1/ 100); sällsynta (> 1/ 10000, < 1/ 1000); mycket sällsynta (< 1/ 10000); inga kända (kan inte beräknas från tillgängliga data).
Infektioner och infestationer:
Mycket vanliga:
Infektioner (inklusive övre luftvägsinfektioner, bronkit, cystit, hudinfektioner) *
Sällsynta:
Allvarliga infektioner (inklusive pneumoni, cellulit, septisk artrit, sepsis) * Tuberkulos, opportunistiska infektioner (inklusive invasiv svampinfektion, protozo, bakteriell - och atypisk mykobakteriell infektion) *
Sjukdomstilltånd i blodet och det lymfatiska systemet:
Mindre vanliga:
Sällsynta:
Mycket sällsynta:
Trombocytopeni Anemi, leukopeni, neutropeni, pancytopeni * Aplastisk anemi *
Rubbningar i immunsystemmet:
Vanliga:
Allergiska reaktioner (Se Hud och underhudens sjukdomar), bildning av autoantikroppar *
Sällsynta:
Ingen känd frekvens:
Makrofagaktiveringssyndrom (MAS) *, vaskulit positiv för antineutrofila cytoplasmatiska antikroppar (ANCA)
Sjukdomar i nervsystemet:
Sällsynta:
Krampanfall Demyeliniserande CNS- påverkan som kan tyda på multipel skleros eller lokala demyeliniserande tillstånd så som optikusneurit och transversell myelit (se avsnitt 4. 4).
Andningsvägar, bröstkorg och mediastinum:
Mindre vanliga:
Interstitiell lungsjukdom (inklusive pneumonit och lungfibros) *
Sjukdomar i lever och gallvägar:
Sällsyna:
Förhöjda leverenzymvärden
9 Hud och underhudens sjukdomar:
Vanliga:
Mindre vanliga:
Pruritus Angioödem, urticaria, hudutslag, psoriasisliknande hudutslag, psoriasis (inklusive nydebuterad och pustulös, huvudsakligen lokaliserad i handflator och på fotsulor)
Sällsynta:
Kutan vaskulit (inkluderande leukocytoklastisk vaskulit), Stevens- Johnsons syndrom, erythema multiforme
Mycket sällsynta:
Toxisk epidermal nekrolys
Sjukdomar i muskulo- skeletala systemet och bindväven:
Sällsynta:
Subaktiv kutan lupus erytematosus, diskoid lupus erytematosus, lupus - liknande syndrom
Allmänna symtom/ fynd vid administrationsstället:
Mycket vanliga:
Reaktioner på injektionsstället (inklusive blödning, blåmärken, erytem, klåda, smärta, svullnad) *
Vanliga:
Feber
Hjärtsjukdomar:
Det har förekommit rapporter om försämring av hjärtsvikt (se avsnitt 4. 4).
* se ytterligare information nedan.
Ytterligare information
Allvarliga biverkningar rapporterade i kliniska prövningar
Hos patienter med reumatoid artrit, psoriasisartrit, ankyloserande spondylit och plaque- psoriasis som behandlades med Enbrel i placebokontrollerade, jämförande kontrollerade och öppna studier omfattade de rapporterade allvarliga biverkningarna maligniteter (se nedan), astma, infektioner (se nedan), hjärtsvikt, hjärtinfarkt, ischemisk hjärtsjukdom, bröstsmärta, synkope, cerebral ischemi, högt blodtryck, lågt blodtryck, kolecystit, pankreatit, gastrointestinalblödning, bursit, konfusion, depression, dyspné, abnormal läkning, njurinsufficiens, njursten, djup ventrombos, lungemboli, membranös glomerulinefropati, polymyosit, tromboflebit, leverskada, leukopeni, pares, parestesi, vertigo, allergisk alveolit, angioödem och sklerit, benfraktur, lymfadenopati, ulcerös colit, tarmobstruktion, eosinofili, hematuri och sarkoidos.
Maligniteter
129 nya maligniteter av olika slag observerades hos 4114 patienter med reumatoid artrit och som i kliniska studier behandlats med Enbrel i ungefär 6 år, inklusive 231 patienter som behandlats med Enbrel i kombination med metotrexat i den 2- åriga jämförande kontrollerade studien.
Den observerade frekvensen och incidensen i dessa kliniska studier motsvarade den förväntade för den undersökta populationen.
Totalt två maligniteter rapporterades i kliniska studier som varade i ungefär 2 år och som omfattade 240 patienter med psoriasisartrit som behandlades med Enbrel.
I klinska studier som varade i mer än två år inkluderande 351 patienter med ankyloserande spondylit, rapporterades 6 maligniteter hos patienter som behandlats med Enbrel.
Tjugotre maligniteter rapporterades hos patienter med plaque- psoriasis som behandlats med Enbrel i dubbelblinda och öppna studier som varade i upp till 15 månader och som inkluderade 1261 patienter behandlade med Enbrel.
Totalt 15 lymfom rapporterades hos 5966 patienter med rheumatoid artrit, psoriasisartrit, ankyloserande spondylit och psoriasis och som i klinska studier behandlats med Enbrel.
10 Rapporter om olika sorters maligniteter (inklusive bröst- och lungcarcinom och lymfom) har mottagits efter marknadsföring (se avsnitt 4. 4).
Reaktioner på injektionsstället
Jämfört med placebo hade patienterna med reumatiska sjukdomar som fick Enbrel en signifikant högre incidens av reaktioner på injektionsstället (36% mot 9%).
Reaktioner på injektionsstället uppträdde vanligen under den första månaden.
Den genomsnittliga durationen för reaktionerna var cirka 3 till 5 dagar.
Där såren behandlades fick patienterna oftast lokalbehandling av typen kortisonkräm, eller perorala antihistaminer.
Några patienter utvecklade dessutom recidiverande reaktioner på injektionsstället, som utmärktes av en hudreaktion på det senaste injektionsstället tillsammans med samtidiga reaktioner på tidigare injektionsställen.
Dessa reaktioner var vanligtvis övergående och återkom inte efter behandling.
I kontrollerade studier på patienter med plaque- psoriasis utvecklade cirka 14, 5% av patienterna, som behandlats med Enbrel, reaktioner på injektionsstället under de första 12 veckorna av behandlingen jämfört med 5, 2% av patienterna, som behandlats med placebo.
Allvarliga infektioner
I placebokontrollerade studier observerades ingen ökning av antalet allvarliga infektioner (med dödlig utgång, livshotande infektioner eller där det krävdes sjukhusvistelse eller intravenös antibiotika).
Allvarliga infektioner observerades hos 6, 3% av patienterna med reumatoid artrit som behandlats med Enbrel i upp till 48 månader. Dessa inkluderade abscess (på olika ställen), bakteriemi, bronkit, bursit, cellulit, kolecystit, diarré, divertikulit, endokardit (misstänkt), gastroenterit, hepatit B, herpes zoster, bensår, muninfektion, osteomyelit, otit, peritonit, lunginflammation, pyelonefrit, sepsis, septisk artrit, sinuit, hudinfektion, hudsår, urinvägsinfektion, vaskulit och sårinfektion.
I den 2- åriga jämförande kontrollerade studien där patienter behandlades med antingen enbart Enbrel, enbart metotrexat eller med Enbrel i kombination med metotrexat, var frekvensen av allvarliga infektioner lika i de behandlade grupperna.
Det kan emellertid inte uteslutas att kombinationen Enbrel och metotrexat kan medföra en ökning i incidensen av infektioner.
Inga skillnader i frekvensen av infektioner sågs i kontrollerade studier bland patienter med plack - psoriasis som behandlats med Enbrel i upp till 24 veckor jämfört med dem som fått placebo.
Allvarliga infektioner shos Enbrel- behandlade patienter inkluderade cellulit, gastroenterit, pneumoni, kolecystit, osteomyelit, gastrit, appendicit, streptokock- utlöst fasciit, myosit, septisk chock, divertikulit och abscess.
I den tidigare nämnda dubbelblinda och öppna studien på patienter med plaque- psoriasis rapporterade en patient en allvarlig infektion (pneumoni).
Allvarliga och dödliga infektioner har rapporterats under behandling med Enbrel; rapporterade patogener innefattar bakterier, mykobakterier (inklusive tuberkulos), virus och svamp.
Några har inträffat inom ett par veckor efter påbörjad behandling med Enbrel hos patienter, som utöver reumatoid artrit har andra bakomliggande tillstånd (t ex diabetes, hjärtsvikt, tidigare kända aktiva eller kroniska infektioner).
(se avsnittet 4. 4).
Enbrel kan öka dödligheten bland patienter med pågående sepsis.
I samband med Enbrelbehandling har opportunistiska infektioner, inklusive svampinfektion, protozo, bakterie (inklusive Listeria och Legionella) och atypiska mykobakterieinfektioner rapporterats.
I en sammanslagning av ett antal kliniska studier var den totala incidensen av opportunistiska infektioner 0, 09% för de 15 402 patienterna som fick Enbrel.
Justerat var denna fördelning 0, 06 fall per 100 patientår.
Erfarenheter efter godkännandet för försäljning visar att ungefär hälften av alla rapporterade fall av opportunistiska infektioner över hela världen var svampinfektioner.
Den vanligaste rapporterade invasiva svampinfektionen var Pneumocystis och Aspergillus.
I
11 majoriteten av rapporterna med dödlig utgång hade patienterna pneumoni, orsakad av Pneumocystis, ospecifik systemisk svampinfektion eller aspergillosis (se avsnitt 4. 4).
Autoantikroppar
Serumprover från vuxna patienter undersöktes vid flera tidpunkter med avseende på autoantikroppar.
Bland de patienter med reumatoid artrit som undersöktes med avseende på antinukleära antikroppar (ANA) var andelen som utvecklade nya positiva ANA (≥1: 40) högre hos de som behandlades med Enbrel (11%) än hos de som fick placebo (5%).
Andelen patienter som utvecklade nya positiva antikroppar mot dubbelsträngat DNA var också högre, mätt med radioimmunoundersökning (15% hos patienter som fick Enbrel jämfört med 4% i placebogruppen), och vid mätning med Crithidia luciliae (3% hos patienter som fick Enbrel mot ingen i placebogruppen).
Andelen patienter behandlade med Enbrel som utvecklade antikroppar mot antikardiolipin var på motsvarande sätt högre än i placebogruppen.
Effekten av långtidsbehandling med Enbrel avseende utveckling av autoimmuna sjukdomar är ej känd.
Det har förekommit sällsynta rapporter om patienter, inklusive patienter med reumatoid faktor positiv RA som har utvecklat andra autoantikroppar i relation med ett lupusliknande syndrom eller utslag överensstämmande med subaktiv kutan lupus eller lupus discoides genom klinisk diagnos eller biopsi.
Pancytopeni och aplastisk anemi
Efter marknadsföring har det förekommit rapporter om pancytopeni och aplastisk anemi, varav vissa med dödlig utgång (se avsnitt 4. 4).
Interstitiell lungsjukdom
Det har förekommit spontanrapporter om interstitiell lungsjukdom (inklusive pneumonit och lungfibros) där vissa har haft dödlig utgång.
Laboratorietester
Baserat på resultaten i kliniska studier behövs vanligen inga särskilda laboratorieundersökningar utöver noggrann medicinsk handläggning och övervakning av patienterna.
Samtidig behandling med Enbrel och anakinra
2% av patienterna (3 av 139) utvecklade neutropeni (neutrofiler < 1000/ mm3).
Under neutropenin fick en patient cellulit som läktes efter sjukhusvistelse (se avsnitt 4. 4 och 4. 5).
Biverkningar hos pediatriska patienter med polyartikulär juvenil idiopatisk artrit
Generellt var biverkningarna hos pediatriska patienter med juvenil idiopatisk artrit med avseende på frekvens och typ liknande de som har setts hos vuxna patienter.
Skillnader från vuxna och andra speciella överväganden diskuteras i följande stycken.
De infektioner som observerats i kliniska prövningar på patienter i åldrarna 2 till 18 år med juvenil idiopatisk artrit var generellt lindriga till måttliga och överensstämde med de som vanligen ses hos barn i öppenvården.
Allvarliga biverkningar som rapporterades inkluderade varciella med tecken och symtom på aseptisk meningit, som tillfrisknade utan följdsjukdomar (se också avsnitt 4. 4), blindtarmsinflammation, gastroenterit, depression/ personlighetsförändring, kutana sår, esofagit/ gastrit, septisk chock (streptokocker grupp A), diabetes mellitus typ I och mjukdels - och postoperativ sårinfektion.
12 I en studie på barn i åldrarna 4 till 17 år med juvenil idiopatisk artrit utvecklade 43 av 69 barn (62%) en infektion under den 3 månader långa behandlingen med Enbrel (öppen, okontrollerad del av studien), frekvensen och allvarlighetsgraden av infektioner var likartade för 58 patienter som slutförde 12 månader förlängd öppen terapi.
Art och omfattning av andra biverkningar hos patienter med juvenil idiopatisk artrit liknade de som har setts i försök med Enbrel hos vuxna patienter med reumatoid artrit och majoriteten var lindriga.
Ett flertal biverkningar rapporterades oftare hos de 69 patienter med juvenil idiopatisk artrit, som fick Enbrel under 3 månader jämfört med de 349 vuxna patienter med reumatoid artrit.
Dessa inkluderade huvudvärk (19% av patienterna, 1, 7 fall per patient och år), illamående (9%, 1, 0 fall per patient och år), buksmärtor (19%, 0, 74 fall per pateint och år) och kräkningar (13%, 0, 74 fall per patient och år).
I kliniska studier på juvenil idiopatisk artrit har det förekommit 4 rapporter gällande makrofagaktiveringssyndrom (MAS).
Biverkningar hos barn och ungdomar med plaque- psoriasis
I en 48- veckors studie på 211 barn och ungdomar i åldrarna 4- 17 år med plaque- psoriasis var de rapporterade biverkningarna liknande de som setts i tidigare studier på vuxna med plaque- psoriasis
4. 9 Överdosering
Inga dosbegränsande toxiciteter observerades vid kliniska prövningar på patienter med reumatoid artrit.
Den högsta prövade dosen har varit en inledande intravenös dos om 32 mg/ m2 följt av subkutana doser om 16 mg/ m2 två gånger per vecka.
En patient med reumatoid artrit gav sig själv av misstag 62 mg Enbrel subkutant två gånger dagligen i 3 veckor, utan att uppleva biverkningar.
Det finns ingen känd antidot mot Enbrel.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Tumor necrosis factor alpha (TNF- α) hämmare ATC- kod:
L04AB01
Tumour necrosis factor (TNF) är ett dominerande cytokin i den inflammatoriska processen vid reumatoid artrit.
Förhöjda halter av TNF återfinns även i synovialvätskan och psoriatiska plack hos patienter med psoriasisartrit och i serum och synovialvävnad hos patienter med ankyloserande spondylit.
Vid plaque- psoriasis leder infiltration av inflammatoriska celler inkluderande T- celler till ökade TNF nivåer i de psoriatiska lesionerna jämfört med nivåerna i icke angripen hud.
Etanercept är en kompetetiv hämmare av TNF som binder cellväggen, och därigenom hämmar den biologiska aktiviteten hos TNF.
TNF och lymfotoxin är proinflammatoriska cytokiner som binder till två olika receptorer på cellytan: receptorn för tumörnekrosfaktor (TNF) p55 (55- kilodalton) respektive receptorn för tumörnekrosfaktor (TNF) p75 (75- kilodalton).
Båda dessa TNF- receptorer föreligger naturligt både membranbundna och fria.
Fria TNF- receptorer tros reglera den biologiska aktiviteten hos TNF.
TNF och lymfotoxin föreligger främst som homotrimerer, och deras biologiska aktivitet sammanhänger med tvärbindning mellan TNF- receptorer på cellytan.
Dimera lösliga receptorer som etanercept har högre affinitet för TNF än monomera receptorer, och är avsevärt mer effektiva som konkurrerande hämmare för bindning av TNF vid cellväggsreceptorerna.
Dessutom får substansen en längre halveringstid i serum genom användning av en Fc- region i immunoglobulin som fusionselement vid uppbyggnaden av den dimera receptorn.
13 Verkningsmekanism
En stor del av patologin i lederna vid reumatoid artrit och ankyloserande spondylit och hudpatologin vid plaque- psoriasis orsakas av proinflammatoriska molekyler som hänger samman i ett nätverk som styrs av TNF.
Verkningsmekanismen hos etanercept tros vara att den konkurrerar med TNF - bindningen till cellytans TNF- receptorer, så att cellens TNF- styrda respons stoppas när TNF blir biologiskt inaktivt.
Etanercept kan också påverka biologiska svar som styrs av andra molekyler nedströms (t ex cytokiner, adhesionsmolekyler, proteinaser) vilka induceras eller regleras av TNF.
Kliniska studier
I detta avsnitt presenteras data från fyra randomiserade kontrollerade studier på vuxna med reumatoid artrit, en studie på vuxna med polyartikulär juvenil idiopatisk artrit, en studie på vuxna med psoriasisartrit, en studie på vuxna med ankyloserande spondylit, en studie på pediatriska patienter med plaque- psoriasis samt fyra studier på vuxna med plaque- psoriasis.
Vuxna med reumatoid artrit
Effekten av Enbrel utvärderades i en randomiserad, dubbelblind, placebokontrollerad studie.
I denna undersökning ingick 234 vuxna patienter med aktiv reumatoid artrit som inte hade svarat på behandling med minst ett och högst fyra sjukdomsmodifierande antireumatiska läkemedel (DMARD- medel).
Doser på 10 mg eller 25 mg Enbrel eller placebo gavs subkutant två gånger per vecka under 6 månader i följd.
Resultaten från denna kontrollerade studie uttrycktes i procent förbättring av reumatoid artrit, beräknat utifrån de responskriterier som fastställts av American College of Rheumatology (ACR).
ACR svar på 20 och 50 var efter 3 och 6 månader högre hos patienter som behandlats med Enbrel än hos patienter som behandlats med placebo (ACR 20:
Enbrel 62% och 59%, placebo 23% och 11% vid 3 respektive 6 månader; ACR 50:
Enbrel 41% och 40%, placebo 8% och 5% vid 3 respektive 6 månader; p < 0, 01 Enbrel mot placebo vid alla tidpunkter för både ACR 20 och ACR 50 svar).
Omkring 15% av de patienter som fick Enbrel uppnådde ett ACR- svar på 70 vid månad 3 och månad 6, jämfört med mindre än 5% av dem som fick placebo.
Hos de patienter som fick Enbrel uppträdde det kliniska svaret normalt inom 1 till 2 veckor efter påbörjad behandling, och sågs nästan genomgående efter 3 månader.
Man såg ett dos- effekt samband, där effekten av 10 mg låg mellan placebo och 25 mg.
Enbrel var signifikant bättre än placebo enligt alla ACR- kriterierna, liksom i fråga om andra symptom på RA- aktivitet som inte ingår i ACR- kriterierna, exempelvis morgonstelhet.
Under undersökningens gång fick patienterna fylla i en Health Assessment Questionnaire (HAQ) var tredje månad, med frågor om rörelsehinder, vitalitet, psykisk hälsa, allmänt hälsotillstånd och artritrelaterade symtom.
På alla underområden som täcktes av HAQ förbättrades tillståndet hos de patienter som behandlades med Enbrel i förhållande till kontrollpatienterna vid 3 och 6 månader.
Inom en månad efter avslutad behandling med Enbrel återkom i allmänhet symtom på artrit.
Baserat på resultat från en öppen studie, gav återupptagen behandling med Enbrel (efter behandlingsuppehåll i upp till 24 månader) samma på svar, som hos patienter som behandlats med Enbrel utan uppehåll.
Bestående svar har setts i upp till 48 månader i öppna studier med förlängd behandling, när patienter erhållit Enbrel utan uppehåll.
Lägre tids erfarenhet saknas.
Effekten av Enbrel jämfördes med metotrexat i en randomiserad, jämförande kontrollerad studie med blindad röntgenutvärdering som primär endpoint för 632 patienter med aktiv reumatoid artrit (< 3 års sjukdom) som aldrig hade behandlats med metotrexat.
Doser på 10 mg eller 25 mg Enbrel administrerades subkutant två gånger i veckan i upp till 24 månader.
Metotrexatdoserna trappades upp från 7, 5 mg/ vecka till maximum på 20 mg/ vecka under studiens 8 första veckor och fortsatte upp till 24 månader.
Kliniska förbättringar, inklusive insättande av effekt inom 2 veckor, med Enbrel 25 mg liknade de som man hade sett i de tidigare studierna och de kvarstod i upp till 24 månader.
Vid utgångsvärdet, hade patienterna en måttlig rörelseoförmåga, med ett medelvärde på HAQ- skalan på 1, 4 till 1, 5.
Behandling med Enbrel 25 mg resulterade i tydliga förbättringar vid 12 månader, med
Denna fördel kvarstod i år 2 av studien.
I denna studie, bedömdes leddestruktionen röntgenologiskt och uttrycktes som förändring i Total Sharp Score (TSS) och dess komponenter, antal erosioner (the erosion score) och minskning av ledspalt (joint space narrowing score, JSN).
Röntgen av händer/ vrister och fötter avlästes vid utgångsvärdet och 6, 12 och 24 månader.
10 mg Enbrel hade genomgående mindre effekt på leddestruktionen än dosen på 25 mg.
Enbrel 25 mg var signifikant bättre än metotrexat i antal erosioner (erosion scores) vid både 12 och 24 månader.
Skillnaderna i TSS och JSN mellan methotreaxat och Enbrel 25 mg var inte statistiskt signifikanta.
Resultaten visas i nedanstående graf.
RÖNTGENOLOGISKT FÖRLOPP UNDER 24 MÅNADER:
ENBREL JÄMFÖRT MED METOTREXAT HOS PATIENTER MED RA OCH EN SJUKDOMSPERIOD PÅ < 3 ÅR
Change from Baseline
2. 5
12 månader 12 Months
2. 2
24 månader 24 Months
2. 0
2. 0
1. 5
1. 3
1. 5
1. 2
1. 3
1. 0
0. 8
0. 9
1. 0
0. 9
0. 5
0. 4 *
0. 4 0. 4
0. 5
0. 6 *
0. 6
0. 0
0. 0
TSS
Erosions
JSN
MTX
TSS Erosions
JSN
Enbrel 25
mg
* p < 0. 05
Behandlingarna påbörjades samtidigt och jämfördes hos 682 vuxna patienter med aktiv reumatoid artrit med en sjukdomsperiod på 6 månader till 20 års (median 5 år) duration där svaret på minst ett sjukdomsmodifierande antireumatiskt läkemedel (DMARD) förutom metotrexat varit otillräckligt.
Patienter i gruppen som behandlats med Enbrel i kombination med metotrexat hade signifikant högre svar avseende ACR 20, ACR 50 och ACR 70 samt förbättrade DAS - och HAQ- värden vid både 24 och 52 veckor än patienter i grupperna som enbart fått ett läkemedel (resultaten visas i tabellen nedan).
Signifikanta fördelar observerades även efter 24 månader med kombinationen Enbrel och metotrexat jämfört med Enbrel respektive metotrexat givet som monoterapi.
15 RESULTAT AV KLINISK EFFEKT VID 12 MÅNADER:
JÄMFÖRELSE MELLAN ENBREL, METOTREXATE OCH ENBREL I KOMBINATION MED METOTREXAT HOS PATIENTER MED RA OCH EN SJUKDOMSPERIOD PÅ 6 MÅNADER TILL 20 ÅRS DURATION Enbrel + Endpoint
Metotrexat
(n = 228)
(n = 223)
(n = 231)
65. 5%
ACR 50
36. 4%
43. 0%
39. 8% †, φ
DAS
Utgångsvärdeb Värde vecka 52b Remissionc
5. 5 3. 0 14%
5. 7 3. 0 18%
5. 5 2. 3 †, φ 37% †, φ
1. 7
Vecka 52
1. 1
1. 0
a:
Patienter som inte fullföljde studien i 12 månader ansågs som icke- responders. b:
Resultaten för DAS är medelvärden, c:
Remission definieras som DAS < 1. 6 Parvis jämförelse p- värde: † = p < 0, 05 vid jämförelse av Enbrel + metotrexat mot metotrexat and φ = p < 0, 05 vid jämförelse av Enbrel + metotrexat mot Enbrel
Röntgenologiskt förlopp vid 12 månader var signifikant lägre i Enbrel- gruppen än i metotrexat - gruppen, medan kombinationen var signifikant bättre än någon av monoterapierna på att förlångsamma röntgenologiskt förlopp (se figuren nedan).
RADIOLOGISKT FÖRLOPP:
JÄMFÖRELSE MELLAN ENBREL, METOTREXAT OCH ENBREL I KOMBINATION MED METOTREXAT HOS PATIENTER MED RA OCH EN SJUKDOMSPERIOD PÅ 6 MÅNADER TILL 20 ÅRS DURATION (12 MÅNADERS RESULTAT)
16
3. 0
2. 80
Methotrexate Enbrel
2. 5
Enbrel + Methotrexate
2. 0
1. 68
1. 5 1. 12 1. 0
0. 52 *
0. 5
0. 21 *
0. 32
0. 0
- 0. 23 †, φ - 0. 30 † - 0. 5 - 0. 54 †, φ - 1. 0
TSS
Erosions
JSN
Parvis jämförelse p- värde: * =p < 0, 05 vid jämförelse av Enbrel mot metotrexat, † = p < 0, 05 vid jämförelse av Enbrel+metotrexat mot metotrexat och φ = p < 0, 05 vid jämförelse av Enbrel+metotrexat mot Enbrel
Signifikanta fördelar observerades även efter 24 månader med kombinationen Enbrel och metotrexat jämfört med Enbrel respektive metotrexat givet som monoterapi.
På liknande sätt, noterades också signifikanta fördelar med Enbrel givet som monoterapi jämfört med behandling av enbart metotrexat efter 24 månader.
I en analys där alla patienter som föll bort ur studien av olika anledningar ansågs ha sett någon försämring, var procentandelen patienter som inte hade försämrats (förändring av TSS≤ 0, 5) efter 24 månader högre i grupperna Enbrel kombinerat med metotrexat jämfört med grupperna som behandlades med antingen enbart Enbrel eller enbart metotrexat (62%, 50% respektive 36%, p < 0. 05).
Skillnaden mellan Enbrel respektive metotrexat givet som monoterapi var också signifikant (p < 0. 05).
Hos patienter som fullföljde behandlingen i 24 månader, inträffade ingen försämring av sjukdomen med frekvensen 78%, 70% respektive 61%.
Säkerheten och effekten av 50 mg Enbrel (två injektioner à 25 mg givet subkutant) administrerat en gång per vecka utvärderades i en dubbel- blind placebokontrollerad studie inkluderande 420 patienter med aktiv RA.
I denna studie erhöll 53 patienter placebo, 214 patienter erhöll 50 mg Enbrel en gång per vecka och 153 patienter erhöll 25 mg Enbrel två gånger per vecka.
Efter 16 veckors behandling påvisades däremot ej jämförbarhet (non- inferiority).
Barn och ungdomar med polyartikulär juvenil idiopatisk artrit
Säkerheten och effekten av Enbrel bedömdes i en två- fas- studie hos 69 barn med polyartikulär juvenil idiopatisk artrit med varierande begynnelsestyper av juvenil idiopatisk artrit.
Patienter kvarstod på en oförändrad dos av ett nonsteroidalt antiinflammatoriskt läkemedel och/ eller prednison (< 0, 2 mg/ kg/ dag eller max 10 mg).
I fas 1, fick alla patienter 0, 4 mg/ kg (max 25 mg per dos) Enbrel subkutant två gånger per vecka.
I fas 2, randominiserades patienter med ett kliniskt svar vid dag 90 till att antingen kvarstå på Enbrel eller få placebo under fyra månader och bedömdes med avseende på om sjukdomen blossade upp.
Svaren mättes genom användning av JRA Definition of Improvement (DOI), definerat som ≥ 30% förbättring i minst 3 av 6 av de JRA fastställda kriterierna och ≥ 30% försämring i maximalt 1 av de 6 JRA fastställda kriterierna.
Kriterierna inkluderade antalet leder med aktivitet, inskränkning av
I fas 1 av studien visade 51 av 69 (74%) ett kliniskt svar och fortsatte i fas 2.
I fas 2, upplevde 6 av de 25 patienter (24%) som kvarstod på Enbrel ett skov av sjukdomen jämfört med 20 av 26 patienter (77%), som fick placebo (p=0, 007).
Från första början av fas 2, var mediantiden till ett nytt skov av sjukdomen ≥ 116 dagar för patienter som fick Enbrel och 28 dagar för patienter som fick placebo.
En del av de patienter som fick ett kliniskt svar vid dag 90 och som ingick i fas 2 fortsatte att förbättras även från månad 3 till 7, medan de som fick placebo inte visade några förbättringar.
Inte heller har några studier gjorts för att bedöma effekten av kombinationen med metotrexat.
Vuxna med psoriasisartrit
Effekten av Enbrel utvärderades i en randomiserad dubbelblind placebokontrollerad studie på 205 patienter med psoriasisartrit.
Patienterna var mellan 18 och 70 år gamla och hade aktiv psoriasisartrit (≥ 3 svullna leder och ≥ 3 ömma leder) i minst en av följande former:
(1) distalt interfalangealt (DIP) engagemang; (2) polyartikulär artrit (frånvaro av reumatoida knölar och närvaro av psoriasis); (3) arthritis mutilans; (4) asymmetrisk psoriasisartrit; eller (5) spondylitliknande ankylos.
Patienterna hade också psoriasisplack som var ≥ 2 cm i diameter.
Patienterna hade tidigare behandlats med NSAID (86%), DMARD (80%) och kortikosteroider (24%).
Patienter som behandlades med metotrexat (stabil i ≥ 2 månader) kunde fortsätta med en stabil dos av ≤ 25 mg metotrexat/ vecka.
Doser om 25 mg Enbrel (baserat på dostitreringsstudier på patienter med reumatoid artrit) eller placebo administrerades subkutant två gånger i veckan i 6 månader.
I slutet av den dubbelblinda studien erbjöds patienterna att fortsätta i en förlängd öppen långtidsstudie i upp till 2 år.
Det kliniska svaret uttrycktes som den procentuella andelen av patienterna som uppnår ACR- svar 20, 50 och 70 och procentandelar med förbättring av Psoriatic Arthritis Response Criteria (PsARC).
Resultaten är summerade i tabellen nedan.
RESPONS FÖR PATIENTER MED PSORIASISARTRIT I PLACEBOKONTROLLERADE PRÖVNINGAR Procent av patienterna Enbrela Placebo
Psoriasisartritsvar
n = 104
n = 101
ACR 20
6 månader
13
ACR 50 38b
37b
6 månader
4
ACR 70
6 månader
1
PsARC 72b
3 månader
31
70b
a:
25 mg Enbrel subkutant två gånger i veckan b: p < 0. 001, Enbrel vs placebo c: p < 0. 01, Enbrel vs placebo
18 Bland patienter med psoriasisartrit som fick Enbrel, var det kliniska svaret tydligt vid det första återbesöket (efter 4 veckor) och det bibehölls under 6 månaders behandling.
Enbrel var signifikant bättre än placebo i alla mätningar av sjukdomsaktivitet (p < 0. 001), och svaren var likadana med eller utan samtidig metotrexatterapi.
Livskvalitet för patienterna med psoriasisartrit utvärderades vid varje tillfälle enligt HAQs invaliditetsskala.
Utvärderingen enligt invaliditetsskalan hade signifikant förbättrats vid varje tillfälle för patienterna med psoriasisartrit som behandlades med Enbrel, jämfört med placebo (p < 0. 001).
Radiologiska förändringar bedömdes i psoriasisartritstudien.
Röntgenbilder av händer och vrister utfördes vid ingång i studien och vid 6, 12 och 24 månader.
Modifierad TSS vid 12 månader finns presenterat i tabellen nedan.
I en analys där alla patienter som lämnat studien beaktades som om att de progredierat i sin leddestruktion, var andelen patienter utan progression vid 12 månader (TSS - förändring ≤ 0, 5) större i Enbrel gruppen jämfört med placebo (73% vs 47%, respektive p≤ 0, 001).
Enbrels effekt på radiologiskt progression bibehölls hos patienter som fortsatte behandlingen under studiens andra år.
Fördröjningen av perifer leddestruktion observerades hos patienter med symmetrisk polyartikulär ledpåverkan.
GENOMSNITTLIG (SE) ÅRLIG FÖRÄNDRING FRÅN STUDIESTART AV TOTAL SHARP SCORE
Placebo
Etanercept
Tid
(n = 104)
(n = 101)
- 0. 03 (0. 09) a a = p- värde =
12 månader 0, 0001
1. 00 (0. 29)
Behandling av Enbrel förbättrade fysisk funktion i den dubbelblinda delen av studien, vilket bibehölls under förlängningen av studien.
I subgrupperna ankyloserande spondylit- liknande symtom och i gruppen patienter med mutilerande psoriasisartrit artropati var antalet patienter ej tillräckligt stort för att utvärdera effekten av Enbrel.
Ingen studie är gjord på patienter med psoriasis artrit som behandlats med 50 mg administrerat en gång per vecka.
Belägg för effekt även med 50 mg administrerat en gång per vecka för denna patientgrupp baseras på data från en studie gjord på patienter med ankyloserande spondylit.
Vuxna med ankyloserande spondylit
Effekten av Enbrel hos patienter med ankyloserande spondylit utvärderades i 3 randomiserande dubbelblinda studier som jämförde 25 mg Enbrel administrerat två gånger per vecka med placebo.
Totalt 401 patienter undersöktes, varav 203 behandlades med Enbrel.
Den största av dessa studier (n=277) inkluderade patienter som var mellan 18 och 70 år gamla och hade aktiv ankyloserande spondylit definierad som resultat ≥ 30 på visuell analog skala (VAS) med avseende på genomsnittlig duration och intensitet av morgonstelhet plus VAS- resultat på ≥ 30 för minst 2 av följande 3 parametrar: patientens egen bedömning av sin totala situation, VAS- medelvärden för nattlig ryggsmärta och total ryggsmärta; i genomsnitt 10 frågor på Bath Ankyloserande Spondylit FunktionsIndex (BASFI).
Patienter som fick DMARD, NSAID eller kortikosteroider fick fortsätta med dessa i stabila doser.
Patienter med fullständigt sammanväxt pelvospondylit var inte inkluderade i studien.
Doser på 25 mg Enbrel (baserat på dossökande studier hos patienter med reumatoid artrit) eller placebo administrerades subkutant två gånger i veckan i 6 månader till 138 patienter.
Den primära effektparametern (ASAS 20) innebar ≥20% förbättring i minst 3 av de 4 responskriterierna för utvärdering av ankyloserande spondylit (ASAS) (patientens egen bedömning av sin totala situation, ryggsmärta, BASFI och inflammation) och ingen försämring i de övriga kriterierna.
ASAS 50 och 70 respons innebar en 50% - ig respektive 70% - ig förbättring i samma responskriterier.
Jämfört med placebo, resulterade behandling med Enbrel i signifikanta förbättringar i ASAS 20, ASAS 50 och ASAS 70 så tidigt som 2 veckor efter det att behandlingen inletts.
19 RESPONS FÖR PATIENTER MED ANKYLOSERANDE SPONDYLIT I EN PLACEBOKONTROLLERAD PRÖVNING Procent av patienterna
Placebo
Enbrel
Ankyloserande Spondylit Respons ASAS 20
2 veckor
22
3 månader
6 månader ASAS 50
2 veckor
10
12b
2 veckor
2
29 b
3 månader
6 månader
a: p < 0. 001, Enbrel vs. placebo b: p=0. 002, Enbrel vs. placebo
Bland patienter med ankyloserande spondylit som fått Enbrel, var det kliniska svaret märkbart vid det första besöket (2 veckor) och bibehölls under 6 månaders behandling.
Svaret var likartat hos patienter med eller utan annan samtidig behandling vid baseline.
Likartade resultat erhölls i de 2 mindre studierna på ankyloserande spondylit.
I en fjärde studie, en dubbelblind placebokontrollerad studie på 356 patienter med aktiv ankyloserande spondylit, studerades säkerhet och effekt av 50 mg Enbrel (två subcutana injektioner á 25 mg) administrerat en gång per vecka jämfört med 25 mg Enbrel administrerat två gånger per vecka.
Säkerhets - och effektprofilen för 50 mg givet en gång per vecka och 25 mg givet två gånger per vecka blev likartade.
Vuxna med plaque- psoriasis
Enbrel rekommenderas för användning hos patienter som definieras i avsnitt 4. 1.
Patienter i behandlingspopulationen som ” inte svarat på ” definieras som otillräcklig respons (PASI < 50 eller PGA mindre än bra), eller försämring av sjukdomen under behandlingstiden, och som fick en adekvat dos under en tillräckligt lång tid för att utvärdera det kliniska svaret med åtminstone var och en av de tre tillgängliga systemiska terapierna.
Enbrels effekt jämfört med andra systemiska behandlingar hos patienter med moderat till svår psoriasis (med respons för andra systemiska behandlingar) har ej utvärderats i studier som direkt jämför Enbrel med andra systemiska behandlingar.
Istället har Enbrels säkerhet och effekt fastställdes i fyra randomiserade dubbelblinda placebokontrollerade studier.
Det primära slutmålet för effekt i alla fyra studierna var andelen patienter i varje behandlingsgrupp som uppnådde PASI 75 (d. v. s. minst 75% förbättring av Psoriasis Area and Severity Index värdet i förhållande till baseline) vid 12 veckor.
Studie 1 var en fas 2 studie på patienter med aktiv men kliniskt stabil plaque- psoriasis som involverade ≥ 10% av kroppsytan och som var ≥ 18 år gamla.
112 patienter randomiserades till att erhålla Enbrel 25 mg (n=57) eller placebo (n=55) två gånger i veckan under 24 veckor.
Studie 2 utvärderade 652 patienter med kronisk plaque- psoriasis där samma inklusionskriterier användes som i studie 1 med tillägget minimum psoriasis area och severity index (PASI) på 10 vid screening.
Enbrel administrerades i doserna 25 mg en gång i veckan, 25 mg två gånger i veckan eller 50 mg två gånger i veckan under 6 på varandra följande månader.
Under de första 12 veckorna i den dubbelblinda behandlingsperioden fick patienterna placebo eller någon av de tre doserna av Enbrel
Efter 12 veckors behandling fick patienterna i placebogruppen börja med en blind behandling med Enbrel (25 mg två gånger i veckan); patienterna i de aktiva behandlingsgrupperna fortsatte fram till vecka 24 med samma dos som de ursprungligen randomiserats till.
Studie 3 utvärderade 583 patienter och hade samma inklusionskriterier som studie 2.
Därefter fick alla patienter 25 mg Enbrel två gånger i veckan i ytterligare 24 veckor i en öppen studie.
Studie 4 utvärderade 142 patienter och hade samma inklusionskriterier som studie 2 och 3.
Därefter fick alla patienter 50 mg Enbrel en gång per vecka i ytterligare 12 veckor i en öppen studie.
I studie 1 hade den Enbrelbehandlade gruppen en signifikant större andel patienter med PASI 75 respons vid vecka 12 (30%) jämfört med den placebobehandlade gruppen (2%) (p < 0. 0001).
Vid 24 veckor hade 56% av patienterna i den Enbrelbehandlade gruppen uppnått PASI 75 jämfört med 5% av de placebobehandlade patienterna.
De viktigaste resultaten från studierna 2, 3 och 4 visas nedan.
----
--
-------- Enbrel --------- -------- Enbrel -------
------- Enbrel ------ 50 mg 50 mg
25 mg 2
50 mg 2
25 mg 2 50 mg 2 Place
Place
en
en
gånger / gånger / gånger / gånger /
gång /
gång /
Place
bo
vecka
vecka
= 166 n = n = n = n =
n=
n = 196 n = 196
n=
n = 96
n = 90 v 24a
v 12 162 162 164 164 193
v 12
v 12
v 12
12 24a 12 24a (%) PASI 50 PASI 75 DSGAb, klar eller nästan
14 4
58 * 70 34 * 44
74 * 77 49 * 59
64 * 34 *
77 * 49 *
9 2
69 * 38 *
klar
4 * 39 49 * 55 4
39 *
64
* p≤ 0, 0001 jämfört med placebo a.
Ingen statistisk jämförelse gjordes mot placebo vid 24 veckor i studierna 2 och 4 eftersom den ursprungliga placebogruppen började ta Enbrel 25 mg 2 gånger/ vecka eller 50 mg en gång/ vecka från vecka 13 till vecka 24. b.
Dermatologist Static Global Assessment.
Klar eller nästan klar definieras som 0 eller 1 på en skala från 0 till 5.
Bland patienter med plaque- psoriasis, som behandlats med Enbrel, noterades signifikant respons jämfört med placebo vid första besöket (2 veckor) och bibehölls under 24 veckors terapi.
Patienter som uppnådde en PASI - förbättring på minst 50% vid vecka 24 avslutade behandlingen.
Patienterna utan behandling observerades med avseende på förekomst av rebound (PASI ≥150% i förhållande till baseline) och tiden till relapse (definierad som en förlust av minst hälften av förbättringen som uppnåddes från start till vecka 24).
Ingen återkommande uppblossning av sjukdomen och inga psoriasisrelaterade
21 allvarliga biverkningar observerades.
Det fanns tecken på att patienter som förbättrades efter den initiala Enbrelbehandlingen, hade nytta av en återupptagen behandling.
I studie 3 hade majoriteten av de patienter (77%) som ursprungligen randomiserats till 50 mg två gånger i veckan och som fick sin dos av Enbrel sänkt till 25 mg två gånger i veckan vid vecka 12, bibehöll sina PASI 75 resultat genom vecka 36.
PASI 75 resultaten fortsatte att förbättras mellan vecka 12 och vecka 36 för de patienter som fick 25 mg två gånger i veckan genom hela studien.
I studie 4 hade den grupp som behandlades med Enbrel en högre andel patienter med PASI 75 vid 12 veckor (38%) jämfört med den grupp som fått placebo (2%) (p < 0, 0001).
För de patienter som fick 50 mg en gång per vecka genom hela studien fortsatte effekten att öka så att 71% uppnådde PASI 75 vid 24 veckor.
Barn och ungdomar med plaque- psoriasis
Effekten av Enbrel utvärderades i en randomiserad, dubbelblind, placebokontrollerad studie på 211 barn och ungdomar i åldarna 4- 17 år med moderat till svår plaque- psoriasis (definierad med sPGA ≥ 3, inklusive ≥ 10% av BSA, och PASI ≥ 12).
De i studien ingående patienterna hade tidigare fått antingen ljusbehandling eller systemisk behandling eller hade haft otillräcklig effekt av lokala behandlingar.
Patienterna behandlades med Enbrel 0, 8 mg/ kg (upp till 50 mg) eller placebo en gång per vecka i 12 veckor.
Vid vecka 12 hade en större andel av de patienter som randomiserats till Enbrel en positiv effekt, i form av uppnådd PASI 75, än de som randomiserats till att få placebo.
Resultat hos barn och ungdomar med plaque- psoriasis efter 12 veckor
Enbrel
Placebo
(N = 106)
(N = 105)
PASI 75, n (%)
79 (75%) a
12 (11%)
PASI 50, n (%)
24 (23%)
14 (13%)
Efter den dubbelblinda behandlingsperioden på 12 veckor fick alla patienter Enbrel 0, 8
50 mg) en gång per vecka i ytterligare 24 veckor.
Den respons som observerades under den öppna perioden av studien var liknande den som sågs under den dubbelblinda perioden.
Under en randomiserad utsättningsperiod fick signifikant fler patienter återfall (förlust av uppnådd PASI 75) bland de som blivit omrandomiserade till placebo, jämfört med de patienter som omrandomiserats till Enbrel.
Med kontinuerlig behandling bibehölls effekten i upp till 48 veckor.
Antikroppar mot Enbrel
Antikroppar mot etanercept har påvisats i serum hos vissa patienter som behandlats med etanercept.
Dessa antikroppar har alla varit icke neutraliserande och i allmänhet tillfälliga.
Det verkar inte finnas något samband mellan utvecklandet av antikroppar, kliniskt svar eller biverkningar.
Hos patienter som i kliniska studier behandlats med rekommenderade doser av etanercept i upp till 12 månader var den kumulativa frekvensen av patienter som hade utvecklat antikroppar mot etanercept ungefär 6% vid reumatoid artrit, 7, 5% vid psoriasis artrit, 2% vid ankyloserande spondylit, 7% vid psoriasis, 9, 7% vid plaque- psoriasis hos barn och ungdomar och 3% vid juvenil idiopatisk artrit.
22 Andelen av patienterna som utvecklat antikroppar mot etanercept vid långtidbehandling (i upp till 3, 5 år) ökade som förväntat över tiden.
Då antikropparna varit tillfälliga så har förekomsten av antikroppar hos patienterna vid varje undersökningstillfälle varit mindre än 7% hos patienter med reumatoid artrit och psoriasis.
I en långtidsstudie på patienter med psoriasis som fått 50 mg två gånger per vecka i 96 veckor var förekomsten av antikroppar vid varje undersökningstillfälle ca 9%.
5. 2 Farmakokinetiska uppgifter
Serumnivåer av etanercept bestämdes med en ELISA metod, som både kan detektera ELISA- reaktiva degraderingsprodukter och ursprungssubstansen.
Etanercept absorberas långsamt från det subkutana injektionsstället och maximal koncentration uppnås omkring 48 timmar efter en engångsdos.
Den absoluta biologiska tillgängligheten är 76%.
Vid tillförsel två gånger per vecka förväntas steady state- koncentrationen vara omkring två gånger den som erhålls efter engångsdoser.
Efter en subkutant singeldos om 25 mg Enbrel uppmättes medelvärdet för Cmax hos friska frivilliga försökspersoner till 1, 65±0, 66 µg/ ml, och arean under kurvan var 235±96, 6 µg• timme/ ml.
Dosproportionalitet har inte bestämts formellt, men ingen mättnad av clearance observerades över doseringsintervallet.
För att beskriva koncentrationen över tid för etanercept krävs en biexponentiell kurva.
Den centrala distributionsvolymen för etanercept är 7, 6 l, medan distributionsvolymen vid steady state är 10, 4 l.
Etanercept utsöndras långsamt ur kroppen.
Halveringstiden är lång, ca 70 timmar.
Clearance är omkring 0, 066 l/ timme hos patienter med reumatoid artrit, vilket är något lägre än det värde på 0, 11 l/ timme som observerades hos friska frivilliga.
Dessutom är farmakokinetiken för Enbrel hos patienter med reumatoid artrit, ankyloserande spondylit och plaque- psoriasis likartad.
Genomsnittliga serumkoncentrationer hos behandlade RA patienter var vid steady- state C max 2, 4 mg/ l, Cmin 1, 2 mg/ l och partiellt AUC 297 mgh/ l för Enbrel 50 mg givet en gång per vecka (n=21), jämfört med C max 2, 6 mg/ l, Cmin 1, 4 mg/ l och partiellt AUC 316 mgh/ l för Enbrel 25 mg givet två gånger per vecka (n=16).
En öppen, engångsdos, cross- over studie med två behandlingar på friska försökspersoner, resulterade i att etanercept administrerat som en 50 mg/ ml engångsinjektion var bioekvivalent med två samtidigt givna 25 mg/ ml injektioner.
I en populationskinetisk analys på patienter med ankyloserande spondylit var AUC vid steady state 466 µg* h/ ml för 50 mg Enbrel givet en gång per vecka (N=154) och 474 µg* h/ ml för Enbrel 25 mg givet två gånger per vecka (N=148).
Trots att radioaktivitet utsöndras med urinen efter administrering av radioaktivt märkt etanercept till patienter och frivilliga kunde ingen förhöjning av etanerceptkoncentrationen registreras hos patienter med akut nedsatt njur - eller leverfunktion.
Nedsatt njur - eller leverfunktion antas inte kräva ändrad dosering.
Det föreligger ingen märkbar farmakokinetisk skillnad mellan män och kvinnor.
Metotrexat påverkar inte etanercepts farmakokinetik.
Enbrels effekt på metotrexats farmakokinetik har inte undersökts.
Äldre patienter
Betydelsen av hög ålder undersöktes i de populationskinetiska studierna av etanerceptkoncentration i serum.
Uppskattade värden på clearance och volym hos patienter mellan 65 och 87 år var liknande de hos patienter under 65 år.
Barn med polyartikulär juvenil idiopatisk artrit
23 Vid en undersökning där patienter med polyartikulär idiopatisk kronisk artrit behandlades med Enbrel fick 69 patienter (i åldrarna 4 till 17 år) 0, 4 mg Enbrel/ kg två gånger per vecka under tre månader.
Serumkoncentrationen var liknande vad som har setts hos vuxna patienter med reumatoid artrit.
De yngsta barnen (ålder 4 år) hade minskad clearance (ökad clearance vid normalisering för vikt), jämfört med äldre barn (ålder 12 år) och vuxna.
Simulering av dosering tyder på att äldre barn (i åldrarna 10- 17 år) kommer att ha serumnivåer nära de som har setts hos vuxna, medan yngre barn kommer att ha avsevärt lägre nivåer.
Barn och ungdomar med plaque- psoriasis
Barn och ungdomar med plaque- psoriasis (4- 17 år) fick 0, 8 mg/ kg (upp till maximalt 50 mg per vecka) av etanercept en gång per vecka i upp till 48 veckor.
Medelserumkoncentrationen vid steady state var 1, 6- 2, 1 µg/ ml vid 12, 24 och 48 veckor.
Denna medelkoncentration var också liknande den som sågs hos vuxna patienter med plaque- psoriasis och som behandlades med 25 mg etanercept två gånger per vecka.
5. 3 Prekliniska säkerhetsuppgifter
Vid toxikologiska undersökningar kunde ingen dosbegränsande eller målorganrelaterad toxicitet påvisas.
Enbrel har bedömts som icke genotoxisk utgående från ett antal undersökningar in vitro och in vivo.
Studier i fråga om carcinogenicitet och standardbedömningar av fruktsamhet och postnatal toxicitet har inte gjorts med Enbrel, eftersom neutraliserande antikroppar utvecklas hos gnagare.
Enbrel orsakade inte dödsfall eller påtagliga tecken på toxicitet hos möss eller råttor efter en singeldos subkutant om 2000 mg/ kg, eller en singeldos intravenöst om 1000 mg/ kg.
Enbrel orsakade inte dosbegränsande eller målorganrelaterad toxicitet hos cynomolgus- apor efter subkutan administration två gånger per vecka under 4 eller 26 veckor i följd, vid en dos (15 mg/ kg) som gav AUC- baserade serumkoncentrationer av läkemedlet som låg mer än 27 gånger högre än den som erhålles för patienter med reumatoid artrit vid den rekommenderade humana dosen om 25 mg.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver:
Mannitol Sackaros Trometamol
Lösningsmedel:
Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Inga studier gällande blandbarheten har gjorts, varför detta läkemedel inte får blandas med andra.
6. 3 Hållbarhet
3 år.
Efter beredning rekommenderas omedelbar användning.
Produkten har visat sig vara kemiskt och fysikaliskt stabil under 48 timmar vid 2°C - 8°C.
Ur mikrobiologisk synpunkt ska produkten användas omedelbart.
24 normalt inte överstiga 6 timmar vid 2°C - 8°C, om inte beredningen har ägt rum under kontrollerade och godkända aseptiska förhållanden.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 ºC - 8 ºC).
Får ej frysas.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Klar glasampull (4 ml, glas typ I) med gummiproppar, aluminiumförseglingar och snäpplock av plast.
Enbrel levereras med sprutor som är fyllda i förväg med vatten för injektionsvätskor.
Sprutorna är av glas typ I och har sprutspetsar av rostfritt stål.
Kartongerna innehåller 4 ampuller Enbrel, 4 förfyllda sprutor med lösningsmedel och 8 kompresser med alkohol.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Instruktioner för beredning och hantering
Enbrel bereds före användning till injektionslösning med 1 ml vatten för injektion, och administreras sedan via subcutan injektion.
Enbrel innehåller inga antibakteriella konserveringsmedel varför lösningar som beretts med vatten för injektionsvätskor bör administreras så snart som möjligt, och senast 6 timmar efter beredning av lösningen.
Lösningen ska vara klar och färglös eller blekt gul, utan klumpar, flagor eller partiklar.
Lite vitt skum kan finnas kvar i flaska men det är normalt.
Enbrel ska inte användas om inte allt pulver i flaskan lösts upp inom 10 minuter.
Börja om med en ny flaska.
Kortfattade instruktioner för beredning och administrering av färdigberedd Enbrel återfinns i bipacksedelns sektion 7. ” Instruktioner för beredning och administrering av Enbrel injektion. ”
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 126/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
3 februari 2000 Datum för förnyat godkännande:
3 februari 2005
25 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på den Eurpoeiska läkemedelsmyndighetens hemsida (EMEA) http: // www. emea. europa. eu.
26 1.
LÄKEMEDLETS NAMN
Enbrel 25 mg pulver till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller 25 mg etanercept.
Etanercept är ett fusionsprotein baserat på p75- receptorn för TNF (“ tumour necrosis factor ”) producerat genom rekombinant DNA- teknik i en däggdjurs- cellinje (Chinese Hamster Ovary Cells).
Etanercept är en dimer av ett s k chimäriskt protein, en hybrid som erhålls genom genteknisk sammanfogning av den extracellulära, ligandbindande domänen av hTNF- receptor 2 (TNFR2/ p75) med Fc- domänen i humant IgGI.
Denna Fc- del innehåller den brygg - (dimer -) bildande regionen, CH2- och CH3- regionerna men inte CH1- regionen i IgGI.
Etanercept innehåller 934 aminosyror och har en molekylvikt uppmätt till omkring 150 kDa.
Aktiviteten hos etanercept mäts som dess förmåga att neutralisera TNFalfa- medierad tillväxthämning av A375- celler.
Den specifika aktiviteten hos etanercept är 1, 7 x 106 enheter/ mg.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till injektionsvätska, lösning.
Pulvret är vitt.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Reumatoid artrit
Enbrel i kombination med metotrexat vid behandling av måttlig till svår aktiv reumatoid artrit hos vuxna, där svaret vid behandling med sjukdomsmodifierande antireumatiska läkemedel, inklusive metotrexat (såvida inte kontraindicerat), varit otillräckligt.
Enbrel kan ges som monoterapi vid intolerans mot metotrexat eller när fortsatt behandling med metotrexat är olämplig.
Enbrel är också indicerad vid behandlig av svår, aktiv progressiv reumatoid artrit hos vuxna, som tidigare inte har behandlats med metotrexat.
Enbrel, ensamt eller i kombination med metotrexat, har visats reducera utvecklingsgraden av leddestruktion och förbättra den fysiska funktionen, vid mätning med röntgen.
Polyartikulär juvenil idiopatisk artrit
Behandling av aktiv polyartikulär juvenil idiopatisk artrit hos barn och ungdomar från 4 års ålder med otillräckligt svar på eller de som har visat sig vara intoleranta mot metotrexat. Enbrel har inte studerats hos barn yngre än 4 år.
27 Psoriasisartrit
Behandling av aktiv och progressiv psoriasisartrit hos vuxna, där svaret vid tidigare behandling med sjukdomsmodifierande antireumatiska läkemedel varit otillräckligt.
Enbrel har visats förbättra den fysiska funktionen hos patienter med psoriasisartrit och med röntgenundersökning visats minska utvecklingsgraden av fortskridande perifer leddestruktion hos patienter med symmetrisk polyartikulär typ av sjukdomen.
Ankyloserande spondylit
Behandling av svår aktiv ankyloserande spondylit hos vuxna med otillräckligt svar på konventionell terapi.
Plaque- psoriasis
Behandling av måttlig till svår plaque- psoriasis hos vuxna som inte svarat på eller som har en kontraindikation mot, eller som är intoleranta mot annan systemisk behandling inkluderande cyklosporin, metotrexat eller PUVA (se avsnitt 5. 1).
Plaque- psoriasis hos barn och ungdomar
Behandling av kronisk svår plaque- psoriasis hos barn och ungdomar från 8 års ålder som har otillräcklig effekt av, eller som är intoleranta mot andra systemiska behandlingar eller ljusbehandling.
4. 2 Dosering och administreringssätt
Behandling med Enbrel bör initieras och övervakas av specialist med erfarenhet av diagnos och behandling av reumatoid artrit, juvenil idiopatisk artrit, psoriasisartrit, ankyloserande spondylit plaque - psoriasis hos vuxna samt plaque- psoriasis hos barn och ungdomar.
Patienter som behandlas med Enbrel ska tilldelas ett särskilt patientkort.
Enbrel tillhandahålls i styrkorna 25 mg och 50 mg.
Kortfattade instruktioner för beredning och administrering av färdigberedd Enbrel återfinns i bipacksedelns sektion 7. ” Instruktioner för beredning och administrering av Enbrel injektion. ”
Vuxna (18- 64 år)
Reumatoid artrit Den rekommenderade dosen är 25 mg Enbrel administrerat två gånger per vecka.
Alternativt kan 50 mg administreras en gång per vecka med samma säkerhet och effekt.
(se avsnitt 5. 1).
Psoriasisartrit och ankyloserande spondylit Den rekommenderade dosen är 25 mg Enbrel administrars två gånger i veckan eller 50 mg administrerat en gång per vecka.
Plaque- psoriasis Den rekommenderade dosen är 25 mg Enbrel administrerat två gånger i veckan eller 50 mg administrerat en gång per vecka.
Alternativt kan 50 mg administreras två gånger i veckan i upp till 12 veckor följt av, om nödvändigt, 25 mg två gånger i veckan eller 50 mg en gång per vecka.
Behandling med Enbrel ska fortsätta tills remission uppnås, upp till 24 veckor.
Behandlingen ska avbrytas för patienter som inte uppvisar något resultat efter 12 veckor.
Om återupptagen behandling med Enbrel är indicerad, skall ovan nämnda guide gällande behandlingstid följas.
Dosen ska vara 25 mg två gånger i veckan eller 50 mg en gång per vecka.
28 Äldre patienter (≥ 65 år)
Ingen dosjustering behövs.
Dosering och administreringssätt är samma som för vuxna 18- 64 år.
Barn och ungdomar
Juvenil idiopatisk artrit (från 4 års ålder) 0, 4 mg/ kg (upp till högst 25 mg per dos) efter upplösning av 25 mg i 1 ml vatten lösningsmedel, administrerat subkutant två gånger per vecka med ett intervall på 3- 4 dagar mellan doserna.
Plaque- psoriasis hos barn och ungdomar (från 8 års ålder) 0, 8 mg/ kg (upp till högst 50 mg per dos) en gång per vecka i upp till 24 veckor.
Behandlingen ska avbrytas för patienter som inte uppvisar något svar efter 12 veckor.
Om återupptagen behandling med Enbrel är indicerad, skall ovanstående riktlinjer för behandlingstid följas.
Dosen ska vara 0, 8 mg/ kg (upp till högst 50 mg per dos) en gång per vecka
Nedsatt njur - och leverfunktion
Ingen dosjustering behövs.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller något av hjälpämnena.
Sepsis eller risk för sepsis.
Behandling med Enbrel bör inte initieras hos patienter med aktiva infektioner, inklusive kroniska och lokala infektioner.
4. 4 Varningar och försiktighetsmått
Infektioner
I denna bedömning ska hänsyn tas till att medelhalveringstiden för etanercept är ungefär 70 timmar (i ett spann på 7- 300 timmar).
Allvarliga infektioner, sepsis, tuberkulos och opportunistiska infektioner, inklusive invasiv svampinfektion har rapporterats vid användning av Enbrel (se avsnitt 4. 8).
Dessa infektioner har varit orsakade av bakterier, mykobakterier, svamp och virus.
Adekvat behandling har i vissa fall försenats då särskilt svamp - eller andra opportunistiska infektioner ej observerats, vilket lett till fall med dödlig utgång.
Risk för opportunistisk infektion (t. ex. exponering för endemiska svampsjukdomar) ska alltid tas i beaktande.
Patienter som utvecklar en ny infektion under pågående behandling med Enbrel bör övervakas noggrant.
Administreringen av Enbrel ska avbrytas om en patient utvecklar en allvarlig infektion.
Man bör vara återhållsam med behandling med Enbrel till patienter som tidigare haft återkommande eller kroniska infektioner, eller som har bakomliggande tillstånd som kan göra patienterna mer infektionskänsliga, till exempel långt gången eller dåligt skött diabetes.
Tuberkulos
Fall av aktiv tuberkulos inklusive miliär och extra- pulmonell tuberkulos har rapporterats hos patienter som behandlas med Enbrel.
29 Innan behandling med Enbrel påbörjas ska alla patienter bedömmas med avseende på både aktiv och inaktiv (latent) tuberkulos.
Bedömningen ska innefatta detaljerad anamnes angående genomgången tuberkulos, eventuell tidigare exposition för tuberkulos samt tidigare och/ eller nuvarande immunosuppresiv behandling.
Lämpliga tester såsom tuberkulintest och lungröntgen bör genomföras på samtliga patienter (lokala bestämmelser/ rekommendationer kan förekomma).
Det rekommenderas att svaret av dessa undersökningar förs in på patientkortet.
Behandlande läkare ska vara medveten om risken för ett falskt negativt tuberkulinsvar hos patienter med en svår sjukdom eller med nedsatt immunförsvar.
Vid aktiv tuberkulos ska inte behandling med Enbrel påbörjas.
Om en inaktiv (latent) tuberkulos diagnostiseras ska behandling av den inaktiva tuberkulosen påbörjas enligt gällande lokala riktlinjer innan insättning av Enbrel sker.
I denna situation ska risk/ nytta effekten av Enbrel- behandlingen noga övervägas.
Alla patienter ska informeras om att uppsöka läkare vid tecken/ symtom på tuberkulos (ihållande hosta, viktnedgång, låggradig feber) under och efter behandling med Enbrel.
Reaktivering av hepatit B virus (HBV) hos patienter som är kroniska bärare av viruset har rapporterats hos patienter som behandlas med TNF- antagonister, inklusive Enbrel.
Patienter med risk att utveckla en HBV- infektion ska undersökas med avseende på tidigare HBV- infektion innan behandling med Enbrel påbörjas.
Om nödvändigt ska adekvat behandling initieras.
Försämring av hepatit C
Det har förekommit rapporter om en försämring av hepatit C hos patienter som behandlas med Enbrel.
Samtidig behandling med Enbrel och anakinra
Samtidig administrering av Enbrel och anakinra har satts i samband med en ökad risk för allvarliga infektioner och neutropeni jämfört med enbart Enbrel.
Denna kombination har inte visat någon ökad klinisk nytta.
Samtidig användning av Enbrel och anakinra rekommenderas därför ej (se avsnitt 4. 5 och 4. 8).
Samtidig behandling med Enbrel och abatacept
I kliniska studier har samtidig administrering av abatacept och Enbrel resulterat i ökad incidens av allvarliga biverkningar.
Samtidig behandling har inte visat någon ökad klinisk fördel så denna kombination rekommenderas inte (se avsnitt 4. 5).
Allergiska reaktioner
Allergiska reaktioner associerade till administrering av Enbrel har rapporterats som vanliga fall.
Allvarliga reaktioner har inträffat.
Om någon allvarlig allergisk eller anafylaktisk reaktion inträffar ska behandlingen med Enbrel avbrytas omedelbart och lämplig behandling inledas.
Immunosuppression
Det finns en möjlighet att TNF- antagonister, även Enbrel, kan påverka patientens försvar mot infektioner och maligniteter, eftersom TNF är en mediator för inflammation och påverkar cellens immunsvar.
I en studie med 49 vuxna patienter med reumatoid artrit som behandlades med Enbrel sågs inga tecken på undertryckning av överkänslighet av fördröjd typ, undertryckning av immunoglobulinnivåerna eller ändring av storleken på effektorcellpopulationerna.
30 Två patienter med juvenil idiopatisk artrit utvecklade varicella infektion och symtom på aseptisk meningit, som blev uppklarat utan följdsjukdomar.
Patienter som exponeras kraftigt för varicella virus bör tillfälligt avbryta behandlingen med Enbrel och profylaktisk behandling med Varicella Zoster immunglobulin bör övervägas.
Säkerheten och effekten av Enbrel hos patienter som är immunosuppressiva eller har en kronisk infektion har inte utvärderats.
Maligniteter och lymfoproliferativa sjukdomar
Rapporter om olika sorters maligniteter (inklusive bröst- och lungcarcinom och lymfom) har mottagits efter marknadsföring (se avsnitt 4. 8).
Fler fall av lymfom har observerats bland patienter som får TNF- antagonister i jämförelse med kontroll patienter, i den kontrollerade delen av kliniska prövningar med TNF- antagonister.
Denna händelse är dock sällsynt och uppföljningsperioden av placebo patienter var kortare än för de patienter som behandlas med TNF- antagonister.
Dessutom finns en ökad bakgrundsrisk för lymfom hos reumatoid artrit patienter med långvarig, hög aktiv, inflammatorisk sjukdom, vilket komplicerar riskberäkningen.
Med nuvarande kunskap kan man inte utesluta en möjlig risk för utveckling av lymfom eller andra maligna störningar hos patienter som behandlas med en TNF- antagonist.
Vaccinationer
Levande vacciner bör inte ges samtidigt med Enbrel.
Det finns inga uppgifter om sekundär överföring av infektioner genom levande vaccin hos patienter som behandlas med Enbrel.
Patienter med juvenil idiopatisk artrit skall, om möjligt, immuniseras i enlighet med gällande riktlinjer innan behandling med Enbrel påbörjas.
I en dubbelblind, placebokontrollerad, randomiserad klinisk studie på vuxna patienter med psoriasisartrit, erhöll 184 patienter också multivalent pneumokockpolysackaridvaccin under 4: e behandlingsveckan.
Den kliniska betydelsen av detta är okänt.
Bildning av autoantikroppar
Behandling med Enbrel kan ge upphov till bildning av autoantikroppar (se avsnitt 4. 8).
Hematologiska reaktioner
Sällsynta fall av pancytopeni och mycket sällsynta fall av aplastisk anemi, några med dödlig utgång, har rapporterats hos patienter som behandlas med Enbrel.
Försiktighet bör iakttagas hos patienter som behandlas med Enbrel och som tidigare haft bloddyskrasier.
Alla patienter, föräldrar och vårdgivaresom behandlas eller behandlar patienter med Enbrel bör informeras om att de omedelbart bör söka medicinsk hjälp ifall patienten utvecklar tecken och symptom som tyder på bloddyskrasi eller infektioner (t. ex. ihållande feber, halsont, blåmärken, blödningar och/ eller blekhet).
Dessa patienter bör undersökas omedelbart, inklusive fullständigt blodstatus; om bloddyskrasi bekräftas, bör behandlingen med Enbrel omedelbart avbrytas.
CNS- störningar
Det har förekommit sällsynta rapporter om demyeliniseringsstörningar i CNS hos patienter som behandlas med Enbrel (se avsnitt 4. 8).
Fastän inga kliniska prövningar med Enbrel har utförts på patienter med multipel skleros, visar kliniska prövningar med andra TNF antagonister på patienter
En noggrann risk/ nytta värdering, inkluderande en neurologisk bedömning, rekommenderas när Enbrel förskrivs till patienter med tidigare känd eller nyligen debuterad demyeliniserande CNS- sjukdom eller till patienter som anses löpa ökad risk för att utveckla demyeliniserande sjukdom.
Kombinationsterapi
I kontrollerade kliniska prövningar som pågått under två år på patienter med reumatoid artrit, med kombinationen Enbrel och metotrexat har man inte funnit några oväntade biverkningar, och biverkningsprofilen för Enbrel givet i kombination med metotrexat skilde sig inte från biverkningsprofilerna från studierna av Enbrel och metotrexat separat.
Det pågår långtidsstudier för att utvärdera kombinationens säkerhet.
Säkerheten för Enbrel vid långtidsanvändning i kombination med andra sjukdomsmodifierande antireumatiska läkemedel (DMARD) har inte fastställts.
Vid behandling av psoriasis har inga studier gjorts där Enbrel använts samtidigt som annan systemisk terapi eller ljusterapi.
Nedsatt njur - och leverfunktion
Klinisk erfarenhet hos dessa patienter är begränsad.
Hjärtsvikt
Läkare bör iaktta försiktighet vid användning av Enbrel hos patienter som har hjärtsvikt.
Efter marknadsföring har det förekommit rapporter om försämring av hjärtsvikt, både med eller utan identifierbara predisponerande faktorer, hos patienter som tar Enbrel.
Två stora kliniska studier vilka utvärderade användning av Enbrel vid behandling av hjärtsvikt avslutades i förtid på grund av utebliven effekt.
Ej bindande data från en av dessa studier antyder en möjlig tendens till försämring av hjärtsvikt hos patienter behandlade med Enbrel.
Wegeners granulomatos
En placebokontrollerad studie där 89 vuxna patienter behandlades med Enbrel i tillägg till standardbehandling (cyklofosfamid eller metotrexat och glukokortikosteroider) under i medeltal 25 månader, har inte visat att Enbrel skulle vara en effektiv behandling vid Wegeners granulomatos.
Incidensen av icke- kutana maligniteter av olika typ var signifikant högre hos patienter behandlade med Enbrel jämfört med kontrollgruppen.
Enbrel rekommenderas inte för behandling av Wegeners granulomatos.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig behandling med Enbrel och anakinra
Vuxna patienter som behandlats med Enbrel och anakinra befanns ha en högre frekvens av allvarliga infektioner jämfört med patienter som enbart behandlats med antingen Enbrel eller anakinra (historiska data).
Dessutom visade en dubbel- blind placebokontrollerad studie där vuxna patienter fick metotrexat som basbehandling, att patienter som fick Enbrel och anakinra hade en högre frekvens av allvarliga infektioner (7%) och neutropeni än patienter som fick Enbrel (se avsnitt 4. 4 och 4. 8).
Kombinationen av Enbrel och anakinra har inte visat någon ökad klinisk nytta och rekommenderas därför inte.
Samtidig behandling med Enbrel och abatacept
32 I kliniska studier har samtidig administrering av abatacept och Enbrel resulterat i ökad incidens av allvarliga biverkningar.
Samtidig behandling har inte visat någon ökad klinisk fördel så denna kombination rekommenderas inte (se avsnitt 4. 4).
Samtidig behandling med Enbrel och sulfasalazin
I en klinisk studie med vuxna patienter som erhöll etablerade doser av sulfasalazin, till vilket Enbrel adderades, erhöll patienterna i kombinationsgruppen en statistiskt signifikant minskning i antalet vita blodkroppar jämfört med gruppen som behandlades med bara Enbrel eller sulfasalazin.
Den kliniska betydelsen av detta är okänt.
Samtidig behandling där interaktioner inte observerats
I kliniska prövningar har inga interaktioner observerats när Enbrel administrerats tillsammans med glukokortikoider, salicylater (förutom sulfasalazin), icke- steroida antiinflammatoriska medel (NSAIDs), analgetika eller metotrexat.
Se avsnitt 4. 4 för råd angående vaccinationer.
Ingen kliniskt signifikant farmakokinetisk interaktion har observerats i studier med digoxin eller warfarin.
4. 6 Graviditet och amning
Inga studier av behandling med Enbrel har gjorts på gravida kvinnor.
Reproduktionstoxikologiska studier genomförda på råttor och kaniner, har inte visat några tecken på skador på foster eller nyfödda råttor orsakade av etanercept.
Prekliniska data avseende peri - och postnatal toxicitet av etanercept och dess påverkan på fertilitet och generell reproduktiv förmåga saknas.
Fertila kvinnor bör rådas att inte bli gravida under behandling med Enbrel.
Användning under amning
Det är inte känt om etanercept utsöndras i bröstmjölk.
Efter subkutan administrering av etanercept till digivande råttor, påvisades att etanercept utsöndrades i mjölken och återfanns i serum hos de diande ungarna.
Eftersom immunoglobuliner liksom många andra läkemedel kan utsöndras i bröstmjölk bör man överväga om amningen skall avbrytas eller om behandlingen med Enbrel skall avbrytas under amningen.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Biverkningar hos vuxna
Enbrel har studerats på 2680 patienter med reumatoid artrit i dubbelblinda och öppna studier.
Dessa inkluderade 2 placebokontrollerade studier, (349 Enbrelpatienter och 152 placebopatienter) och två jämförande kontrollerade studier, en jämförande kontrollerad studie med Enbrel och metotrexat (415 Enbrelpatienter och 217 metotrexatpatienter) och en annan jämförande kontrollerad studie där Enbrel (223 patienter), metotrexat (228 patienter) och Enbrel i kombination med metotrexat (231 patienter) har jämförts.
I den andra jämförande kontrollerade studien var frekvensen av avbrutna behandlingar på grund av biverkningar lika i alla tre
33 behandlingsgrupperna efter 2 års behandling, Enbrel (16%), metotrexat (21%) och Enbrel i kombination med metotrexat (17%).
Enbrel har också studerats på 240 patienter med psoriasisartrit, i två dubbelblinda placebokontrollerade studier och en efterföljande öppen studie.
Femhundra åtta (508) patienter med ankyloserande spondylit behandlades med Enbrel i 4 dubbelblinda placebokontrollerade studier.
1180 patienter med plaque- psoriasis fick Enbrel i upp till 6 månader i 4 dubbelblinda placebokontrollerade studier.
I dubbelblinda kliniska studier där Enbrel jämfördes med placebo, var reaktioner på injektionsstället de vanligaste biverkningarna bland patienter behandlade med Enbrel.
Bland de patienter med reumatoid artrit som behandlades i placebokontrollerade studier inträffade allvarliga biverkningar med frekvensen 4% hos 349 patienter som fick Enbrel mot 5% hos 152 patienter som fick placebo.
I den första jämförande kontrollerade studien inträffade allvarliga biverkningar med frekvensen 6% hos 415 patienter som fick Enbrel mot 8% hos 217 som fick metotrexat.
I den andra jämförande kontrollerade studien var frekvensen av allvarliga biverkningar lika i de tre behandlade grupperna efter 2 års behandling (Enbrel 16%, metotrexat 15% och Enbrel i kombination med metotrexat 17%).
Hos patienter med plaque- psoriasis som behandlats i placebokontrollerade prövningar var frekvensen av allvarliga biverkningar omkring 1, 2% av 1029 patienter behandlade med Enbrel jämfört med 1, 5% av 460 patienter behandlade med placebo.
Följande lista med biverkningar baseras på erfarenhet från kliniska prövningar på vuxna och rapportering efter marknadsföring.
Inom organsystemklasserna, listas biverkningar under frekvensrubriker (antal patienter som förväntas att uppleva biverkningen), enligt följande kategorier: mycket vanliga (> 1/ 10); vanliga (> 1/ 100, < 1/ 10); mindre vanliga (> 1/ 1000, < 1/ 100); sällsynta (> 1/ 10000, < 1/ 1000); mycket sällsynta (< 1/ 10000); inga kända (kan inte beräknas från tillgängliga data).
Infektioner och infestationer:
Mycket vanliga:
Infektioner (inklusive övre luftvägsinfektioner, bronkit, cystit, hudinfektioner) *
Sällsynta:
Allvarliga infektioner (inklusive pneumoni, cellulit, septisk artrit, sepsis) * Tuberkulos, opportunistiska infektioner (inklusive invasiv svampinfektion, protozo, bakteriell - och atypisk mykobakteriell infektion) *
Sjukdomstilltånd i blodet och det lymfatiska systemet:
Mindre vanliga:
Sällsynta:
Mycket sällsynta:
Trombocytopeni Anemi, leukopeni, neutropeni, pancytopeni * Aplastisk anemi *
Rubbningar i immunsystemmet:
Vanliga:
Allergiska reaktioner (Se Hud och underhudens sjukdomar), bildning av autoantikroppar *
Sällsynta:
Ingen känd frekvens:
Makrofag aktiverings syndrom( MAS) *, vaskulit positiv för antineutrofila cytoplasmatiska antikroppar (ANCA)
Sjukdomar i nervsystemet:
Sällsynta:
Krampanfall Demyeliniserande CNS- påverkan som kan tyda på multipel skleros eller lokala demyeliniserande tillstånd så som optikusneurit och transversell myelit (se avsnitt 4. 4).
34 Andningsvägar, bröstkorg och mediastinum:
Mindre vanliga:
Interstitiell lungsjukdom (inklusive pneumonit och lungfibros) *
Sjukdomar i lever och gallvägar:
Sällsyna:
Förhöjda leverenzymvärden
Hud och underhudens sjukdomar:
Vanliga:
Mindre vanliga:
Pruritus Angioödem, urticaria, hudutslag, psoriasisliknande hudutslag, psoriasis (inklusive nydebuterad och pustulös, huvudsakligen lokaliserad i handflator och på fotsulor)
Sällsynta:
Kutan vaskulit (inkluderande leukocytoklastisk vaskulit), Stevens- Johnson syndrom, erythema multiforme
Mycket sällsynta:
Toxisk epidermal nekrolys
Sjukdomar i muskulo- skeletala systemet och bindväven:
Sällsynta:
Subaktiv kutan lupus erytematosus, diskoid lupus erytematosus, lupus - liknande syndrom
Allmänna symtom/ fynd vid administrationsstället:
Mycket vanliga:
Reaktioner på injektionsstället (inklusive blödning, blåmärken, erytem, klåda, smärta, svullnad) *
Feber
Hjärtsjukdomar:
Det har förekommit rapporter om försämring av hjärtsvikt (se avsnitt 4. 4).
* se Ytterligare information nedan.
Ytterligare information
Allvarliga biverkningar rapporterade i kliniska prövningar
Hos patienter med reumatoid artrit, psoriasisartrit, ankyloserande spondylit och plaque- psoriasis som behandlades med Enbrel i placebokontrollerade, jämförande kontrollerad och öppna studier omfattade de rapporterade allvarliga biverkningarna maligniteter (se nedan), astma, infektioner (se nedan), hjärtsvikt, hjärtinfarkt, ischemisk hjärtsjukdom, bröstsmärta, synkope, cerebral ischemi, högt blodtryck, lågt blodtryck, kolecystit, pankreatit, gastrointestinalblödning, bursit, konfusion, depression, dyspné, abnormal läkning, njurinsufficiens, njursten, djup ventrombos, lungemboli, membranös glomerulinefropati, polymyosit, tromboflebit, leverskada, leukopeni, pares, parestesi, vertigo, allergisk alveolit, angioödem och sklerit, benfraktur, lymfadenopati, ulcerös colit tarmobstruktion, eosinofili, hematuri och sarkoidos.
Maligniteter
129 nya maligniteter av olika slag observerades hos 4114 patienter med reumatoid artrit och som i kliniska studier behandlats med Enbrel i ungefär 6 år, inklusive 231 patienter som behandlats med Enbrel i kombination med metotrexat i den 2- åriga jämförande kontrollerade studien.
Den observerade frekvensen och incidensen i dessa kliniska studier motsvarade den förväntade för den undersökta populationen.
Totalt två maligniteter rapporterades ikliniska studier som varade i ungefär två år och
I klinska studier som varade i mer än två år inkluderande 351 patienter med ankyloserande spondylit, rapporterades 6 maligniteter hos patienter som behandlats med Enbrel.
Tjugotre maligniteter rapporterades hos patienter med plaque- psoriasis som behandlats med Enbrel i dubbelblinda och öppna studier som varade i upp till 15 månader och som inkluderade 1261 patienter behandlade med Enbrel.
Totalt 15 lymfom rapporterades hos 5966 patienter med rheumatoid artrit, psoriasisartrit, ankyloserande spondylit och psoriasis och som i klinska studier behandlats med Enbrel.
Rapporter om olika sorters maligniteter (inklusive bröst- och lungcarcinom och lymfom) har mottagits efter marknadsföring (se avsnitt 4. 4).
Reaktioner på injektionsstället
Jämfört med placebo hade patienterna med reumatiska sjukdomar som fick Enbrel en signifikant högre incidens av reaktioner på injektionsstället (36% mot 9%).
Reaktioner på injektionsstället uppträdde vanligen under den första månaden.
Den genomsnittliga durationen för reaktionerna var cirka 3 till 5 dagar.
Där såren behandlades fick patienterna oftast lokalbehandling av typen kortisonkräm, eller perorala antihistaminer.
Några patienter utvecklade dessutom recidiverande reaktioner på injektionsstället, som utmärktes av en hudreaktion på det senaste injektionsstället tillsammans med samtidiga reaktioner på tidigare injektionsställen.
Dessa reaktioner var vanligtvis övergående och återkom inte efter behandling.
I kontrollerade studier på patienter med plaque- psoriasis utvecklade cirka 14, 5% av patienterna, som behandlats med Enbrel, reaktioner på injektionsstället under de första 12 veckorna av behandlingen jämfört med 5, 2% av patienterna, som behandlats med placebo.
Allvarliga infektioner
I placebokontrollerade studier observerades ingen ökning av antalet allvarliga infektioner (med dödlig utgång, livshotande infektioner eller där det krävs sjukhusvistelse eller intravenös antibiotika).
Dessa inkluderade abscess (på olika ställen), bakteriemi, bronkit, bursit, cellulit, kolecystit, diarré, divertikulit, endokardit (misstänkt), gastroenterit, hepatit B, herpes zoster, bensår, muninfektion, osteomyelit, otit, peritonit, lunginflammation, pyelonefrit, sepsis, septisk artrit, hudinfektion, hudsår, urinvägsinfektion, vaskulit och sårinfektion.
I den 2- åriga jämförande kontrollerade studien där patienter behandlades med antingen enbart Enbrel, enbart metotrexat eller med Enbrel i kombination med metotrexat, var frekvensen av allvarliga infektioner lika i de behandlade grupperna.
Det kan emellertid inte uteslutas att kombinationen Enbrel och metotrexat kan medföra en ökning i antalet infektioner.
Inga skillnader i frekvensen av infektioner sågs i kontrollerade studier bland patienter med plack - psoriasis som behandlats med Enbrel i upp till 24 veckor jämfört mde de som fått placebo.
Allvarliga infektioner hos Enbrel- behandlade patienter inkluderade cellulit, gastroenterit, pneumoni, kolecystit, osteomyelit, gastrit, appendicit, streptokock- utlöst fasciit, myosit, septisk chock, divertikulit och abscess.
I den tidigare nämnda dubbelblinda och öppna studien på patienter med plaque- psoriasis rapporterade en patient en allvarlig infektion (pneumoni).
Allvarliga och dödliga infektioner har rapporterats under behandling med Enbrel; rapporterade patogener innefattar bakterier, mykobakterier (inklusive tuberkulos), virus och svamp.
(Se avsnitt4. 4).
Enbrel kan öka dödligheten bland patienter med pågående sepsis.
36 I samband med Enbrelbehandling har opportunistiska infektioner, inklusive svampinfektion, protozo, bakterie (inklusive Listeria och Legionella) och atypiska mykobakterieinfektioner rapporterats.
I en sammanslagning av ett antal kliniska studier var den totala incidensen av opportunistiska infektioner 0, 09% för de 15 402 patienterna som fick Enbrel.
Justerat var denna fördelning 0, 06 fall per 100 patientår.
Erfarenheter efter godkännandet för försäljning visar att ungefär hälften av alla rapporterade fall av opportunistiska infektioner över hela världen var svampinfektioner.
Den vanligaste rapporterade invasiva svampinfektionen var Pneumocystis och Aspergillus.
Bland de patienter som utvecklade opportunistiska infektioner orsakades mer än hälfen av dödsfallen av en invasiv svampinfektion.
I majoriteten av rapporterna med dödlig utgång hade patienterna pneumoni, orsakad av Pneumocystis, ospecifik systemisk svampinfektion eller aspergillosis (se avsnitt 4. 4).
Autoantikroppar
Serumprover från vuxna patienter undersöktes vid flera tidpunkter med avseende på autoantikroppar.
Bland de patienter med reumatoid artrit som undersöktes med avseende på antinukleära antikroppar (ANA) var andelen som utvecklade nya positiva ANA (≥1: 40) högre hos de som behandlades med Enbrel (11%) än hos de som fick placebo (5%).
Andelen patienter som utvecklade nya positiva antikroppar mot dubbelsträngat DNA var också högre, mätt med radioimmunoundersökning (15% hos patienter som fick Enbrel jämfört med 4% i placebogruppen), och vid mätning med Crithidia luciliae (3% hos patienter som fick Enbrel mot ingen i placebogruppen).
Andelen patienter behandlade med Enbrel som utvecklade antikroppar mot antikardiolipin var på motsvarande sätt högre än i placebogruppen.
Effekten av långtidsbehandling med Enbrel avseende utveckling av autoimmuna sjukdomar är ej känd.
Det har förekommit sällsynta rapporter om patienter, inklusive patienter med reumatoid faktor positiv RA som har utvecklat andra autoantikroppar i relation med ett lupusliknande syndrom eller utslag överensstämmande med subaktiv kutan lupus eller lupus discoides genom klinisk diagnos eller biopsi.
Pancytopeni och aplastisk anemi
Efter marknadsföring har det förekommit rapporter om pancytopeni och aplastisk anemi, varav vissa med dödlig utgång (se avsnitt 4. 4).
Interstitiell lungsjukdom
Det har förekommit spontanrapporter om interstitiell lungsjukdom (inklusive pneumonit och lungfibros) där vissa har haft dödlig utgång.
Laboratorietester
Baserat på resultaten i kliniska studier behövs vanligen inga särskilda laboratorieundersökningar utöver noggrann medicinsk handläggning och övervakning av patienterna.
Samtidig behandling med Enbrel och anakinra
2% av patienterna (3 av 139) utvecklade neutropeni (neutrofiler < 1000/ mm3).
Under neutropenin utvecklade en patient cellulit som läktes efter sjukhusvistelse (se avsnitt 4. 4 och 4. 5).
Biverkningar hos pediatriska patienter med polyartikulär juvenil idiopatisk artrit
Generellt var biverkningarna hos pediatriska patienter med juvenil idiopatisk artrit med avseende på frekvens och typ liknande de som har setts hos vuxna patienter.
Skillnader från vuxna och andra speciella överväganden diskuteras i följande stycken.
37 De infektioner som observerats i kliniska prövningar på patienter i åldrarna 2 till 18 år med juvenil idiopatisk artrit var generellt lindriga till måttliga och överensstämde med de som vanligen ses hos barn i öppenvården.
Allvarliga biverkningar som rapporterades inkluderade varciella med tecken och symtom på aseptisk meningit, som tillfrisknade utan följdsjukdomar (se också avsnitt 4. 4), blindtarmsinflammation, gastroenterit, depression/ personlighetsförändring, kutana sår och esofagit/ gastrit, septisk chock (streptokocker grupp A), diabetes mellitus typ I och mjukdels – och postoperativ sårinfektion.
I en studie på barn i åldrarna 4 till 17 år med juvenil kronisk artrit utvecklade 43 av 69 barn (62%) en infektion under den 3 månader långa behandlingen med Enbrel (öppen, okontrollerad del av studien), frekvensen och allvarlighetsgraden av infektioner var likartade för 58 patienter som slutförde 12 månader förlängd öppen terapi.
Art och omfattning av andra biverkningar hos patienter med juvenil idiopatisk artrit liknade de som har setts i försök med Enbrel hos vuxna patienter med reumatoid artrit och majoriteten var lindriga.
Ett flertal biverkningar rapporterades oftare hos de 69 patienter med juvenil idiopatisk artrit, som fick Enbrel under 3 månader jämfört med de 349 vuxna patienter med reumatoid artrit.
Dessa inkluderade huvudvärk (19% av patienterna, 1, 7 fall per patient och år), illamående (9%, 1, 0 fall per patient och år), buksmärtor (19%, 0, 74 fall per pateint och år) och kräkningar (13%, 0, 74 fall per patient och år).
I kliniska studier på juvenil idiopatisk artrit har det förekommit 4 rapporter gällande makrofag aktiverings syndrom (MAS).
Biverkningar hos barn och ungdomar med plaque- psoriasis
I en 48- veckors studie på 211 barn och ungdomar i åldrarna 4- 17 år med plaque- psoriasis var de rapporterade biverkningarna liknande de som setts i tidigare studier på vuxna med plaque- psoriasis
4. 9 Överdosering
Inga dosbegränsande toxiciteter observerades vid kliniska prövningar på patienter med reumatoid artrit.
Den högsta prövade dosen har varit en inledande intravenös dos om 32 mg/ m2 följt av subkutana doser om 16 mg/ m2 två gånger per vecka.
En patient med reumatoid artrit gav sig själv av misstag 62 mg Enbrel subkutant två gånger dagligen i 3 veckor, utan att uppleva biverkningar.
Det finns ingen känd antidot mot Enbrel.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Tumor necrosis factor alpha (TNF- α) hämmare ATC- kod:
L04ABA01
Tumour necrosis factor (TNF) är ett dominerande cytokin i den inflammatoriska processen vid reumatoid artrit.
Förhöjda halter av TNF återfinns även i synovialvätskan och psoriatiska plack hos patienter med psoriasisartrit och i serum och synovialvävnad hos patienter med ankyloserande spondylit.
Vid plaque- psoriasis leder infiltration av inflammatoriska celler inkluderande T- celler till ökade TNF nivåer i de psoriatiska lesionerna jämfört med nivåerna i icke angripen hud.
Etanercept är en kompetetiv hämmare av TNF som binder cellväggen, och därigenom hämmar den biologiska aktiviteten hos TNF.
TNF och lymfotoxin är proinflammatoriska cytokiner som binder till två olika receptorer på cellytan: receptorn för tumörnekrosfaktor (TNF) p55 (55- kilodalton) respektive receptorn för
Båda dessa TNF- receptorer föreligger naturligt både membranbundna och fria.
Fria TNF- receptorer tros reglera den biologiska aktiviteten hos TNF.
TNF och lymfotoxin föreligger främst som homotrimerer, och deras biologiska aktivitet sammanhänger med tvärbindning mellan TNF- receptorer på cellytan.
Dimera lösliga receptorer som etanercept har högre affinitet för TNF än monomera receptorer, och är avsevärt mer effektiva som konkurrerande hämmare för bindning av TNF vid cellväggsreceptorerna.
Dessutom får substansen en längre halveringstid i serum genom användning av en Fc- region i immunoglobulin som fusionselement vid uppbyggnaden av den dimera receptorn.
Verkningsmekanism
En stor del av patologin i lederna vid reumatoid artrit och ankyloserande spondylit och hudpatologin vid plaque- psoriasis orsakas av proinflammatoriska molekyler som hänger samman i ett nätverk som styrs av TNF.
Verkningsmekanismen hos etanercept tros vara att den konkurrerar med TNF - bindningen till cellytans TNF- receptorer, så att cellens TNF- styrda respons stoppas när TNF blir biologiskt inaktivt.
Etanercept kan också påverka biologiska svar som styrs av andra molekyler nedströms (t ex cytokiner, adhesionsmolekyler, proteinaser) vilka induceras eller regleras av TNF.
Kliniska studier
I detta avsnitt presenteras data från fyra randomiserade kontrollerade studier på vuxna med reumatoid artrit, en studie på vuxna med polyartikulär juvenil idiopatisk artrit, en studie på vuxna med psoriasisartrit, en studie på ankyloserande spondylit, en studie på pediatriska patienter med plaque - psoriasis samt fyra studier på vuxna med plaque- psoriasis.
Reumatoid artrit
Effekten av Enbrel utvärderades i en randomiserad, dubbelblind, placebokontrollerad studie.
I denna undersökning ingick 234 vuxna patienter med aktiv reumatoid artrit som inte hade svarat på behandling med minst ett och högst fyra sjukdomsmodifierande antireumatiska läkemedel (DMARD- medel).
Doser på 10 mg eller 25 mg Enbrel eller placebo gavs subkutant två gånger per vecka under 6 månader i följd.
Resultaten från denna kontrollerade studie uttrycktes i procent förbättring av reumatoid artrit, beräknat utifrån de responskriterier som fastställts av American College of Rheumatology (ACR).
ACR svar på 20 och 50 var efter 3 och 6 månader högre hos patienter som behandlats med Enbrel än hos patienter som behandlats med placebo (ACR 20:
Enbrel 62% och 59%, placebo 23% och 11% vid 3 respektive 6 månader; ACR 50:
Enbrel 41% och 40%, placebo 8% och 5% vid 3 respektive 6 månader; p < 0, 01 Enbrel mot placebo vid alla tidpunkter för både ACR 20 och ACR 50 svar).
Omkring 15% av de patienter som fick Enbrel uppnådde ett ACR- svar på 70 vid månad 3 och månad 6, jämfört med mindre än 5% av dem som fick placebo.
Hos de patienter som fick Enbrel uppträdde det kliniska svaret normalt inom 1 till 2 veckor efter påbörjad behandling, och sågs nästan genomgående efter 3 månader.
Man såg ett dos- effekt samband, där effekten av 10 mg låg mellan placebo och 25 mg.
Enbrel var signifikant bättre än placebo enligt alla ACR- kriterierna, liksom i fråga om andra symptom på RA- aktivitet som inte ingår i ACR- kriterierna, exempelvis morgonstelhet.
Under undersökningens gång fick patienterna fylla i en Health Assessment Questionnaire (HAQ) var tredje månad, med frågor om rörelsehinder, vitalitet, psykisk hälsa, allmänt hälsotillstånd och artritrelaterade symtom.
På alla underområden som täcktes av HAQ förbättrades tillståndet hos de patienter som behandlades med Enbrel i förhållande till kontrollpatienterna vid 3 och 6 månader.
Inom en månad efter avslutad behandling med Enbrel återkom i allmänhet symtom på artrit.
Baserat på resultat från en öppen studie, gav återupptagen behandling med Enbrel (efter behandlingsuppehåll i upp till 24 månader) samma svar, som hos patienter som behandlats med Enbrel utan uppehåll.
Bestående svar har setts i upp till 48 månader i öppna studier med förlängd behandling, när patienter erhållit Enbrel utan uppehåll.
Lägre tids erfarenhet saknas.
39 Effekten av Enbrel jämfördes med metotrexat i en randomiserad, jämförande kontrollerad studie med blindad röntgenutvärdering som primär endpoint för 632 patienter med aktiv reumatoid artrit (< 3 års sjukdom) som aldrig hade behandlats med metotrexat.
Doser på 10 mg eller 25 mg Enbrel administrerades subkutant två gånger i veckan i upp till 24 månader.
Metotrexatdoserna trappades upp från 7, 5 mg/ vecka till maximum på 20 mg/ vecka under studiens 8 första veckor och fortsatte upp till 24 månader.
Kliniska förbättringar, inklusive insättande av effekt inom 2 veckor, med Enbrel 25 mg liknade de som man hade sett i de tidigare studierna och de kvarstod i upp till 24 månader.
Vid utgångsvärdet, hade patienterna en måttlig rörelseoförmåga, med ett medelvärde på HAQ- skalan på 1, 4 till 1, 5.
Behandling med Enbrel 25 mg resulterade i tydliga förbättringar vid 12 månader, med ungefär 44% av patienterna som uppnådde normalt HAQ resultat (mindre än 0, 5).
Denna fördel kvarstod i år 2 av studien.
I denna studie, bedömdes leddestruktionen röntgenologiskt och uttrycktes som förändring i Total Sharp Score (TSS) och dess komponenter, antal erosioner (the erosion score) och minskning av ledspalt (joint space narrowing score, JSN).
Röntgen av händer/ vrister och fötter avlästes vid utgångsvärdet och 6, 12 och 24 månader.
10 mg Enbrel hade genomgående mindre effekt på leddestruktionen än dosen på 25 mg.
Enbrel 25 mg var signifikant bättre än metotrexat i antal erosioner (erosion scores) vid både 12 och 24 månader.
Skillnaderna i TSS och JSN mellan methotreaxat och Enbrel 25 mg var inte statistiskt signifikanta.
Resultaten visas i nedanstående graf.
RÖNTGENOLOGISKT FÖRLOPP UNDER 24 MÅNADER:
ENBREL JÄMFÖRT MED METOTREXAT HOS PATIENTER MED RA OCH EN SJUKDOMSPERIOD PÅ < 3 ÅR
Change from Baseline
2. 5
12 månader 12 Months
2. 2
24 månader 24 Months
2. 0
2. 0
1. 5
1. 3
1. 5
1. 2
1. 3
1. 0
0. 8
0. 9
1. 0
0. 9
0. 5
0. 4 *
0. 4 0. 4
0. 5
0. 6 *
0. 6
0. 0
0. 0
TSS
Erosions
JSN
MTX
TSS Erosions
JSN
Enbrel 25
mg
* p < 0. 05
Behandlingarna påbörjades samtidigt och jämfördes hos 682 vuxna patienter med aktiv reumatoid artrit med en sjukdomsperiod på 6 månader till 20 års (median 5 år) duration där svaret på minst ett sjukdomsmodifierande antireumatiskt läkemedel (DMARD) förutom metotrexat varit otillräckligt.
Patienter i gruppen som behandlats med Enbrel i kombination med metotrexat hade signifikant högre svar avseende ACR 20, ACR 50 och ACR 70 samt förbättrade DAS - och HAQ- värden vid både 24 och 52 veckor än patienter i grupperna som enbart fått ett läkemedel (resultaten visas i tabellen nedan).
40 Signifikanta fördelar observerades även efter 24 månader med kombinationen Enbrel och metotrexat jämfört med Enbrel respektive metotrexat givet som monoterapi.
RESULTAT AV KLINISK EFFEKT VID 12 MÅNADER:
JÄMFÖRELSE MELLAN ENBREL, METOTREXAT OCH ENBREL I KOMBINATION MED METOTREXAT HOS PATIENTER MED RA OCH EN SJUKDOMSPERIOD PÅ 6 MÅNADER UPP TILL 20 ÅRS DURATION Enbrel + Endpoint
(n = 228)
(n = 223)
(n = 231) 74. 5% †, φ
65. 5%
ACR 50
36. 4%
43. 0%
39. 8% †, φ
DAS
Utgångsvärdeb Värde vecka 52b Remissionc
5. 5 3. 0 14%
5. 7 3. 0 18%
5. 5 2. 3 †, φ 37% †, φ
1. 7
Vecka 52
1. 1
1. 0
a:
Patienter som inte fullföljde studien i 12 månader ansågs som icke- responders b:
Resultaten för DAS är medelvärden, c:
Remission definieras som DAS < 1. 6 Parvis jämförelse p- värde: † = p < 0, 05 vid jämförelse av Enbrel + metotrexat mot metotrexat and φ = p < 0, 05 vid jämförelse av Enbrel + metotrexat mot Enbrel
Röntgenologiskt förlopp vid 12 månader var signifikant lägre i Enbrel- gruppen än i metotrexat - gruppen, medan kombinationen var signifikant bättre än någon av monoterapierna på att förlångsamma röntgenologiskt förlopp (se figuren nedan).
RADIOLOGISKT FÖRLOPP:
JÄMFÖRELSE MELLAN ENBREL, METOTREXAT OCH ENBREL I KOMBINATION MED METOTREXAT HOS PATIENTER MED RA OCH EN SJUKDOMSPERIOD PÅ 6 MÅNADER TILL 20 ÅRS DURATION (12- MÅNADERS RESULTAT)
3. 0
2. 80
Methotrexate Enbrel
2. 5
Enbrel + Methotrexate
Change from Baseline
2. 0
1. 68
1. 5 1. 12 1. 0
0. 52 *
0. 5
0. 21 *
0. 32
0. 0
- 0. 23 †, φ - 0. 30 † - 0. 5 - 0. 54 †, φ - 1. 0
TSS
Erosions
JSN
41 Parvis jämförelse p- värde: * =p < 0, 05 vid jämförelse av Enbrel mot metotrexat, † = p < 0, 05 vid jämförelse av Enbrel+metotrexat mot metotrexat och φ = p < 0, 05 vid jämförelse av Enbrel+metotrexat mot Enbrel
Signifikanta fördelar observerades även efter 24 månader med kombinationen Enbrel och metotrexat jämfört med Enbrel respektive metotrexat givet som monoterapi.
På liknande sätt, noterades också signifikanta fördelar med Enbrel givet som monoterapi jämfört med behandling av enbart metotrexat efter 24 månader.
I en analys där alla patienter som föll bort ur studien av olika anledningar ansågs ha sett någon försämring, var procentandelen patienter som inte hade försämrats (förändring av TSS ≤ 0, 5) efter 24 månader högre i grupperna Enbrel kombinerat med metotrexat jämfört med grupperna som behandlades med antingen enbart Enbrel eller enbart metotrexat (62%, 50% respektive 36%, p < 0. 05).
Skillnaden mellan Enbrel respektive metotrexat givet som monoterapi var också signifikant (p < 0. 05).
Hos patienter som fullföljde behandlingen i 24 månader, inträffade ingen försämring av sjukdomen med frekvensen 78%, 70% respektive 61%.
Säkerheten och effekten av 50 mg Enbrel (två injektioner à 25 mg givet subkutant) administrerat en gång per vecka utvärderades i en dubbel- blind placebokontrollerad studie inkluderande 420 patienter med aktiv RA.
I denna studie erhöll 53 patienter placebo, 214 patienter erhöll 50 mg Enbrel en gång per vecka och 153 patienter erhöll 25 mg Enbrel två gånger per vecka.
Efter 16 veckors behandling påvisades däremot ej jämförbarhet (non- inferiority).
Barn och ungdomar med oolyartikulär juvenil idiopatisk artrit
Säkerheten och effekten av Enbrel bedömdes i en två- fas- studie hos 69 barn med polyartikulär juvenil idiopatisk artrit med varierande begynnelsestyper av juvenil idiopatisk artrit.
Patienter kvarstod på en oförändrad dos av ett nonsteroidalt antiinflammatoriskt läkemedel och/ eller prednison (< 0, 2 mg/ kg/ dag eller max 10 mg).
I fas 1, fick alla patienter 0, 4 mg/ kg (max 25 mg per dos) Enbrel subkutant två gånger per vecka.
I fas 2, randominiserades patienter med ett kliniskt svar vid dag 90 till att antingen kvarstå på Enbrel eller få placebo under fyra månader och bedömdes med avseende på om sjukdomen blossade upp.
Kriterierna inkluderade antalet leder med aktivitet, inskränkning av rörelseförmågan, läkarens och patientens/ förälderns allmänna bedömning av situationen, funktionsbedömning och SR.
Ett skov definerades som ≥ 30% försämring i 3 av de 6 JRA fastställda kriterierna och ≥ 30% förbättring i maximalt 1 av de 6 JRA fastställda kriterierna och minst två leder med aktivitet.
I fas 1 av studien visade 51 av 69 (74%) ett kliniskt svar och fortsatte i fas 2.
I fas 2, upplevde 6 av de 25 patienter (24%) som kvarstod på Enbrel ett skov av sjukdomen jämfört med 20 av 26 patienter (77%), som fick placebo (p=0, 007).
Från första början av fas 2, var mediantiden till ett nytt skov av sjukdomen ≥ 116 dagar för patienter som fick Enbrel och 28 dagar för patienter som fick placebo.
En del av de patienter som fick ett kliniskt svar vid dag 90 och som ingick i fas 2 fortsatte att förbättras även från månad 3 till 7, medan de som fick placebo inte visade några förbättringar.
Inte heller har några studier gjorts för att bedöma effekten av kombinationen med metotrexat.
Vuxna med psoriasisartrit
Effekten av Enbrel utvärderades i en randomiserad dubbelblind placebokontrollerad studie på 205 patienter med psoriasisartrit.
Patienterna var mellan 18 och 70 år gamla och hade aktiv psoriasisartrit (≥ 3 svullna leder och ≥ 3 ömma leder) i minst en av följande former:
Patienterna hade
42 också psoriasisplack som var ≥ 2 cm i diameter.
Patienterna hade tidigare behandlats med NSAID (86%), DMARD (80%) och kortikosteroider (24%).
Patienter som behandlades med metotrexat (stabil i ≥ 2 månader) kunde fortsätta med en stabil dos av ≤ 25 mg metotrexat/ vecka.
Doser om 25 mg Enbrel (baserat på dostitreringsstudier på patienter med reumatoid artrit) eller placebo administrerades subkutant två gånger i veckan i 6 månader.
I slutet av den dubbelblinda studien erbjöds patienterna att fortsätta i en förlängd öppen långtidsstudie i upp till 2 år.
Det kliniska svaret uttrycktes som den procentuella andelen av patienterna som uppnår ACR- svar 20, 50 och 70 och procentandelar med förbättring av Psoriatic Arthritis Response Criteria (PsARC).
Resultaten är summerade i tabellen nedan.
RESPONS FÖR PATIENTER MED PSORIASISARTRIT I PLACEBOKONTROLLERADE PRÖVNINGAR Procent av patienterna Enbrela Placebo
Psoriasisartritsvar
n = 104
n = 101
ACR 20
6 månader
13
ACR 50 38b
37b
6 månader
4
ACR 70
6 månader
1
PsARC 72b
3 månader
31
70b
a:
25 mg Enbrel subkutant två gånger i veckan b: p < 0. 001, Enbrel vs placebo c: p < 0. 01, Enbrel vs placebo
Bland patienter med psoriasisartrit som fick Enbrel, var det kliniska svaret tydligt vid det första återbesöket (efter 4 veckor) och det bibehölls under 6 månaders behandling.
Enbrel var signifikant bättre än placebo i alla mätningar av sjukdomsaktivitet (p < 0. 001), och svaren var likadana med eller utan samtidig metotrexatterapi.
Livskvalitet för patienterna med psoriasisartrit utvärderades vid varje tillfälle enligt HAQs invaliditetsskala.
Utvärderingen enligt invaliditetsskalan hade signifikant förbättrats vid varje tillfälle för patienterna med psoriasisartrit som behandlades med Enbrel, jämfört med placebo (p < 0. 001).
Radiologiska förändringar bedömdes i psoriasisartritstudien.
Röntgenbilder av händer och vrister utfördes vid ingång i studien och vid 6, 12 och 24 månader.
Modifierad TSS vid 12 månader finns presenterat i tabellen nedan.
I en analys där alla patienter som lämnat studien beaktades som om att de progredierat i sin leddestruktion, var andelen patienter utan progression vid 12 månader (TSS - förändring ≤ 0, 5) större i Enbrel gruppen jämfört med placebo (73% vs 47%, respektive p≤ 0, 001).
Enbrels effekt på radiologiskt progression bibehölls hos patienter som fortsatte behandlingen under studiens andra år.
Fördröjningen av perifer leddestruktion observerades hos patienter med symmetrisk polyartikulär ledpåverkan.
43 GENOMSNITTLIG (SE) ÅRLIG FÖRÄNDRING FRÅN STUDIESTART AV TOTAL SHARP SCORE
Placebo
Etanercept
Tid
(n = 104)
(n = 101)
- 0. 03 (0. 09) a a = p- värde =
12 månader 0, 0001
1. 00 (0. 29)
Behandling av Enbrel förbättrade fysisk funktion i den dubbelblinda delen av studien, vilket bibehölls under förlängningen av studien.
I subgrupperna ankyloserande spondylit- liknande symtom och i gruppen patienter med mutilerande psoriasisartrit artropati var antalet patienter ej tillräckligt stort för att utvärdera effekten av Enbrel.
Ingen studie är gjord på patienter med psoriasis artrit som behandlats med 50 mg administrerat en gång per vecka.
Belägg för effekt även med 50 mg administrerat en gång per vecka för denna patientgrupp baseras på data från en studie gjord på patienter med ankyloserande spondylit.
Vuxna med ankyloserande spondylit
Effekten av Enbrel hos patienter med ankyloserande spondylit utvärderades i 3 randomiserande dubbelblinda studier som jämförde 25 mg Enbrel administrerat två gånger per vecka med placebo.
Totalt 401 patienter undersöktes, varav 203 behandlades med Enbrel.
Den största av dessa studier (n=277) inkluderade patienter som var mellan 18 och 70 år gamla och hade aktiv ankyloserande spondylit definierad som resultat ≥ 30 på visuell analog skala (VAS) med avseende på genomsnittlig duration och intensitet av morgonstelhet plus VAS- resultat på ≥ 30 för minst 2 av följande 3 parametrar: patientens egen bedömning av sin totala situation, VAS- medelvärden för nattlig ryggsmärta och total ryggsmärta; i genomsnitt 10 frågor på Bath Ankyloserande Spondylit FunktionsIndex (BASFI).
Patienter som fick DMARD, NSAID eller kortikosteroider fick fortsätta med dessa i stabila doser.
Patienter med fullständigt sammanväxt pelvospondylit var inte inkluderade i studien.
Doser på 25 mg Enbrel (baserat på dossökande studier hos patienter med reumatoid artrit) eller placebo administrerades subkutant två gånger i veckan i 6 månader till 138 patienter.
Den primära effektparametern (ASAS 20) innebar ≥20% förbättring i minst 3 av de 4 responskriterierna för utvärdering av ankyloserande spondylit (ASAS) (patientens egen bedömning av sin totala situation, ryggsmärta, BASFI och inflammation) och ingen försämring i de övriga kriterierna.
ASAS 50 och 70 respons innebar en 50% - ig respektive 70% - ig förbättring i samma responskriterier.
Jämfört med placebo, resulterade behandling med Enbrel i signifikanta förbättringar i ASAS 20, ASAS 50 och ASAS 70 så tidigt som 2 veckor efter det att behandlingen inletts.
RESPONS FÖR PATIENTER MED ANKYLOSERANDE SPONDYLIT I EN PLACEBOKONTROLLERAD PRÖVNING
44 Procent av patienterna
Placebo
Enbrel
Ankyloserande Spondylit Respons ASAS 20
2 veckor
22
6 månader
ASAS 50 24 a
6 månader
10
ASAS 70:
2 veckor
2
28 b
6 månader
a: p < 0. 001, Enbrel vs. placebo b: p=0. 002, Enbrel vs. placebo
Bland patienter med ankyloserande spondylit som fått Enbrel, var det kliniska svaret märkbart vid det första besöket (2 veckor) och bibehölls under 6 månaders behandling.
Svaret var likartat hos patienter med eller utan annan samtidig behandling vid baseline.
Likartade resultat erhölls i de 2 mindre studierna på ankyloserande spondylit.
I en fjärde studie, en dubbelblind placebokontrollerad studie på 356 patienter med aktiv ankyloserande spondylit, studerades säkerhet och effekt av 50 mg Enbrel (två subcutana injektioner á 25 mg) administrerat en gång per vecka jämfört med 25 mg Enbrel administrerat två gånger per vecka.
Säkerhets - och effektprofilen för 50 mg givet en gång per vecka och 25 mg givet två gånger per vecka blev likartade.
Vuxna med plaque- psoriasis
Enbrel rekommenderas för användning hos patienter som definieras i avsnitt 4. 1.
Patienter i behandlingspopulationen som ” inte svarat på ” definieras som otillräcklig respons (PASI < 50 eller PGA mindre än bra), eller försämring av sjukdomen under behandlingstiden, och som fick en adekvat dos under en tillräckligt lång tid för att utvärdera det kliniska svaret med åtminstone var och en av de tre tillgängliga systemiska terapierna.
Enbrels effekt jämfört med andra systemiska behandlingar hos patienter med moderat till svår psoriasis (med respons för andra systemiska behandlingar) har ej utvärderats i studier som direkt jämför Enbrel med andra systemiska behandlingar.
Istället har Enbrels säkerhet och effekt fastställdes i fyra randomiserade dubbelblinda placebokontrollerade studier.
Det primära slutmålet för effekt i alla fyra studierna var andelen patienter i varje behandlingsgrupp som uppnådde PASI 75 (d. v. s. minst 75% förbättring av Psoriasis Area and Severity Index värdet i förhållande till baseline) vid 12 veckor.
Studie 1 var en fas 2 studie på patienter med aktiv men kliniskt stabil plaque- psoriasis som involverade ≥ 10% av kroppsytan och som var ≥ 18 år gamla.
112 patienter randomiserades till att erhålla Enbrel 25 mg (n=57) eller placebo (n=55) två gånger i veckan under 24 veckor.
Studie 2 utvärderade 652 patienter med kronisk plaque- psoriasis där samma inklusionskriterier användes som i studie 1 med tillägget minimum psoriasis area och severity index (PASI) på 10 vid screening.
Enbrel administrerades i doserna 25 mg en gång i veckan, 25 mg två gånger i veckan eller 50 mg två gånger i veckan under 6 på varandra följande månader.
Efter 12 veckors behandling fick patienterna i placebogruppen börja med en blind
45 behandling med Enbrel (25 mg två gånger i veckan); patienterna i de aktiva behandlingsgrupperna fortsatte fram till vecka 24 med samma dos som de ursprungligen randomiserats till.
Studie 3 utvärderade 583 patienter och hade samma inklusionskriterier som studie 2.
Därefter fick alla patienter 25 mg Enbrel två gånger i veckan i ytterligare 24 veckor i en öppen studie.
Studie 4 utvärderade 142 patienter och hade samma inklusionskriterier som studie 2 och 3.
Därefter fick alla patienter 50 mg Enbrel en gång per vecka i ytterligare 12 veckor i en öppen studie.
I studie 1 hade den Enbrelbehandlade gruppen en signifikant större andel patienter med PASI 75 respons vid vecka 12 (30%) jämfört med den placebobehandlade gruppen (2%) (p < 0. 0001).
Vid 24 veckor hade 56% av patienterna i den Enbrelbehandlade gruppen uppnått PASI 75 jämfört med 5% av de placebobehandlade patienterna.
De viktigaste resultaten från studierna 2, 3 och 4 visas nedan.
RESPONS HOS PATIENTER MED PSORIASIS I STUDIERNA 2, 3 OCH 4 ------------------ Studie 2 ------------- --------------- Studie 3 ------------- --------------- Studie 4 -------
------
--
-------- Enbrel --------- -------- Enbrel -------
------- Enbrel ---- -- 50 mg 50 mg
25 mg 2
50 mg 2
25 mg 2 50 mg 2
en
gånger / gånger /
gånger / gånger /
gång / gång /
Placebo
vecka vecka
Placebo vecka
vecka
Placebo vecka vecka
n = 166 n = n = n = n = n = 193 n = 196 n = 196 n = 46 n = 96 n = 90 v 24a
Effekt (%)
v 12
162 162 164 164 v v v 12 24a 12 24a
v 12 v 12 v 12 v 12 v
v 12
PASI 50 PASI 75 DSGAb, klar eller nästan
14 4
58 * 70 34 * 44
74 * 77 49 * 59
9 3
64 * 34 *
77 * 49 *
9 2
39 *
64
* p≤ 0, 0001 jämfört med placebo a.
Ingen statistisk jämförelse gjordes mot placebo vid 24 veckor i studieerna 2 och 4 eftersom den ursprungliga placebogruppen började ta Enbrel 25 mg 2 gånger/ vecka eller 50 mg en gång/ vecka från vecka 13 till vecka 24. b.
Dermatologist Static Global Assessment.
Klar eller nästan klar definieras som 0 eller 1 på en skala från 0 till 5.
Bland patienter med plaque- psoriasis, som behandlats med Enbrel, noterades signifikant respons jämfört med placebo vid första besöket (2 veckor) och bibehölls under 24 veckors terapi.
Patienter som uppnådde en PASI - förbättring på minst 50% vid vecka 24 avslutade behandlingen.
Patienterna utan behandling observerades med avseende på förekomst av rebound (PASI ≥150% i förhållande till baseline) och tiden till relapse (definierad som en förlust av minst hälften av förbättringen som uppnåddes från start till vecka 24).
Ingen återkommande uppblossning av sjukdomen och inga psoriasisrelaterade
46 allvarliga biverkningar observerades.
Det fanns tecken på att patienter som förbättrades efter den initiala Enbrelbehandlingen, hade nytta av en återupptagen behandling.
I studie 3 hade majoriteten av de patienter (77%) som ursprungligen randomiserats till 50 mg två gånger i veckan och som fick sin dos av Enbrel sänkt till 25 mg två gånger i veckan vid vecka 12, bibehöll sina PASI 75 resultat genom vecka 36.
PASI 75 resultaten fortsatte att förbättras mellan vecka 12 och vecka 36 för de patienter som fick 25 mg två gånger i veckan genom hela studien.
I studie 4 hade den grupp som behandlades med Enbrel en högre andel patienter med PASI 75 vid 12 veckor (38%) jämfört med den grupp som fått placebo (2%) (p < 0, 0001).
För de patienter som fick 50 mg en gång per vecka genom hela studien fortsatte effekten att öka så att 71% uppnådde PASI 75 vid 24 veckor.
Barn och ungdomar med plaque- psoriasis
Effekten av Enbrel utvärderades i en randomiserad, dubbelblind, placebokontrollerad studie på 211 barn och ungdomar i åldarna 4- 17 år med moderat till svår plaque- psoriasis (definierad med sPGA ≥ 3, inklusive ≥ 10% av BSA, och PASI ≥ 12).
De i studien ingående patienterna hade tidigare fått antingen ljusbehandling eller systemisk behandling eller hade haft otillräcklig effekt av lokala behandlingar.
Patienterna behandlades med Enbrel 0, 8 mg/ kg (upp till 50 mg) eller placebo en gång per vecka i 12 veckor.
Vid vecka 12 hade en större andel av de patienter som randomiserats till Enbrel en positiv effekt, i form av uppnådd PASI 75, än de som randomiserats till att få placebo.
Resultat hos barn och ungdomar med plaque- psoriasis efter 12 veckor
Enbrel
Placebo
(N = 106)
(N = 105)
PASI 75, n (%)
79 (75%) a
12 (11%)
PASI 50, n (%)
24 (23%)
14 (13%)
Efter den dubbelblinda behandlingsperioden på 12 veckor fick alla patienter Enbrel 0, 8
50 mg) en gång per vecka i ytterligare 24 veckor.
Den respons som observerades under den öppna perioden av studien var liknande den som sågs under den dubbelblinda perioden.
Under en randomiserad utsättningsperiod fick signifikant fler patienter återfall (förlust av uppnådd PASI 75) bland de som blivit omrandomiserade till placebo, jämfört med de patienter som omrandomiserats till Enbrel.
Med kontinuerlig behandling bibehölls effekten i upp till 48 veckor.
Antikroppar mot Enbrel
Antikroppar mot etanercept har påvisats i serum hos vissa patienter som behandlats med etanercept.
Dessa antikroppar har alla varit icke neutraliserande och i allmänhet tillfälliga.
Det verkar inte finnas något samband mellan utvecklandet av antikroppar, kliniskt svar eller biverkningar.
Hos patienter som i kliniska studier behandlats med rekommenderade doser av etanercept i upp till 12 månader var den kumulativa frekvensen av patienter som hade utvecklat antikroppar mot etanercept ungefär 6% vid reumatoid artrit, 7, 5% vid psoriasis artrit, 2% vid ankyloserande spondylit, 7% vid psoriasis, 9, 7% vid plaque- psoriasis hos barn och ungdomar och 3% vid juvenil idiopatisk artrit.
47 Andelen av patienterna som utvecklat antikroppar mot etanercept vid långtidbehandling (i upp till 3, 5 år) ökade som förväntat över tiden.
Då antikropparna varit tillfälliga så har förekomsten av antikroppar hos patienterna vid varje undersökningstillfälle varit mindre än 7% hos patienter med reumatoid artrit och psoriasis.
I en långtidsstudie på patienter med psoriasis som fått 50 mg två gånger per vecka i 96 veckor var förekomsten av antikroppar vid varje undersökningstillfälle ca 9%.
5. 2 Farmakokinetiska uppgifter
Serumnivåer av etanercept bestämdes med en ELISA metod, som både kan detektera ELISA- reaktiva degraderingsprodukter och ursprungssubstansen.
Etanercept absorberas långsamt från det subkutana injektionsstället och maximal koncentration uppnås omkring 48 timmar efter en engångsdos.
Den absoluta biologiska tillgängligheten är 76%.
Vid tillförsel två gånger per vecka förväntas steady state- koncentrationen vara omkring två gånger den som erhålls efter engångsdoser.
Efter en subkutant singeldos om 25 mg Enbrel uppmättes medelvärdet för Cmax hos friska frivilliga försökspersoner till 1, 65±0, 66 µg/ ml, och arean under kurvan var 235±96, 6 µg• timme/ ml.
Dosproportionalitet har inte bestämts formellt, men ingen mättnad av clearance observerades över doseringsintervallet.
För att beskriva koncentrationen över tid för etanercept krävs en biexponentiell kurva.
Den centrala distributionsvolymen för etanercept är 7, 6 l, medan distributionsvolymen vid steady state är 10, 4 l.
Etanercept utsöndras långsamt ur kroppen.
Halveringstiden är lång, ca 70 timmar.
Clearance är omkring 0, 066 l/ timme hos patienter med reumatoid artrit, vilket är något lägre än det värde på 0, 11 l/ timme som observerades hos friska frivilliga.
Dessutom är farmakokinetiken för Enbrel hos patienter med reumatoid artrit, ankyloserande spondylit och plaque- psoriasis likartad.
Genomsnittliga serumkoncentrationer hos behandlade RA patienter var vid steady- state C max 2, 4 mg/ l, Cmin 1, 2 mg/ l och partiellt AUC 297 mgh/ l för Enbrel 50 mg givet en gång per vecka (n=21), jämfört med C max 2, 6 mg/ l, Cmin 1, 4 mg/ l och partiellt AUC 316 mgh/ l för Enbrel 25 mg givet två gånger per vecka (n=16).
En öppen, engångsdos, cross- over studie med två behandlingar på friska försökspersoner, resulterade i att etanercept administrerat som en 50 mg/ ml engångsinjektion var bioekvivalent med två samtidigt givna 25 mg/ ml injektioner.
I en populationskinetisk analys på patienter med ankyloserande spondylit var AUC vid steady state 466 µg* h/ ml för 50 mg Enbrel givet en gång per vecka (N=154) och 474 µg* h/ ml för Enbrel 25 mg givet två gånger per vecka (N=148).
Trots att radioaktivitet utsöndras med urinen efter administrering av radioaktivt märkt etanercept till patienter och frivilliga kunde ingen förhöjning av etanerceptkoncentrationen registreras hos patienter med akut nedsatt njur - eller leverfunktion.
Nedsatt njur - eller leverfunktion antas inte kräva ändrad dosering.
Det föreligger ingen märkbar farmakokinetisk skillnad mellan män och kvinnor.
Metotrexat påverkar inte etanercepts farmakokinetik.
Enbrels effekt på metotrexats farmakokinetik har inte undersökts.
Äldre patienter
Betydelsen av hög ålder undersöktes i de populationskinetiska studierna av etanerceptkoncentration i serum.
Uppskattade värden på clearance och volym hos patienter mellan 65 och 87 år var liknande de hos patienter under 65 år.
Barn med polyartikulär juvenil idiopatisk artrit
Vid en undersökning där patienter med polyartikulär juvenil idiopatisk artrit behandlades med Enbrel fick 69 patienter (i åldrarna 4 till 17 år) 0, 4 mg Enbrel/ kg två gånger per vecka under tre månader.
48 Serumkoncentrationen var liknande vad som har setts hos vuxna patienter med reumatoid artrit.
De yngsta barnen (ålder 4 år) hade minskad clearance (ökad clearance vid normalisering för vikt), jämfört med äldre barn (ålder 12 år) och vuxna.
Simulering av dosering tyder på att äldre barn (i åldrarna 10- 17 år) kommer att ha serumnivåer nära de som har setts hos vuxna, medan yngre barn kommer att ha avsevärt lägre nivåer.
Barn och ungdomar med plaque- psoriasis
Barn och ungdomar med plaque- psoriasis (4- 17 år) fick 0, 8 mg/ kg (upp till maximalt 50 mg per vecka) av etanercept en gång per vecka i upp till 48 veckor.
Medelserumkoncentrationen vid steady state var 1, 6- 2, 1 µg/ ml vid 12, 24 och 48 veckor.
Denna medelkoncentration var också liknande den som sågs hos vuxna patienter med plaque- psoriasis och som behandlades med 25 mg etanercept två gånger per vecka.
5. 3 Prekliniska säkerhetsuppgifter
Vid toxikologiska undersökningar kunde ingen dosbegränsande eller målorganrelaterad toxicitet påvisas.
Enbrel har bedömts som icke genotoxisk utgående från ett antal undersökningar in vitro och in vivo.
Studier i fråga om carcinogenicitet och standardbedömningar av fruktsamhet och postnatal toxicitet har inte gjorts med Enbrel, eftersom neutraliserande antikroppar utvecklas hos gnagare.
Enbrel orsakade inte dödsfall eller påtagliga tecken på toxicitet hos möss eller råttor efter en singeldos subkutant om 2000 mg/ kg, eller en singeldos intravenöst om 1000 mg/ kg.
Enbrel orsakade inte dosbegränsande eller målorganrelaterad toxicitet hos cynomolgus- apor efter subkutan administration två gånger per vecka under 4 eller 26 veckor i följd, vid en dos (15 mg/ kg) som gav AUC- baserade serumkoncentrationer av läkemedlet som låg mer än 27 gånger högre än den som erhålles för patienter med reumatoid artrit vid den rekommenderade humana dosen om 25 mg.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver:
Mannitol Sackaros Trometamol
6. 2 Inkompatibiliteter
Inga studier gällande blandbarheten har gjorts, varför detta läkemedel inte får blandas med andra.
6. 3 Hållbarhet
3 år.
Efter beredning rekommenderas omedelbar användning.
Produkten har visat sig vara kemiskt och fysikaliskt stabil under 48 timmar vid 2°C - 8°C.
Ur mikrobiologisk synpunkt ska produkten användas omedelbart.
Om produkten inte används omedelbart är förvaringstid användarens ansvar och ska normalt inte överstiga 6 timmar vid 2°C - 8°C, om inte beredningen har ägt rum under kontrollerade och godkända aseptiska förhållanden.
49 6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 ºC - 8 ºC).
Får ej frysas.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Klar glasampull (4 ml, glas typ I) med gummiproppar, aluminiumförseglingar och snäpplock av plast.
Kartongerna innehåller 4 ampuller Enbrel och 8 kompresser med alkohol.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Instruktioner för beredning och hantering
Enbrel bereds före användning till injektionslösning med 1 ml vatten för injektion, och administreras sedan via subcutan injektion.
Enbrel innehåller inga antibakteriella konserveringsmedel varför lösningar som beretts med vatten för injektionsvätskor bör administreras så snart som möjligt, och senast 6 timmar efter beredning av lösningen.
Lösningen ska vara klar och färglös eller blekgul, utan klumpar, flagor eller partiklar.
Lite vitt skum kan finnas kvar i flaska men det är normalt.
Enbrel ska inte användas om inte allt pulver i flaskan lösts upp inom 10 minuter.
Börja om med en ny flaska.
Kortfattade instruktioner för beredning och administrering av färdigberedd Enbrel återfinns i bipacksedelns sektion 7. ” Instruktioner för beredning och administrering av Enbrel injektion. ”
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 126/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
3 februari 2000 Datum för förnyat godkännande:
3 februari 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på den Eurpoeiska läkemedelsmyndighetens hemsida (EMEA) http: // www. emea. europa. eu
50 51 1.
LÄKEMEDLETS NAMN
Enbrel 25 mg pulver och vätska till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller 25 mg etanercept.
Etanercept är ett fusionsprotein baserat på p75- receptorn för TNF (“ tumour necrosis factor ”) producerat genom rekombinant DNA- teknik i en däggdjurs- cellinje (Chinese Hamster Ovary Cells).
Etanercept är en dimer av ett s k chimäriskt protein, en hybrid som erhålls genom genteknisk sammanfogning av den extracellulära, ligandbindande domänen av hTNF- receptor 2 (TNFR2/ p75) med Fc- domänen i humant IgGI.
Denna Fc- del innehåller den brygg - (dimer -) bildande regionen, CH2- och CH3- regionerna men inte CH1- regionen i IgGI.
Etanercept innehåller 934 aminosyror och har en molekylvikt uppmätt till omkring 150 kDa.
Aktiviteten hos etanercept mäts som dess förmåga att neutralisera TNFalfa- medierad tillväxthämning av A375- celler.
Den specifika aktiviteten hos etanercept är 1, 7 x 106 enheter/ mg.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Pulvret är vitt.
Lösningsmedlet är en klar, färglös vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Reumatoid artrit
Enbrel i kombination med metotrexat vid behandling av måttlig till svår aktiv reumatoid artrit hos vuxna, där svaret vid behandling med sjukdomsmodifierande antireumatiska läkemedel, inklusive metotrexat (såvida inte kontraindicerat), varit otillräckligt.
Enbrel kan ges som monoterapi vid intolerans mot metotrexat eller när fortsatt behandling med metotrexat är olämplig.
Enbrel är också indicerad vid behandlig av svår, aktiv progressiv reumatoid artrit hos vuxna, som tidigare inte har behandlats med metotrexat.
Enbrel, ensamt eller i kombination med metotrexat, har visats reducera utvecklingsgraden av leddestruktion och förbättra den fysiska funktionen, vid mätning med röntgen.
Polyartikulär juvenil idiopatisk artrit
Behandling av aktiv polyartikulär juvenil idiopatisk artrit hos barn och ungdomar från 4 års ålder med otillräckligt svar på eller de som har visat sig vara intoleranta mot metotrexat.
Enbrel har inte studerats hos barn yngre än 4 år.
52 Psoriasisartrit
Behandling av aktiv och progressiv psoriasisartrit hos vuxna, där svaret vid tidigare behandling med sjukdomsmodifierande antireumatiska läkemedel varit otillräckligt.
Enbrel har visats förbättra den fysiska funktionen hos patienter med psoriasisartrit och med röntgenundersökning visats minska utvecklingsgraden av fortskridande perifer leddestruktion hos patienter med symmetrisk polyartikulär typ av sjukdomen.
Ankyloserande spondylit
Behandling av svår aktiv ankyloserande spondylit hos vuxna med otillräckligt svar på konventionell terapi.
Plaque- psoriasis
Behandling av måttlig till svår plaque- psoriasis hos vuxna som inte svarat på eller som har en kontraindikation mot, eller som är intoleranta mot annan systemisk behandling inkluderande cyklosporin, metotrexat eller PUVA (se avsnitt 5. 1).
Plaque- psoriasis hos barn och ungdomar
Behandling av kronisk svår plaque- psoriasis hos barn och ungdomar från 8 års ålder som har otillräcklig effekt av eller som är intoeranta mot andra systemiska behandlingar eller ljusbehandling.
4. 2 Dosering och administreringssätt
Behandling med Enbrel bör initieras och övervakas av specialist med erfarenhet av diagnos och behandling av reumatoid artrit, juvenil idiopatisk artrit, psoriasisartrit, ankyloserande spondylit plaque- psoriasis hos vuxna samt plaque- psoriasis hos barn och ungdomar.
Patienter som behandlas med Enbrel ska tilldelas ett särskilt patientkort.
Enbrel tillhandahålls i styrkorna 25 mg och 50 mg.
Kortfattade instruktioner för beredning och administrering av färdigberedd Enbrel återfinns i bipacksedelns sektion 7. ” Instruktioner för beredning och administrering av Enbrel injektion. ”
Vuxna (18- 64 år)
Reumatoid artrit Den rekommenderade dosen är 25 mg Enbrel administrerat två gånger per vecka.
Alternativt kan 50 mg administreras en gång per vecka med samma säkerhet och effekt.
(se avsnitt 5. 1).
Psoriasisartrit och ankyloserande spondylit Den rekommenderade dosen är 25 mg Enbrel administrerat två gånger i veckan eller 50 mg administrerat en gång per vecka.
Plaque- psoriasis Den rekommenderade dosen är 25 mg Enbrel administrerat två gånger i veckan eller 50 mg administrerat en gång per vecka.
Alternativt kan 50 mg administreras två gånger i veckan i upp till 12 veckor följt av, om nödvändigt, 25 mg två gånger i veckan eller 50 mg en gång per vecka.
Behandling med Enbrel ska fortsätta tills remission uppnås, upp till 24 veckor.
Behandlingen ska avbrytas för patienter som inte uppvisar något resultat efter 12 veckor.
Om återupptagen behandling med Enbrel är indicerad, skall ovan nämnda guide gällande behandlingstid följas.
Dosen ska vara 25 mg två gånger i veckan eller 50 mg en gång per vecka.
53 Äldre patienter (≥ 65 år) Ingen dosjustering behövs.
Dosering och administreringssätt är samma som för vuxna 18- 64 år.
Barn och ungdomar
Juvenil idiopatisk artrit (från 4 års ålder) 0, 4 mg/ kg (upp till högst 25 mg per dos) efter upplösning av 25 mg i 1 ml lösningsmedel, administrerat subkutant två gånger per vecka med ett intervall på 3- 4 dagar mellan doserna.
Plaque- psoriasis hos barn och ungdomar (från 8 års ålder) 0, 8 mg/ kg (upp till högst 50 mg per dos) en gång per vecka i upp till 24 veckor.
Behandlingen ska avbrytas för patienter som inte uppvisar något svar efter 12 veckor.
Om återupptagen behandling med Enbrel är indicerad, skall ovanstående riktlinjer för behandlingstid följas.
Dosen ska vara 0, 8 mg/ kg (upp till högst 50 mg per dos) en gång per vecka
Nedsatt njur - och leverfunktion Ingen dosjustering behövs.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller något av hjälpämnena.
Sepsis eller risk för sepsis.
Behandling med Enbrel bör inte initieras hos patienter med aktiva infektioner, inklusive kroniska och lokala infektioner.
4. 4 Varningar och försiktighetsmått
Infektioner
I denna bedömning ska hänsyn tas till att medelhalveringstiden för etanercept är ungefär 70 timmar (i ett spann på 7- 300 timmar).
Allvarliga infektioner, sepsis, tuberkulos och opportunistiska infektioner, inklusive invasiv svampinfektion har rapporterats vid behandling medEnbrel (se avsnitt 4. 8).
Dessa infektioner har varit orsakade av bakterier, mykobakterier, svamp och virus.
Adekvat behandling har i vissa fall försenats då särskilt svamp - eller andra opportunistiska infektioner ej observerats, vilket lett till fall med dödlig utgång.
Risk för opportunistisk infektion (t. ex. exponering för endemiska svampsjukdomar) ska alltid tas i beaktande.
Patienter som utvecklar en ny infektion under pågående behandling med Enbrel bör övervakas noggrant.
Administreringen av Enbrel ska avbrytas om en patient utvecklar en allvarlig infektion.
Man bör vara återhållsam med behandling med Enbrel till patienter som tidigare haft återkommande eller kroniska infektioner, eller som har bakomliggande tillstånd som kan göra patienterna mer infektionskänsliga, till exempel långt gången eller dåligt skött diabetes.
Tuberkulos
Fall av aktiv tuberkulos inklusive miliär och extra- pulmonell tuberkulos har rapporterats hos patienter som behandlas med Enbrel.
Innan behandling med Enbrel påbörjas ska alla patienter bedömmas med avseende på både aktiv och inaktiv (latent) tuberkulos.
Bedömningen ska innefatta detaljerad anamnes angående genomgången tuberkulos, eventuell tidigare exposition för tuberkulos samt tidigare och/ eller nuvarande immunosuppresiv behandling.
Det rekommenderas
54 att svaret av dessa undersökningar förs in på patientkortet.
Behandlande läkare ska vara medveten om risken för ett falskt negativt tuberkulinsvar hos patienter med en svår sjukdom eller med nedsatt immunförsvar.
Vid aktiv tuberkulos ska inte behandling med Enbrel påbörjas.
Om en inaktiv (latent) tuberkulos diagnostiseras ska behandling av den inaktiva tuberkulosen påbörjas enligt gällande lokala riktlinjer innan insättning av Enbrel sker.
I denna situation ska risk/ nytta effekten av Enbrel- behandlingen noga övervägas.
Alla patienter ska informeras om att uppsöka läkare vid tecken/ symtom på tuberkulos (ihållande hosta, viktnedgång, låggradig feber) under och efter behandling med Enbrel.
Reaktivering av hepatit B virus
Reaktivering av hepatit B virus (HBV) hos patienter som är kroniska bärare av viruset har rapporterats hos patienter som behandlas med TNF- antagonister, inklusive Enbrel.
Patienter med risk att utveckla en HBV- infektion ska undersökas med avseende på tidigare HBV- infektion innan behandling med Enbrel påbörjas.
Om nödvändigt ska adekvat behandling initieras.
Försämring av hepatit C
Det har förekommit rapporter om en försämring av hepatit C hos patienter som behandlas med Enbrel.
Samtidig behandling med Enbrel och anakinra
Samtidig administrering av Enbrel och anakinra har satts i samband med en ökad risk för allvarliga infektioner och neutropeni jämfört med enbart Enbrel.
Denna kombination har inte visat någon ökad klinisk nytta.
Samtidig användning av Enbrel och anakinra rekommenderas därför ej (se avsnitt 4. 5 och 4. 8).
Samtidig behandling med Enbrel och abatacept
I kliniska studier har samtidig administrering av abatacept och Enbrel resulterat i ökad incidens av allvarliga biverkningar.
Samtidig behandling har inte visat någon ökad klinisk fördel så denna kombination rekommenderas inte (se avsnitt 4. 5).
Allergiska reaktioner
Allergiska reaktioner associerade till administrering av Enbrel har rapporterats som vanliga fall.
Allvarliga reaktioner har inträffat.
Om någon allvarlig allergisk eller anafylaktisk reaktion inträffar ska behandlingen med Enbrel avbrytas omedelbart och lämplig behandling inledas.
Immunosuppression
Det finns en möjlighet att TNF- antagonister, inklusive Enbrel, kan påverka patientens försvar mot infektioner och maligniteter, eftersom TNF är en mediator för inflammation och påverkar cellens immunsvar.
I en studie med 49 vuxna patienter med reumatoid artrit som behandlades med Enbrel sågs inga tecken på undertryckning av överkänslighet av fördröjd typ, undertryckning av immunoglobulinnivåerna eller ändring av storleken på effektorcellpopulationerna.
Två patienter med juvenil idiopatisk artrit utvecklade varicella infektion och symtom på aseptisk meningit, som blev uppklarat utan följdsjukdomar.
Patienter som exponeras kraftigt för varicella virus bör tillfälligt avbryta behandlingen med Enbrel och profylaktisk behandling med Varicella Zoster immunglobulin bör övervägas.
55 Säkerheten och effekten av Enbrel hos patienter som är immunosuppressiva eller har en kronisk infektion har inte utvärderats.
Maligniteter och lymfoproliferativa sjukdomar
Rapporter om olika sorters maligniteter (inklusive bröst- och lungcarcinom och lymfom) har mottagits efter marknadsföring (se avsnitt 4. 8).
Fler fall av lymfom har observerats bland patienter som får TNF- antagonister i jämförelse med kontroll patienter, i den kontrollerade delen av kliniska prövningar med TNF- antagonister.
Denna händelse är dock sällsynt och uppföljningsperioden av placebo patienter var kortare än för de patienter som behandlas med TNF- antagonister.
Dessutom finns en ökad bakgrundsrisk för lymfom hos reumatoid artrit patienter med långvarig, hög aktiv, inflammatorisk sjukdom, vilket komplicerar riskberäkningen.
Med nuvarande kunskap kan man inte utesluta en möjlig risk för utveckling av lymfom eller andra maligna störningar hos patienter som behandlas med en TNF- antagonist.
Vaccinationer
Levande vacciner bör inte ges samtidigt med Enbrel.
Det finns inga uppgifter om sekundär överföring av infektioner genom levande vaccin hos patienter som behandlas med Enbrel.
Patienter med juvenil idiopatisk artrit skall, om möjligt, immuniseras i enlighet med gällande riktlinjer innan behandling med Enbrel påbörjas.
I en dubbelblind, placebokontrollerad, randomiserad klinisk studie på vuxna patienter med psoriasisartrit, erhöll 184 patienter också multivalent pneumokockpolysackaridvaccin under 4: e behandlingsveckan.
Den kliniska betydelsen av detta är okänt.
Bildning av autoantikroppar
Behandling med Enbrel kan ge upphov till bildning av autoantikroppar (se avsnitt 4. 8).
Hematologiska reaktioner
Sällsynta fall av pancytopeni och mycket sällsynta fall av aplastisk anemi, några med dödlig utgång, har rapporterats hos patienter som behandlas med Enbrel.
Försiktighet bör iakttagas hos patienter som behandlas med Enbrel och som tidigare haft bloddyskrasier.
Alla patienter, föräldrar eller vårdgivare som behandlas eller behandlar patienter med Enbrel bör informeras om att de omedelbart bör söka medicinsk hjälp ifall patienten utvecklar tecken och symtom som tyder på bloddyskrasi eller infektioner (t. ex. ihållande feber, halsont, blåmärken, blödningar och/ eller blekhet).
Dessa patienter bör undersökas omedelbart, inklusive fullständigt blodstatus; om bloddyskrasi bekräftas, bör behandlingen med Enbrel omedelbart avbrytas.
CNS- störningar
Det har förekommit sällsynta rapporter om demyeliniseringsstörningar i CNS hos patienter som behandlas med Enbrel (se avsnitt 4. 8).
Fastän inga kliniska prövningar med Enbrel har utförts på patienter med multipel skleros, visar kliniska prövningar med andra TNF antagonister på patienter med multipel skleros en ökning av sjukdomens aktivitet.
En noggrann risk/ nytta värdering, inkluderande en neurologisk bedömning, rekommenderas när Enbrel förskrivs till patienter med tidigare känd eller nyligen debuterad demyeliniserande CNS- sjukdom eller till patienter som anses löpa ökad risk för att utveckla demyeliniserande sjukdom.
Kombinationsterapi
56 I kontrollerade kliniska prövningar som pågått under två år på patienter med reumatoid artrit, med kombinationen Enbrel och metotrexat har man inte funnit några oväntade biverkningar, och biverkningsprofilen för Enbrel givet i kombination med metotrexat skilde sig inte från biverkningsprofilerna från studierna av Enbrel och metotrexat separat.
Det pågår långtidsstudier för att utvärdera kombinationens säkerhet.
Säkerheten för Enbrel vid långtidsanvändning i kombination med andra sjukdomsmodifierande antireumatiska läkemedel (DMARD) har inte fastställts.
Vid behandling av psoriasis har inga studier gjorts där Enbrel använts samtidigt som annan systemisk terapi eller ljusterapi.
Nedsatt njur - och leverfunktion
Klinisk erfarenhet hos dessa patienter är begränsad.
Hjärtsvikt
Läkare bör iaktta försiktighet vid användning av Enbrel hos patienter som har hjärtsvikt.
Efter marknadsföring har det förekommit rapporter om försämring av hjärtsvikt, både med eller utan identifierbara predisponerande faktorer, hos patienter som tar Enbrel.
Två stora kliniska studier vilka utvärderade användning av Enbrel vid behandling av hjärtsvikt avslutades i förtid på grund av utebliven effekt.
Ej bindande data från en av dessa studier antyder en möjlig tendens till försämring av hjärtsvikt hos patienter behandlade med Enbrel.
Wegeners granulomatos
En placebokontrollerad studie där 89 vuxna patienter behandlades med Enbrel i tillägg till standardbehandling (cyklofosfamid eller metotrexat och glukokortikosteroider) under i medeltal 25 månader, har inte visat att Enbrel skulle vara en effektiv behandling vid Wegeners granulomatos.
Incidensen av icke- kutana maligniteter av olika typ var signifikant högre hos patienter behandlade med Enbrel jämfört med kontrollgruppen.
Enbrel rekommenderas inte för behandling av Wegeners granulomatos.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig behandling med Enbrel och anakinra
Vuxna patienter som behandlats med Enbrel och anakinra befanns ha en högre frekvens av allvarliga infektioner jämfört med patienter som enbart behandlats med antingen Enbrel eller anakinra (historiska data).
Dessutom visade en dubbel- blind placebokontrollerad studie där vuxna patienter fick metotrexat som basbehandling, att patienter som fick Enbrel och anakinra hade en högre frekvens av allvarliga infektioner (7%) och neutropeni än patienter som fick Enbrel (se avsnitt 4. 4 och 4. 8).
Kombinationen av Enbrel och anakinra har inte visat någon ökad klinisk nytta och rekommenderas därför inte.
Samtidig behandling med Enbrel och abatacept
I kliniska studier har samtidig administrering av abatacept och Enbrel resulterat i ökad incidens av allvarliga biverkningar.
Samtidig behandling har inte visat någon ökad klinisk fördel så denna kombination rekommenderas inte (se avsnitt 4. 4).
Samtidig behandling med Enbrel och sulfasalazin
I en klinisk studie med vuxna patienter som erhöll etablerade doser av sulfasalazin, till vilket Enbrel adderades, erhöll patienterna i kombinationsgruppen en statistiskt signifikant minskning i antalet vita
Den kliniska betydelsen av detta är okänt.
Samtidig behandling där interaktioner inte observerats
I kliniska prövningar har inga interaktioner observerats när Enbrel administrerats tillsammans med glukokortikoider, salicylater (förutom sulfasalazin), icke- steroida antiinflammatoriska medel (NSAIDs), analgetika eller metotrexat.
Se avsnitt 4. 4 för råd angående vaccinationer.
Ingen kliniskt signifikant farmakokinetisk interaktion har observerats i studier med digoxin eller warfarin.
4. 6 Graviditet och amning
Inga studier av behandling med Enbrel har gjorts på gravida kvinnor.
Reproduktionstoxikologiska studier genomförda på råttor och kaniner, har inte visat några tecken på skador på foster eller nyfödda råttor orsakade av etanercept.
Prekliniska data avseende peri - och postnatal toxicitet av etanercept och dess påverkan på fertilitet och generell reproduktiv förmåga saknas.
Fertila kvinnor bör rådas att inte bli gravida under behandling med Enbrel.
Användning under amning
Det är inte känt om etanercept utsöndras i bröstmjölk.
Efter subkutan administrering av etanercept till digivande råttor, påvisades att etanercept utsöndrades i mjölken och återfanns i serum hos de diande ungarna.
Eftersom immunoglobuliner liksom många andra läkemedel kan utsöndras i bröstmjölk bör man överväga om amningen skall avbrytas eller om behandlingen med Enbrel skall avbrytas under amningen.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Biverkningar hos vuxna
Enbrel har studerats på 2680 patienter med reumatoid artrit i dubbelblinda och öppna studier.
Dessa inkluderade 2 placebokontrollerade studier, (349 Enbrelpatienter och 152 placebopatienter) och två jämförande kontrollerade studier, en jämförande kontrollerad studie med Enbrel och metotrexat (415 Enbrelpatienter och 217 metotrexatpatienter) och en annan jämförande kontrollerad studie där Enbrel (223 patienter), metotrexat (228 patienter) och Enbrel i kombination med metotrexat (231 patienter) har jämförts.
Andelen patienter som avbröt behandlingen på grund av biverkningar var lika stor i både Enbrel och placebogruppen, i den första jämförande kontrollerade studien var dropout frekvensen signifikant större för metotrexat (10%) än för Enbrel (5%).
I den andra jämförande kontrollerade studien var frekvensen av avbrutna behandlingar på grund av biverkningar lika i alla tre behandlingsgrupperna efter 2 års behandling, Enbrel (16%), metotrexat (21%) och Enbrel i kombination med metotrexat (17%).
Enbrel har också studerats på 240 patienter med psoriasisartrit, i dubbelblinda placebokontrollerade studier och en efterföljande öppen studie.
Femhundraåtta (508) patienter med ankyloserande spondylit behandlades med Enbrel i 4 dubbelblinda placebokontrollerade studier.
1180 patienter med plaque- psoriasis fick Enbrel i upp till 6 månader i 4 dubbelblinda placebokontrollerade studier.
58 I dubbelblinda kliniska studier där Enbrel jämfördes med placebo, var reaktioner på injektionsstället de vanligaste biverkningarna bland patienter behandlade med Enbrel.
Bland de patienter med reumatoid artrit som behandlades i placebokontrollerade studier inträffade allvarliga biverkningar med frekvensen 4% hos 349 patienter som fick Enbrel mot 5% hos 152 patienter som fick placebo.
I den första jämförande kontrollerade studien inträffade allvarliga biverkningar med frekvensen 6% hos 415 patienter som fick Enbrel mot 8% hos 217 som fick metotrexat.
I den andra jämförande kontrollerade studien var frekvensen av allvarliga biverkningar lika i de tre behandlade grupperna efter 2 års behandling (Enbrel 16%, metotrexat 15% och Enbrel i kombination med metotrexat 17%).
Hos patienter med plaque- psoriasis som behandlats i placebokontrollerade prövningar var frekvensen av allvarliga biverkningar omkring 1, 2% av 1029 patienter behandlade med Enbrel jämfört med 1, 5% av 460 patienter behandlade med placebo.
Följande lista med biverkningar baseras på erfarenhet från kliniska prövningar på vuxna och rapportering efter marknadsföring.
Inom organsystemklasserna, listas biverkningar under frekvensrubriker (antal patienter som förväntas att uppleva biverkningen), enligt följande kategorier: mycket vanliga (> 1/ 10); vanliga (> 1/ 100, < 1/ 10); mindre vanliga (> 1/ 1000, < 1/ 100); sällsynta (> 1/ 10000, < 1/ 1000); mycket sällsynta (< 1/ 10000); inga kända (kan inte beräknas från tillgängliga data).
Infektioner och infestationer:
Mycket vanliga: hudinfektioner) *
Infektioner (inklusive övre luftvägsinfektioner, bronkit, cystit,
Sällsynta:
Allvarliga infektioner (inklusive pneumoni, cellulit, septisk artrit, sepsis) * Tuberkulos, opportunistiska infektioner (inklusive invasiv svampinfektion, protozo, bakteriell - och atypisk mykobakteriell infektion) *
Sjukdomstilltånd i blodet och det lymfatiska systemet:
Mindre vanliga:
Sällsynta:
Mycket sällsynta:
Trombocytopeni Anemi, leukopeni, neutropeni, pancytopeni * Aplastisk anemi *
Rubbningar i immunsystemmet:
Vanliga: autoantikroppar *
Allergiska reaktioner (Se Hud och underhudens sjukdomar), bildning av
Sällsynta:
Ingen känd frekvens:
Makrofag aktiverings syndrom (MAS) *, vaskulit positiv för antineutrofila cytoplasmatiska antikroppar (ANCA)
Sjukdomar i nervsystemet:
Sällsynta:
Krampanfall Demyeliniserande CNS- påverkan som kan tyda på multipel skleros eller lokala demyeliniserande tillstånd så som optikusneurit och transversell myelit (se avsnitt 4. 4).
Andningsvägar, bröstkorg och mediastinum:
Mindre vanliga:
Interstitiell lungsjukdom (inklusive pneumonit och lungfibros) *
Sjukdomar i lever och gallvägar:
59 Sällsyna:
Förhöjda leverenzymvärden
Hud och underhudens sjukdomar:
Vanliga:
Mindre vanliga:
Pruritus Angioödem, urtikaria, hudutslag, psoriasisliknande hudutslag, psoriasis (inklusive nydebuterad och pustulös, huvudsakligen lokaliserad i handflator och på fotsulor)
Sällsynta:
Kutan vaskulit (inkluderande leukocytoklastisk vaskulit), Stevens- Johnson syndrom, erythema multiforme
Mycket sällsynta:
Toxisk epidermal nekrolys
Sjukdomar i muskulo- skeletala systemet och bindväven:
Sällsynta:
Subaktiv kutan lupus erytematosus, diskoid lupus erytematosus, lupus - liknande syndrom
Allmänna symtom/ fynd vid administrationsstället:
Mycket vanliga:
Reaktioner på injektionsstället (inklusive blödning, blåmärken, erytem, klåda, smärta, svullnad) *
Vanliga:
Feber
Hjärtsjukdomar:
Det har förekommit rapporter om försämring av hjärtsvikt (se avsnitt 4. 4).
* se ytterligare information nedan.
Ytterligare information
Allvarliga biverkningar rapporterade i kliniska prövningar
Hos patienter med reumatoid artrit, psoriasisartrit, ankyloserande spondylit och plaque- psoriasis som behandlades med Enbrel i placebokontrollerade, jämförande kontrollerad och öppna studier omfattade de rapporterade allvarliga biverkningarna maligniteter (se nedan), astma, infektioner (se nedan), hjärtsvikt, hjärtinfarkt, ischemisk hjärtsjukdom, bröstsmärta, synkope, cerebral ischemi, högt blodtryck, lågt blodtryck, kolecystit, pankreatit, gastrointestinalblödning, bursit, konfusion, depression, dyspné, abnormal läkning, njurinsufficiens, njursten, djup ventrombos, lungemboli, membranös glomerulinefropati, polymyosit, tromboflebit, leverskada, leukopeni, pares, parestesi, vertigo, allergisk alveolit, angioödem och sklerit, benfraktur, lymfadenopati, ulcerös colit, tarmobstruktion, eosinofili, hematuri och sarkoidos.
Maligniteter
129 nya maligniteter av olika slag observerades hos 4114 patienter med reumatoid artrit och som i kliniska studier behandlats med Enbrel i ungefär 6 år, inklusive 231 patienter som behandlats med Enbrel i kombination med metotrexat i den 2- åriga jämförande kontrollerade studien.
Den observerade frekvensen och incidensen i dessa kliniska studier motsvarade den förväntade för den undersökta populationen.
Totalt två maligniteter rapporterades i kliniska studier som varade i ungefär 2 år och som omfattade 240 patienter med psoriasisartrit som behandlades med Enbrel.
I klinska studier som varade i mer än två år inkluderande 351 patienter med ankyloserande spondylit, rapporterades 6 maligniteter hos patienter som behandlats med Enbrel.
Tjugotre maligniteter rapporterades hos patienter med plaque- psoriasis som behandlats med Enbrel i dubbelblinda och öppna studier som varade i upp till 15 månader och som inkluderade 1261 patienter behandlade med Enbrel.
60 Totalt 15 lymfom rapporterades hos 5966 patienter med rheumatoid artrit, psoriasisartrit, ankyloserande spondylit och psoriasis och som i klinska studier behandlats med Enbrel.
Rapporter om olika sorters maligniteter (inklusive bröst- och lungcarcinom ochlymfom) har mottagits efter marknadsföring (se avsnitt 4. 4).
Reaktioner på injektionsstället
Jämfört med placebo hade patienterna med reumatiska sjukdomar som fick Enbrel en signifikant högre incidens av reaktioner på injektionsstället (36% mot 9%).
Reaktioner på injektionsstället uppträdde vanligen under den första månaden.
Den genomsnittliga durationen för reaktionerna var cirka 3 till 5 dagar.
Där såren behandlades fick patienterna oftast lokalbehandling av typen kortisonkräm, eller perorala antihistaminer.
Några patienter utvecklade dessutom recidiverande reaktioner på injektionsstället, som utmärktes av en hudreaktion på det senaste injektionsstället tillsammans med samtidiga reaktioner på tidigare injektionsställen.
Dessa reaktioner var vanligtvis övergående och återkom inte efter behandling.
I kontrollerade studier på patienter med plaque- psoriasis utvecklade cirka 14, 5% av patienterna, som behandlats med Enbrel, reaktioner på injektionsstället under de första 12 veckorna av behandlingen jämfört med 5, 2% av patienterna, som behandlats med placebo.
Allvarliga infektioner
I placebokontrollerade studier observerades ingen ökning av antalet allvarliga infektioner (med dödlig utgång, livshotande infektioner eller där det krävdes sjukhusvistelse eller intravenös antibiotika).
Allvarliga infektioner observerades hos 6, 3% av patienterna med reumatoid artrit som behandlats med Enbrel i upp till 48 månader..
Dessa inkluderade abscess (på olika ställen), bakteriemi, bronkit, bursit, cellulit, kolecystit, diarré, divertikulit, endokardit (misstänkt), gastroenterit, hepatit B, herpes zoster, bensår, muninfektion, osteomyelit, peritonit, lunginflammation, pyelonefrit, sepsis, septisk artrit, sinuit, hudinfektion, hudsår, urinvägsinfektion, vaskulit och sårinfektion.
I den 2- åriga jämförande kontrollerade studien där patienter behandlades med antingen enbart Enbrel, enbart metotrexat eller med Enbrel i kombination med metotrexat, var frekvensen av allvarliga infektioner lika i de behandlade grupperna.
Det kan emellertid inte uteslutas att kombinationen Enbrel och metotrexat kan medföra en ökning i antalet infektioner.
Inga skillnader i frekvensen av infektioner sågs i kontrollerade studier bland patienter med plack - psoriasis som behandlats med Enbrel i upp till 24 veckor jämfört med de som fått placebo.
Allvarliga infektioner hos Enbrel- behandlade patienter inkluderade cellulit, gastroenterit, pneumoni, kolecystit, osteomyelit, gastrit, appendicit, streptokock- utlöst fasciit, myosit, septisk chock, divertikulit och abscess.
I den tidigare nämnda dubbelblinda och öppna studien på patienter med plaque- psoriasis rapporterade en patient en allvarlig infektion (pneumoni).
Allvarliga och dödliga infektioner har rapporterats under behandling med Enbrel; rapporterade patogener innefattar bakterier, mykobakterier (inklusive tuberkulos), virus och svamp.
Några har inträffat inom ett par veckor efter påbörjad behandling med Enbrel hos patienter, som utöver reumatoid artrit har andra bakomliggande tillstånd (t ex diabetes, hjärtsvikt, tidigare kända aktiva eller kroniska infektioner) (se avsnittet 4. 4).
Enbrel kan öka dödligheten bland patienter med pågående sepsis.
I samband med Enbrelbehandling har opportunistiska infektioner, inklusive svampinfektion, protozo, bakterie (inklusive Listeria och Legionella) och atypiska mykobakterieinfektioner rapporterats.
I en sammanslagning av ett antal kliniska studier var den totala incidensen av opportunistiska infektioner 0, 09% för de 15 402 patienterna som fick Enbrel.
Justerat var denna fördelning 0, 06 fall per 100 patientår.
61 Erfarenheter efter godkännandet för försäljning visar att ungefär hälften av alla rapporterade fall av opportunistiska infektioner över hela världen var svampinfektioner.
Den vanligaste rapporterade invasiva svampinfektionen var Pneumocystis och Aspergillus.
Bland de patienter som utvecklade opportunistiska infektioner orsakades mer än hälfen av dödsfallen av en invasiv svampinfektion.
I majoriteten av rapporterna med dödlig utgång hade patienterna pneumoni, orsakad av Pneumocystis, ospecifik systemisk svampinfektion eller aspergillosis (se avsnitt 4. 4).
Autoantikroppar
Serumprover från vuxna patienter undersöktes vid flera tidpunkter med avseende på autoantikroppar.
Bland de patienter med reumatoid artrit som undersöktes med avseende på antinukleära antikroppar (ANA) var andelen som utvecklade nya positiva ANA (≥1: 40) högre hos de som behandlades med Enbrel (11%) än hos de som fick placebo (5%).
Andelen patienter som utvecklade nya positiva antikroppar mot dubbelsträngat DNA var också högre, mätt med radioimmunoundersökning (15% hos patienter som fick Enbrel jämfört med 4% i placebogruppen), och vid mätning med Crithidia luciliae (3% hos patienter som fick Enbrel mot ingen i placebogruppen).
Andelen patienter behandlade med Enbrel som utvecklade antikroppar mot antikardiolipin var på motsvarande sätt högre än i placebogruppen.
Effekten av långtidsbehandling med Enbrel avseende utveckling av autoimmuna sjukdomar är ej känd.
Det har förekommit sällsynta rapporter om patienter, inklusive patienter med reumatoid faktor positiv RA som har utvecklat andra autoantikroppar i relation med ett lupusliknande syndrom eller utslag överensstämmande med subaktiv kutan lupus eller lupus discoides genom klinisk diagnos eller biopsi.
Pancytopeni och aplastisk anemi
Efter marknadsföring har det förekommit rapporter om pancytopeni och aplastisk anemi, varav vissa med dödlig utgång (se avsnitt 4. 4).
Interstitiell lungsjukdom
Det har förekommit spontanrapporter om interstitiell lungsjukdom (inklusive pneumonit och lungfibros) där vissa har haft dödlig utgång.
Laboratorietester
Baserat på resultaten i kliniska studier behövs vanligen inga särskilda laboratorieundersökningar utöver noggrann medicinsk handläggning och övervakning av patienterna.
Samtidig behandling med Enbrel och anakinra
2% av patienterna (3 av 139) utvecklade neutropeni (neutrofiler < 1000/ mm3).
Under neutropenin utvecklade en patient cellulit som läktes efter sjukhusvistelse (se avsnitt 4. 4 och 4. 5).
Biverkningar hos pediatriska patienter med polyartikulär juvenil idiopatisk artrit
Generellt var biverkningarna hos pediatriska patienter med juvenil idiopatisk artrit med avseende på frekvens och typ liknande de som har setts hos vuxna patienter.
Skillnader från vuxna och andra speciella överväganden diskuteras i följande stycken.
De infektioner som observerats i kliniska prövningar på patienter i åldrarna 2 till 18 år med juvenil idiopatisk artrit var generellt lindriga till måttliga och överensstämde med de som vanligen ses hos barn i öppenvården.
Allvarliga biverkningar som rapporterades inkluderade varciella med tecken och symtom på aseptisk meningit, som tillfrisknade utanföljdsjukdomar (se också avsnitt 4. 4),
I en studie på barn i åldrarna 4 till 17 år med juvenil idiopatisk artrit utvecklade 43 av 69 barn (62%) en infektion under den 3 månader långa behandlingen med Enbrel (öppen, okontrollerad del av studien), frekvensen och allvarlighetsgraden av infektioner var likartade för 58 patienter som slutförde 12 månader förlängd öppen terapi.
Art och omfattning av andra biverkningar hos patienter med juvenil idiopatisk artrit liknade de som har setts i försök med Enbrel hos vuxna patienter med reumatoid artrit och majoriteten var lindriga.
Ett flertal biverkningar rapporterades oftare hos de 69 patienter med juvenil idiopatisk artrit, som fick Enbrel under 3 månader jämfört med de 349 vuxna patienter med reumatoid artrit.
Dessa inkluderade huvudvärk (19% av patienterna, 1, 7 fall per patient och år), illamående (9%, 1, 0 fall per patient och år), buksmärtor (19%, 0, 74 fall per pateint och år) och kräkningar (13%, 0, 74 fall per patient och år).
I kliniska studier på juvenil idiopatisk artrit har det förekommit 4 rapporter gällande makrofag aktiverings syndrom (MAS).
Biverkningar hos barn och ungdomar med plaque- psoriasis
I en 48- veckors studie på 211 barn och ungdomar i åldrarna 4- 17 år med plaque- psoriasis var de rapporterade biverkningarna liknande de som setts i tidigare studier på vuxna med plaque- psoriasis
4. 9 Överdosering
Inga dosbegränsande toxiciteter observerades vid kliniska prövningar på patienter med reumatoid artrit.
Den högsta prövade dosen har varit en inledande intravenös dos om 32 mg/ m2 följt av subkutana doser om 16 mg/ m2 två gånger per vecka.
En patient med reumatoid artrit gav sig själv av misstag 62 mg Enbrel subkutant två gånger dagligen i 3 veckor, utan att uppleva biverkningar.
Det finns ingen känd antidot mot Enbrel.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Tumor necrosis factor alpha (TNF- α) hämmare ATC- kod:
L04ABA01
Tumour necrosis factor (TNF) är ett dominerande cytokin i den inflammatoriska processen vid reumatoid artrit.
Förhöjda halter av TNF återfinns även i synovialvätskan och psoriatiska plack hos patienter med psoriasisartrit och i serum och synovialvävnad hos patienter med ankyloserande spondylit.
Vid plaque- psoriasis leder infiltration av inflammatoriska celler inkluderande T- celler till ökade TNF nivåer i de psoriatiska lesionerna jämfört med nivåerna i icke angripen hud.
Etanercept är en kompetetiv hämmare av TNF som binder cellväggen, och därigenom hämmar den biologiska aktiviteten hos TNF.
TNF och lymfotoxin är proinflammatoriska cytokiner som binder till två olika receptorer på cellytan: receptorn för tumörnekrosfaktor (TNF) p55 (55- kilodalton) respektive receptorn för tumörnekrosfaktor (TNF) p75 (75- kilodalton).
Båda dessa TNF- receptorer föreligger naturligt både membranbundna och fria.
Fria TNF- receptorer tros reglera den biologiska aktiviteten hos TNF.
TNF och lymfotoxin föreligger främst som homotrimerer, och deras biologiska aktivitet sammanhänger med tvärbindning mellan TNF- receptorer på cellytan.
Dessutom får substansen en
63 längre halveringstid i serum genom användning av en Fc- region i immunoglobulin som fusionselement vid uppbyggnaden av den dimera receptorn.
Verkningsmekanism
En stor del av patologin i lederna vid reumatoid artrit och ankyloserande spondylit och hudpatologin vid plaque- psoriasis orsakas av proinflammatoriska molekyler som hänger samman i ett nätverk som styrs av TNF.
Verkningsmekanismen hos etanercept tros vara att den konkurrerar med TNF - bindningen till cellytans TNF- receptorer, så att cellens TNF- styrda respons stoppas när TNF blir biologiskt inaktivt.
Etanercept kan också påverka biologiska svar som styrs av andra molekyler nedströms (t ex cytokiner, adhesionsmolekyler, proteinaser) vilka induceras eller regleras av TNF.
Kliniska studier
I detta avsnitt presenteras data från fyra randomiserade kontrollerade studier på vuxna med reumatoid artrit, en studie på vuxna med polyartikulär juvenil idiopatisk artrit, en studie på vuxna med psoriasrsartrit, en studie på vuxna med ankyloserande spondylit, en studie på pediatriska patienter med plaque- psoriasis samt fyra studier på vuxna med plaque- psoriasis.
Vuxna med reumatoid artrit
Effekten av Enbrel utvärderades i en randomiserad, dubbelblind, placebokontrollerad studie.
I denna undersökning ingick 234 vuxna patienter med aktiv reumatoid artrit som inte hade svarat på behandling med minst ett och högst fyra sjukdomsmodifierande antireumatiska läkemedel (DMARD- medel).
Doser på 10 mg eller 25 mg Enbrel eller placebo gavs subkutant två gånger per vecka under 6 månader i följd.
Resultaten från denna kontrollerade studie uttrycktes i procent förbättring av reumatoid artrit, beräknat utifrån de responskriterier som fastställts av American College of Rheumatology (ACR).
ACR svar på 20 och 50 var efter 3 och 6 månader högre hos patienter som behandlats med Enbrel än hos patienter som behandlats med placebo (ACR 20:
Enbrel 62% och 59%, placebo 23% och 11% vid 3 respektive 6 månader; ACR 50:
Enbrel 41% och 40%, placebo 8% och 5% vid 3 respektive 6 månader; p < 0, 01 Enbrel mot placebo vid alla tidpunkter för både ACR 20 och ACR 50 svar). Omkring 15% av de patienter som fick Enbrel uppnådde ett ACR- svar på 70 vid månad 3 och månad 6, jämfört med mindre än 5% av dem som fick placebo.
Hos de patienter som fick Enbrel uppträdde det kliniska svaret normalt inom 1 till 2 veckor efter påbörjad behandling, och sågs nästan genomgående efter 3 månader.
Man såg ett dos- effekt samband, där effekten av 10 mg låg mellan placebo och 25 mg.
Enbrel var signifikant bättre än placebo enligt alla ACR- kriterierna, liksom i fråga om andra symptom på RA- aktivitet som inte ingår i ACR- kriterierna, exempelvis morgonstelhet.
Under undersökningens gång fick patienterna fylla i en Health Assessment Questionnaire (HAQ) var tredje månad, med frågor om rörelsehinder, vitalitet, psykisk hälsa, allmänt hälsotillstånd och artritrelaterade symtom.
På alla underområden som täcktes av HAQ förbättrades tillståndet hos de patienter som behandlades med Enbrel i förhållande till kontrollpatienterna vid 3 och 6 månader.
Inom en månad efter avslutad behandling med Enbrel återkom i allmänhet symtom på artrit.
Baserat på resultat från en öppen studie, gav återupptagen behandling med Enbrel (efter behandlingsuppehåll i upp till 24 månader) samma svar, som hos patienter som behandlats med Enbrel utan uppehåll.
Bestående svar har setts i upp till 48 månader i öppna studier med förlängd behandling, när patienter erhållit Enbrel utan uppehåll.
Lägre tids erfarenhet saknas.
Effekten av Enbrel jämfördes med metotrexat i en randomiserad, jämförande kontrollerad studie med blindad röntgenutvärdering som primär endpoint för 632 patienter med aktiv reumatoid artrit (< 3 års sjukdom) som aldrig hade behandlats med metotrexat.
Doser på 10 mg eller 25 mg Enbrel administrerades subkutant två gånger i veckan i upp till 24 månader.
Metotrexatdoserna trappades upp från 7, 5 mg/ vecka till maximum på 20 mg/ vecka under studiens 8 första veckor och fortsatte upp till 24 månader.
Vid
64 utgångsvärdet, hade patienterna en måttlig rörelseoförmåga, med ett medelvärde på HAQ- skalan på 1, 4 till 1, 5.
Behandling med Enbrel 25 mg resulterade i tydliga förbättringar vid 12 månader, med ungefär 44% av patienterna som uppnådde normalt HAQ resultat (mindre än 0, 5).
Denna fördel kvarstod i år 2 av studien.
I denna studie, bedömdes leddestruktionen röntgenologiskt och uttrycktes som förändring i Total Sharp Score (TSS) och dess komponenter, antal erosioner (the erosion score) och minskning av ledspalt (joint space narrowing score, JSN).
Röntgen av händer/ vrister och fötter avlästes vid utgångsvärdet och 6, 12 och 24 månader.
10 mg Enbrel hade genomgående mindre effekt på leddestruktionen än dosen på 25 mg.
Enbrel 25 mg var signifikant bättre än metotrexat i antal erosioner (erosion scores) vid både 12 och 24 månader.
Skillnaderna i TSS och JSN mellan methotreaxat och Enbrel 25 mg var inte statistiskt signifikanta.
Resultaten visas i nedanstående graf.
RÖNTGENOLOGISKT FÖRLOPP UNDER 24 MÅNADER:
ENBREL JÄMFÖRT MED METOTREXAT HOS PATIENTER MED RA OCH EN SJUKDOMSPERIOD PÅ < 3 ÅR
Change from Baseline
2. 5
12 månader 12 Months
2. 2
24 månader 24 Months
2. 0
2. 0
1. 5
1. 3
1. 5
1. 2
1. 3
1. 0
0. 8
0. 9
1. 0
0. 9
0. 5
0. 4 *
0. 4 0. 4
0. 5
0. 6 *
0. 6
0. 0
0. 0
TSS
Erosions
JSN
MTX
TSS Erosions
JSN
Enbrel 25
mg
* p < 0. 05
Behandlingarna påbörjades samtidigt och jämfördes hos 682 vuxna patienter med aktiv reumatoid artrit med en sjukdomsperiod på 6 månader till 20 års (median 5 år) duration där svaret på minst ett sjukdomsmodifierande antireumatiskt läkemedel (DMARD) förutom metotrexat varit otillräckligt.
Patienter i gruppen som behandlats med Enbrel i kombination med metotrexat hade signifikant högre svar avseende ACR 20, ACR 50 och ACR 70 samt förbättrade DAS - och HAQ- värden vid både 24 och 52 veckor än patienter i grupperna som enbart fått ett läkemedel (resultaten visas i tabellen nedan).
Signifikanta fördelar observerades även efter 24 månader med kombinationen Enbrel och metotrexat jämfört med Enbrel respektive metotrexat givet som monoterapi.
65 RESULTAT AV KLINISK EFFEKT VID 12 MÅNADER:
JÄMFÖRELSE MELLAN ENBREL, METOTREXAT OCH ENBREL I KOMBINATION MED METOTREXAT HOS PATIENTER MED RA OCH EN SJUKDOMSPERIOD PÅ 6 MÅNADER TILL 20 ÅRS DURATION Enbrel + Endpoint
(n = 228)
(n = 223)
(n = 231) 74. 5% †, φ
65. 5%
ACR 50
36. 4%
43. 0%
39. 8% †, φ
ACR 70
16. 7%
22. 0%
DAS
Utgångsvärdeb Värde vecka 52b Remissionc
5. 5 3. 0 14%
5. 7 3. 0 18%
5. 5 2. 3 †, φ 37% †, φ
1. 7
Vecka 52
1. 1
1. 0
a:
Patienter som inte fullföljde studien i 12 månader ansågs som icke- responders b:
Resultaten för DAS är medelvärden, c:
Remission definieras som DAS < 1. 6 Parvis jämförelse p- värde: † = p < 0, 05 vid jämförelse av Enbrel + metotrexat mot metotrexat and φ = p < 0, 05 vid jämförelse av Enbrel + metotrexat mot Enbrel
Röntgenologiskt förlopp vid 12 månader var signifikant lägre i Enbrel- gruppen än i metotrexat - gruppen, medan kombinationen var signifikant bättre än någon av monoterapierna på att förlångsamma röntgenologiskt förlopp (se figuren nedan).
RADIOLOGISKT FÖRLOPP:
JÄMFÖRELSE MELLAN ENBREL, METOTREXAT OCH ENBREL I KOMBINATION MED METOTREXAT HOS PATIENTER MED RA OCH ENSJUKDOMSPERIOD PÅ 6 MÅNADER TILL 20 ÅRS DURATION (12 MÅNADERS RESULTAT)
3. 0
2. 80
Methotrexate Enbrel
2. 5
Enbrel + Methotrexate
Change from Baseline
2. 0
1. 68
1. 5 1. 12 1. 0
0. 52 *
0. 5
0. 21 *
0. 32
0. 0
- 0. 23 †, φ - 0. 30 † - 0. 5 - 0. 54 †, φ - 1. 0
TSS
Erosions
JSN
Parvis jämförelse p- värde: * =p < 0, 05 vid jämförelse av Enbrel mot metotrexat, † = p < 0, 05 vid jämförelse av Enbrel+metotrexat mot metotrexat och φ = p < 0, 05 vid jämförelse av Enbrel+metotrexat mot Enbrel Signifikanta fördelar observerades även efter 24 månader med kombinationen Enbrel och metotrexat jämfört med Enbrel respektive metotrexat givet som monoterapi.
På liknande, sätt noterades också signifikanta fördelar med Enbrel givet som monoterapi jämfört med behandling av enbart metotrexat efter 24 månader.
I en analys där alla patienter som föll bort ur studien av olika anledningar ansågs ha sett någon försämring, var procentandelen patienter som inte hade försämrats (förändring av TSS ≤ 0, 5) efter 24 månader högre i grupperna Enbrel kombinerat med metotrexat jämfört med grupperna som behandlades med antingen enbart Enbrel eller enbart metotrexat (62%, 50% respektive 36%, p < 0. 05).
Skillnaden mellan Enbrel respektive metotrexat givet som monoterapi var också signifikant (p < 0. 05).
Hos patienter som fullföljde behandlingen i 24 månader, inträffade ingen försämring av sjukdomen med frekvensen 78%, 70% respektive 61%.
Säkerheten och effekten av 50 mg Enbrel (två injektioner à 25 mg givet subkutant) administrerat en gång per vecka utvärderades i en dubbel- blind placebokontrollerad studie inkluderande 420 patienter med aktiv RA.
I denna studie erhöll 53 patienter placebo, 214 patienter erhöll 50 mg Enbrel en gång per vecka och 153 patienter erhöll 25 mg Enbrel två gånger per vecka.
Efter 16 veckors behandling påvisades däremot ej jämförbarhet (non- inferiority).
Säkerheten och effekten av Enbrel bedömdes i en två- fas- studie hos 69 barn med polyartikulär juvenil idiopatisk artrit med varierande begynnelsestyper av juvenil idiopatisk artrit.
Patienter kvarstod på en oförändrad dos av ett nonsteroidalt antiinflammatoriskt läkemedel och/ eller prednison (< 0, 2 mg/ kg/ dag eller max 10 mg).
I fas 1, fick alla patienter 0, 4 mg/ kg (max 25 mg per dos) Enbrel subkutant två gånger per vecka.
I fas 2, randominiserades patienter med ett kliniskt svar vid dag 90 till att antingen kvarstå på Enbrel eller få placebo under fyra månader och bedömdes med avseende på om sjukdomen blossade upp.
Svaren mättes genom användning av JRA Definition of Improvement (DOI), definerat som ≥ 30% förbättring i minst 3 av 6 av de JRA fastställda kriterierna och ≥ 30% försämring i maximalt 1 av de 6 JRA fastställda kriterierna.
Kriterierna inkluderade antalet leder med aktivitet, inskränkning av rörelseförmågan, läkarens och patientens/ förälderns allmänna bedömning av situationen,
I fas 1 av studien visade 51 av 69 (74%) ett kliniskt svar och fortsatte i fas 2.
I fas 2, upplevde 6 av de 25 patienter (24%) som kvarstod på Enbrel ett skov av sjukdomen jämfört med 20 av 26 patienter (77%), som fick placebo (p=0, 007).
Från första början av fas 2, var mediantiden till ett nytt skov av sjukdomen ≥ 116 dagar för patienter som fick Enbrel och 28 dagar för patienter som fick placebo.
En del av de patienter som fick ett kliniskt svar vid dag 90 och som ingick i fas 2 fortsatte att förbättras även från månad 3 till 7, medan de som fick placebo inte visade några förbättringar.
Inte heller har några studier gjorts för att bedöma effekten av kombinationen med metotrexat.
Vuxna med psoriasisartrit
Effekten av Enbrel utvärderades i en randomiserad dubbelblind placebokontrollerad studie på 205 patienter med psoriasisartrit.
Patienterna var mellan 18 och 70 år gamla och hade aktiv psoriasisartrit (≥ 3 svullna leder och ≥ 3 ömma leder) i minst en av följande former:
(1) distalt interfalangealt (DIP) engagemang; (2) polyartikulär artrit (frånvaro av reumatoida knölar och närvaro av psoriasis); (3) arthritis mutilans; (4) asymmetrisk psoriasisartrit; eller (5) spondylitliknande ankylos.
Patienterna hade också psoriasisplack som var ≥ 2 cm i diameter.
Patienterna hade tidigare behandlats med NSAID (86%), DMARD (80%) och kortikosteroider (24%).
Patienter som behandlades med metotrexat (stabil i ≥ 2 månader) kunde fortsätta med en stabil dos av ≤ 25 mg metotrexat/ vecka.
Doser om 25 mg Enbrel (baserat på dostitreringsstudier på patienter med reumatoid artrit) eller placebo administrerades subkutant två gånger i veckan i 6 månader.
I slutet av den dubbelblinda studien erbjöds patienterna att fortsätta i en förlängd öppen långtidsstudie i upp till 2 år.
Det kliniska svaret uttrycktes som den procentuella andelen av patienterna som uppnår ACR- svar 20, 50 och 70 och procentandelar med förbättring av Psoriatic Arthritis Response Criteria (PsARC).
Resultaten är summerade i tabellen nedan.
RESPONS FÖR PATIENTER MED PSORIASISARTRIT I PLACEBOKONTROLLERADE PRÖVNINGAR Procent av patienterna Enbrela Placebo
Psoriasisartritsvar
n = 104
n = 101
ACR 20
6 månader
13
ACR 50 38b
37b
6 månader
4
ACR 70
6 månader
1
PsARC 72b
3 månader
31
70b
a:
25 mg Enbrel subkutant två gånger i veckan b: p < 0. 001, Enbrel vs placebo c: p < 0. 01, Enbrel vs placebo
68 Bland patienter med psoriasisartrit som fick Enbrel, var det kliniska svaret tydligt vid det första återbesöket (efter 4 veckor) och det bibehölls under 6 månaders behandling.
Enbrel var signifikant bättre än placebo i alla mätningar av sjukdomsaktivitet (p < 0. 001), och svaren var likadana med eller utan samtidig metotrexatterapi.
Livskvalitet för patienterna med psoriasisartrit utvärderades vid varje tillfälle enligt HAQs invaliditetsskala.
Utvärderingen enligt invaliditetsskalan hade signifikant förbättrats vid varje tillfälle för patienterna med psoriasisartrit som behandlades med Enbrel, jämfört med placebo (p < 0. 001).
Radiologiska förändringar bedömdes i psoriasisartritstudien.
Röntgenbilder av händer och vrister utfördes vid ingång i studien och vid 6, 12 och 24 månader.
Modifierad TSS vid 12 månader finns presenterat i tabellen nedan.
I en analys där alla patienter som lämnat studien beaktades som om att de progredierat i sin leddestruktion, var andelen patienter utan progression vid 12 månader (TSS - förändring ≤ 0, 5) större i Enbrel gruppen jämfört med placebo (73% vs 47%, respektive p≤ 0, 001).
Enbrels effekt på radiologiskt progression bibehölls hos patienter som fortsatte behandlingen under studiens andra år.
Fördröjningen av perifer leddestruktion observerades hos patienter med symmetrisk polyartikulär ledpåverkan.
GENOMSNITTLIG (SE) ÅRLIG FÖRÄNDRING FRÅN STUDIESTART AV TOTAL SHARP SCORE
Placebo
Etanercept
Tid
(n = 104)
(n = 101)
- 0. 03 (0. 09) a a = p- värde =
12 månader 0, 0001
1. 00 (0. 29)
Behandling av Enbrel förbättrade fysisk funktion i den dubbelblinda delen av studien, vilket bibehölls under förlängningen av studien.
I subgrupperna ankyloserande spondylit- liknande symtom och i gruppen patienter med mutilerande psoriasisartrit artropati var antalet patienter ej tillräckligt stort för att utvärdera effekten av Enbrel.
Ingen studie är gjord på patienter med psoriasis artrit som behandlats med 50 mg administrerat en gång per vecka.
Belägg för effekt även med 50 mg administrerat en gång per vecka för denna patientgrupp baseras på data från en studie gjord på patienter med ankyloserande spondylit.
Vuxna med ankyloserande spondylit
Effekten av Enbrel hos patienter med ankyloserande spondylit utvärderades i 3 randomiserande dubbelblinda studier som jämförde 25 mg Enbrel administrerat två gånger per vecka med placebo.
Totalt 401 patienter undersöktes, varav 203 behandlades med Enbrel.
Den största av dessa studier (n=277) inkluderade patienter som var mellan 18 och 70 år gamla och hade aktiv ankyloserande spondylit definierad som resultat ≥ 30 på visuell analog skala (VAS) med avseende på genomsnittlig duration och intensitet av morgonstelhet plus VAS- resultat på ≥ 30 för minst 2 av följande 3 parametrar: patientens egen bedömning av sin totala situation, VAS- medelvärden för nattlig ryggsmärta och total ryggsmärta; i genomsnitt 10 frågor på Bath Ankyloserande Spondylit FunktionsIndex (BASFI).
Patienter som fick DMARD, NSAID eller kortikosteroider fick fortsätta med dessa i stabila doser.
Patienter med fullständigt sammanväxt pelvospondylit var inte inkluderade i studien.
Doser på 25 mg Enbrel (baserat på dossökande studier hos patienter med reumatoid artrit) eller placebo administrerades subkutant två gånger i veckan i 6 månader till 138 patienter.
Den primära effektparametern (ASAS 20) innebar ≥∃20% förbättring i minst 3 av de 4 responskriterierna för utvärdering av ankyloserande spondylit (ASAS) (patientens egen bedömning av sin totala situation, ryggsmärta, BASFI och inflammation) och ingen försämring i de övriga kriterierna.
ASAS 50 och 70 respons innebar en 50% - ig respektive 70% - ig förbättring i samma responskriterier.
Jämfört med placebo, resulterade behandling med Enbrel i signifikanta förbättringar i ASAS 20, ASAS 50 och ASAS 70 så tidigt som 2 veckor efter det att behandlingen inletts.
RESPONS FÖR PATIENTER MED ANKYLOSERANDE SPONDYLIT I EN PLACEBOKONTROLLERAD PRÖVNING
69 Procent av patienterna
Placebo
Enbrel
Ankyloserande Spondylit Respons ASAS 20
2 veckor
22
6 månader
ASAS 50 24 a
6 månader
10
ASAS 70:
2 veckor
2
29 b
3 månader
6 månader
a: p < 0. 001, Enbrel vs. placebo b: p=0. 002, Enbrel vs. placebo
Bland patienter med ankyloserande spondylit som fått Enbrel, var det kliniska svaret märkbart vid det första besöket (2 veckor) och bibehölls under 6 månaders behandling.
Svaret var likartat hos patienter med eller utan annan samtidig behandling vid baseline.
Likartade resultat erhölls i de 2 mindre studierna på ankyloserande spondylit.
I en fjärde studie, en dubbelblind placebokontrollerad studie på 356 patienter med aktiv ankyloserande spondylit, studerades säkerhet och effekt av 50 mg Enbrel (två subcutana injektioner á 25 mg) administrerat en gång per vecka jämfört med 25 mg Enbrel administrerat två gånger per vecka.
Säkerhets - och effektprofilen för 50 mg givet en gång per vecka och 25 mg givet två gånger per vecka blev likartade.
Vuxna med plaque- psoriasis
Enbrel rekommenderas för användning hos patienter som definieras i avsnitt 4. 1.
Patienter i behandlingspopulationen som ” inte svarat på ” definieras som otillräcklig respons (PASI < 50 eller PGA mindre än bra), eller försämring av sjukdomen under behandlingstiden, och som fick en adekvat dos under en tillräckligt lång tid för att utvärdera det kliniska svaret med åtminstone var och en av de tre tillgängliga systemiska terapierna.
Enbrels effekt jämfört med andra systemiska behandlingar hos patienter med moderat till svår psoriasis (med respons för andra systemiska behandlingar) har ej utvärderats i studier som direkt jämför Enbrel med andra systemiska behandlingar.
Istället har Enbrels säkerhet och effekt fastställdes i fyra randomiserade dubbelblinda placebokontrollerade studier.
Det primära slutmålet för effekt i alla fyra studierna var andelen patienter i varje behandlingsgrupp som uppnådde PASI 75 (d. v. s. minst 75% förbättring av Psoriasis Area and Severity Index värdet i förhållande till baseline) vid 12 veckor.
Studie 1 var en fas 2 studie på patienter med aktiv men kliniskt stabil plaque- psoriasis som involverade ≥ 10% av kroppsytan och som var ≥ 18 år gamla.
112 patienter randomiserades till att erhålla Enbrel 25 mg (n=57) eller placebo (n=55) två gånger i veckan under 24 veckor.
Studie 2 utvärderade 652 patienter med kronisk plaque- psoriasis där samma inklusionskriterier användes som i studie 1 med tillägget minimum psoriasis area och severity index (PASI) på 10 vid screening.
Enbrel administrerades i doserna 25 mg en gång i veckan, 25 mg två gånger i veckan eller 50 mg två gånger i veckan under 6 på varandra följande månader.
Efter 12 veckors behandling fick patienterna i placebogruppen börja med en blind
70 behandling med Enbrel (25 mg två gånger i veckan); patienterna i de aktiva behandlingsgrupperna fortsatte fram till vecka 24 med samma dos som de ursprungligen randomiserats till.
Studie 3 utvärderade 583 patienter och hade samma inklusionskriterier som studie 2.
Därefter fick alla patienter 25 mg Enbrel två gånger i veckan i ytterligare 24 veckor i en öppen studie.
Studie 4 utvärderade 142 patienter och hade samma inklusionskriterier som studie 2 och 3.
Därefter fick alla patienter 50 mg Enbrel en gång per vecka i ytterligare 12 veckor i en öppen studie.
I studie 1 hade den Enbrelbehandlade gruppen en signifikant större andel patienter med PASI 75 respons vid vecka 12 (30%) jämfört med den placebobehandlade gruppen (2%) (p < 0. 0001).
Vid 24 veckor hade 56% av patienterna i den Enbrelbehandlade gruppen uppnått PASI 75 jämfört med 5% av de placebobehandlade patienterna.
De viktigaste resultaten från studierna 2, 3 och 4 visas nedan.
RESPONS HOS PATIENTER MED PSORIASIS I STUDIERNA 2, 3 OCH 4 ------------------ Studie 2 ------------- --------------- Studie 3 ------------- --------------- Studie 4 -------
--
------
--
-------- Enbrel --------- -------- Enbrel -------
------- Enbrel ---- -- 50 mg 50 mg
25 mg 2
50 mg 2
25 mg 2 50 mg 2
en
en
gånger / gånger /
gånger / gånger /
gång / gång /
Placebo
vecka vecka
Placebo vecka
vecka
Placebo vecka vecka
n = 166 n = n = n = n = n = 193 n = 196 n = 196 n = 46 n = 96 n = 90 v 24a
Effekt (%)
v 12
162 162 164 164 v v v 12 24a 12 24a
v 12 v 12 v 12 v 12 v
v 12
PASI 50 PASI 75 DSGAb, klar eller nästan
14 4
58 * 70 34 * 44
74 * 77 49 * 59
9 3
64 * 34 *
77 * 49 *
9 2
69 * 38 *
83 71
klar
5
3
4 * 39 49 * 55 4
39 *
64
* p≤ 0, 0001 jämfört med placebo a.
Ingen statistisk jämförelse gjordes mot placebo vid 24 veckor i studierna 2 och 4 eftersom den ursprungliga placebogruppen började ta Enbrel 25 mg 2 gånger/ vecka eller 50 mg en gång/ vecka från vecka 13 till vecka 24. b.
Dermatologist Static Global Assessment.
Klar eller nästan klar definieras som 0 eller 1 på en skala från 0 till 5.
Bland patienter med plaque- psoriasis, som behandlats med Enbrel, noterades signifikant respons jämfört med placebo vid första besöket (2 veckor) och bibehölls under 24 veckors terapi.
Patienter som uppnådde en PASI - förbättring på minst 50% vid vecka 24 avslutade behandlingen.
Patienterna utan behandling observerades med avseende på förekomst av rebound (PASI ≥150% i förhållande till baseline) och tiden till relapse (definierad som en förlust av minst hälften av förbättringen som uppnåddes från start till vecka 24).
Ingen återkommande uppblossning av sjukdomen och inga psoriasisrelaterade
71 allvarliga biverkningar observerades.
Det fanns tecken på att patienter som förbättrades efter den initiala Enbrelbehandlingen, hade nytta av en återupptagen behandling.
I studie 3 hade majoriteten av de patienter (77%) som ursprungligen randomiserats till 50 mg två gånger i veckan och som fick sin dos av Enbrel sänkt till 25 mg två gånger i veckan vid vecka 12, bibehöll sina PASI 75 resultat genom vecka 36.
PASI 75 resultaten fortsatte att förbättras mellan vecka 12 och vecka 36 för de patienter som fick 25 mg två gånger i veckan genom hela studien.
I studie 4 hade den grupp som behandlades med Enbrel en högre andel patienter med PASI 75 vid 12 veckor (38%) jämfört med den grupp som fått placebo (2%) (p < 0, 0001).
För de patienter som fick 50 mg en gång per vecka genom hela studien fortsatte effekten att öka så att 71% uppnådde PASI 75 vid 24 veckor.
Barn och ungdomar med plaque- psoriasis
Effekten av Enbrel utvärderades i en randomiserad, dubbelblind, placebokontrollerad studie på 211 barn och ungdomar i åldarna 4- 17 år med moderat till svår plaque- psoriasis (definierad med sPGA ≥ 3, inklusive ≥ 10% av BSA, och PASI ≥ 12).
De i studien ingående patienterna hade tidigare fått antingen ljusbehandling eller systemisk behandling eller hade haft otillräcklig effekt av lokala behandlingar.
Patienterna behandlades med Enbrel 0, 8 mg/ kg (upp till 50 mg) eller placebo en gång per vecka i 12 veckor.
Vid vecka 12 hade en större andel av de patienter som randomiserats till Enbrel en positiv effekt, i form av uppnådd PASI 75, än de som randomiserats till att få placebo.
Resultat hos barn och ungdomar med plaque- psoriasis efter 12 veckor
Enbrel
0, 8 mg/ kg en gång per vecka
Placebo
(N = 106)
(N = 105)
PASI 75, n (%)
79 (75%) a
12 (11%)
PASI 50, n (%)
24 (23%)
14 (13%)
Efter den dubbelblinda behandlingsperioden på 12 veckor fick alla patienter Enbrel 0, 8
50 mg) en gång per vecka i ytterligare 24 veckor.
Den respons som observerades under den öppna perioden av studien var liknande den som sågs under den dubbelblinda perioden.
Under en randomiserad utsättningsperiod fick signifikant fler patienter återfall (förlust av uppnådd PASI 75) bland de som blivit omrandomiserade till placebo, jämfört med de patienter som omrandomiserats till Enbrel.
Med kontinuerlig behandling bibehölls effekten i upp till 48 veckor.
Antikroppar mot Enbrel
Antikroppar mot etanercept har påvisats i serum hos vissa patienter som behandlats med etanercept.
Dessa antikroppar har alla varit icke neutraliserande och i allmänhet tillfälliga.
Det verkar inte finnas något samband mellan utvecklandet av antikroppar, kliniskt svar eller biverkningar.
Hos patienter som i kliniska studier behandlats med rekommenderade doser av etanercept i upp till 12 månader var den kumulativa frekvensen av patienter som hade utvecklat antikroppar mot etanercept ungefär 6% vid reumatoid artrit, 7, 5% vid psoriasis artrit, 2% vid ankyloserande spondylit, 7% vid psoriasis, 9, 7% vid plaque- psoriasis hos barn och ungdomar och 3% vid juvenil idiopatisk artrit.
72 Andelen av patienterna som utvecklat antikroppar mot etanercept vid långtidbehandling (i upp till 3, 5 år) ökade som förväntat över tiden.
Då antikropparna varit tillfälliga så har förekomsten av antikroppar hos patienterna vid varje undersökningstillfälle varit mindre än 7% hos patienter med reumatoid artrit och psoriasis.
I en långtidsstudie på patienter med psoriasis som fått 50 mg två gånger per vecka i 96 veckor var förekomsten av antikroppar vid varje undersökningstillfälle ca 9%.
5. 2 Farmakokinetiska uppgifter
Serumnivåer av etanercept bestämdes med en ELISA metod, som både kan detektera ELISA- reaktiva degraderingsprodukter och ursprungssubstansen.
Etanercept absorberas långsamt från det subkutana injektionsstället och maximal koncentration uppnås omkring 48 timmar efter en engångsdos.
Den absoluta biologiska tillgängligheten är 76%.
Vid tillförsel två gånger per vecka förväntas steady state- koncentrationen vara omkring två gånger den som erhålls efter engångsdoser.
Efter en subkutant singeldos om 25 mg Enbrel uppmättes medelvärdet för Cmax hos friska frivilliga försökspersoner till 1, 65±0, 66 µg/ ml, och arean under kurvan var 235±96, 6 µg• timme/ ml.
Dosproportionalitet har inte bestämts formellt, men ingen mättnad av clearance observerades över doseringsintervallet.
För att beskriva koncentrationen över tid för etanercept krävs en biexponentiell kurva.
Den centrala distributionsvolymen för etanercept är 7, 6 l, medan distributionsvolymen vid steady state är 10, 4 l.
Etanercept utsöndras långsamt ur kroppen.
Halveringstiden är lång, ca 70 timmar.
Clearance är omkring 0, 066 l/ timme hos patienter med reumatoid artrit, vilket är något lägre än det värde på 0, 11 l/ timme som observerades hos friska frivilliga.
Dessutom är farmakokinetiken för Enbrel hos patienter med reumatoid artrit, ankyloserande spondylit och plaque- psoriasis likartad.
Genomsnittliga serumkoncentrationer hos behandlade RA patienter var vid steady- state C max 2, 4 mg/ l, Cmin 1, 2 mg/ l och partiellt AUC 297 mgh/ l för Enbrel 50 mg givet en gång per vecka (n=21), jämfört med C max 2, 6 mg/ l, Cmin 1, 4 mg/ l och partiellt AUC 316 mgh/ l för Enbrel 25 mg givet två gånger per vecka (n=16).
En öppen, engångsdos, cross- over studie med två behandlingar på friska försökspersoner, resulterade i att etanercept administrerat som en 50 mg/ ml engångsinjektion var bioekvivalent med två samtidigt givna 25 mg/ ml injektioner.
I en populationskinetisk analys på patienter med ankyloserande spondylit var AUC vid steady state 466 µg* h/ ml för 50 mg Enbrel givet en gång per vecka (N=154) och 474 µg* h/ ml för Enbrel 25 mg givet två gånger per vecka (N=148).
Trots att radioaktivitet utsöndras med urinen efter administrering av radioaktivt märkt etanercept till patienter och frivilliga kunde ingen förhöjning av etanerceptkoncentrationen registreras hos patienter med akut nedsatt njur - eller leverfunktion.
Nedsatt njur - eller leverfunktion antas inte kräva ändrad dosering.
Det föreligger ingen märkbar farmakokinetisk skillnad mellan män och kvinnor.
Metotrexat påverkar inte etanercepts farmakokinetik.
Enbrels effekt på metotrexats farmakokinetik har inte undersökts.
Äldre patienter
Betydelsen av hög ålder undersöktes i de populationskinetiska studierna av etanerceptkoncentration i serum.
Uppskattade värden på clearance och volym hos patienter mellan 65 och 87 år var liknande de hos patienter under 65 år.
Barn med polyartikulär juvenil idiopatisk artrit
73 Vid en undersökning där patienter med polyartikulär juvenil idiopatisk artrit behandlades med Enbrel fick 69 patienter (i åldrarna 4 till 17 år) 0, 4 mg Enbrel/ kg två gånger per vecka under tre månader.
Serumkoncentrationen var liknande vad som har setts hos vuxna patienter med reumatoid artrit.
De yngsta barnen (ålder 4 år) hade minskad clearance (ökad clearance vid normalisering för vikt), jämfört med äldre barn (ålder 12 år) och vuxna.
Simulering av dosering tyder på att äldre barn (i åldrarna 10- 17 år) kommer att ha serumnivåer nära de som har setts hos vuxna, medan yngre barn kommer att ha avsevärt lägre nivåer.
Barn och ungdomar med plaque- psoriasis
Barn och ungdomar med plaque- psoriasis (4- 17 år) fick 0, 8 mg/ kg (upp till maximalt 50 mg per vecka) av etanercept en gång per vecka i upp till 48 veckor.
Medelserumkoncentrationen vid steady state var 1, 6- 2, 1 µg/ ml vid 12, 24 och 48 veckor.
Denna medelkoncentration hos barn och ungdomar med plaque- psoriasis var liknande den koncentration som observerades hos patienter med juvenil idiopatisk artrit (behandlade med 0, 4 mg/ kg etanercept två gånger per vecka, upp till en maximal dos på 50 mg per vecka).
Denna medelkoncentration var också liknande den som sågs hos vuxna patienter med plaque- psoriasis och som behandlades med 25 mg etanercept två gånger per vecka.
5. 3 Prekliniska säkerhetsuppgifter
Vid toxikologiska undersökningar kunde ingen dosbegränsande eller målorganrelaterad toxicitet påvisas.
Enbrel har bedömts som icke genotoxisk utgående från ett antal undersökningar in vitro och in vivo.
Studier i fråga om carcinogenicitet och standardbedömningar av fruktsamhet och postnatal toxicitet har inte gjorts med Enbrel, eftersom neutraliserande antikroppar utvecklas hos gnagare.
Enbrel orsakade inte dödsfall eller påtagliga tecken på toxicitet hos möss eller råttor efter en singeldos subkutant om 2000 mg/ kg, eller en singeldos intravenöst om 1000 mg/ kg.
Enbrel orsakade inte dosbegränsande eller målorganrelaterad toxicitet hos cynomolgus- apor efter subkutan administration två gånger per vecka under 4 eller 26 veckor i följd, vid en dos (15 mg/ kg) som gav AUC- baserade serumkoncentrationer av läkemedlet som låg mer än 27 gånger högre än den som erhålles för patienter med reumatoid artrit vid den rekommenderade humana dosen om 25 mg.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver:
Mannitol Sackaros Trometamol
Lösningsmedel:
Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Inga studier gällande blandbarheten har gjorts, varför detta läkemedel inte får blandas med andra.
6. 3 Hållbarhet
3 år.
Efter beredning rekommenderas omedelbar användning.
Produkten har visat sig vara kemiskt och fysikaliskt stabil under 48 timmar vid 2°C - 8°C.
Ur mikrobiologisk synpunkt ska produkten användas
Om produkten inte används omedelbart är förvaringstid användarens ansvar och ska normalt inte överstiga 6 timmar vid 2°C - 8°C, om inte beredningen har ägt rum under kontrollerade och godkända aseptiska förhållanden.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 ºC - 8 ºC).
Får ej frysas.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Klar glasampull (4 ml, glas typ I) med gummiproppar, aluminiumförseglingar och snäpplock av plast.
Enbrel levereras med sprutor som är fyllda i förväg med vatten för injektionsvätskor.
Sprutorna är av glas typ I.
Kartongerna innehåller 4, 8 eller 24 ampuller Enbrel med 4, 8 eller 24 förfyllda sprutor, 4, 8 eller 24 nålar, 4, 8 eller 24 ampulladaptrar och 8, 16 eller 48 kompresser med alkohol.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Instruktioner för beredning och hantering
Enbrel bereds före användning till injektionslösning med 1 ml vatten för injektion, och administreras sedan via subcutan injektion.
Enbrel innehåller inga antibakteriella konserveringsmedel varför lösningar som beretts med vatten för injektionsvätskor bör administreras så snart som möjligt, och senast 6 timmar efter beredning av lösningen.
Lösningen ska vara klar och färglös eller blekt gul, utan klumpar, flagor eller partiklar.
Lite vitt skum kan finnas kvar i flaska men det är normalt.
Enbrel ska inte användas om inte allt pulver i flaskan lösts upp inom 10 minuter.
Börja om med en ny flaska.
Kortfattade instruktioner för beredning och administrering av färdigberedd Enbrel återfinns i bipacksedelns sektion 7. ” Instruktioner för beredning och administrering av Enbrel injektion. ”
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 126/ 003 EU/ 1/ 99/ 126/ 004 EU/ 1/ 99/ 126/ 005
75 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
3 februari 2000 Datum för förnyat godkännande:
3 februari 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på den Eurpoeiska läkemedelsmyndighetens hemsida (EMEA) http: // www. emea. europa. eu
76 1.
LÄKEMEDLETS NAMN
Enbrel 50 mg pulver till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller 50 mg etanercept.
Etanercept är ett fusionsprotein baserat på p75- receptorn för TNF (“ tumour necrosis factor ”) producerat genom rekombinant DNA- teknik i en däggdjurs- cellinje (Chinese Hamster Ovary Cells).
Etanercept är en dimer av ett s k chimäriskt protein, en hybrid som erhålls genom genteknisk sammanfogning av den extracellulära, ligandbindande domänen av hTNF- receptor 2 (TNFR2/ p75) med Fc- domänen i humant IgGI.
Denna Fc- del innehåller den brygg - (dimer -) bildande regionen, CH2- och CH3- regionerna men inte CH1- regionen i IgGI.
Etanercept innehåller 934 aminosyror och har en molekylvikt uppmätt till omkring 150 kDa.
Aktiviteten hos etanercept mäts som dess förmåga att neutralisera TNFalfa- medierad tillväxthämning av A375- celler.
Den specifika aktiviteten hos etanercept är 1, 7 x 106 enheter/ mg.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till injektionsvätska, lösning.
Pulvret är vitt.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Reumatoid artrit
Enbrel i kombination med metotrexat vid behandling av måttlig till svår aktiv reumatoid artrit hos vuxna, där svaret vid behandling med sjukdomsmodifierande antireumatiska läkemedel, inklusive metotrexat (såvida inte kontraindicerat), varit otillräckligt.
Enbrel kan ges som monoterapi vid intolerans mot metotrexat eller när fortsatt behandling med metotrexat är olämplig.
Enbrel är också indicerad vid behandlig av svår, aktiv progressiv reumatoid artrit hos vuxna, som tidigare inte har behandlats med metotrexat.
Enbrel, ensamt eller i kombination med metotrexat, har visats reducera utvecklingsgraden av leddestruktion och förbättra den fysiska funktionen, vid mätning med röntgen.
Psoriasis artrit
Behandling av aktiv och fortskridande psoriasis artrit hos vuxna svaret vid tidigare behandling med sjukdomsmodifierande antireumatiska läkemedel har varit otillräckligt.
Enbrel har visats förbättra den fysiska funktionen hos patienter med psoriasisartrit och med röntgenundersökning visats minska utvecklingsgraden av fortskridande perifer leddestruktion hos patienter med symmetrisk polyartikulär typ av sjukdomen.
77 Ankyloserande sponylit
Behandling av vuxna med svår aktiv ankyloserande spondylit som ej erhållit ett tillräckligt terapeutiskt svar på konventionell behandling.
Plaque- psoriasis
Behandling av måttlig till svår plaque- psoriasis hos vuxna som inte svarat på eller som har en kontraindikation mot, eller som är intoleranta mot annan systemisk behandling inkluderande cyklosporin, metotrexat eller PUVA (se avsnitt 5. 1).
Plaque- psoriasis hos barn och ungdomar
Behandling av kronisk svår plaque- psoriasis hos barn och ungdomar från 8 års ålder som har otillräcklig effekt av eller som är intoleranta mot andra systemiska behandlingar eller ljusbehandling.
4. 2 Dosering och administreringssätt
Behandling med Enbrel bör initieras och övervakas av specialist med erfarenhet av diagnos och behandling av reumatoid artrit, psoriasisartrit, ankyloserande spondylit, plaque- psoriasis samt plaque - psoriasis hos barn och ungdomar.
Patienter som behandlas med Enbrel ska tilldelas ett särskilt patientkort.
Enbrel tillhandahålls i styrkorna 25 mg och 50 mg.
Kortfattade instruktioner för beredning och administrering av färdigberedd Enbrel återfinns i bipacksedelns sektion 7. ” Instruktioner för beredning och administrering av Enbrel injektion. ”
Vuxna (18- 64 år)
Reumatoid artrit Den rekommenderade dosen är 25 mg Enbrel administrerat 2 gånger per vecka.
Alternativt kan 50 mg administreras en gång per vecka med samma säkerhet och effekt (se avsnitt 5. 1).
Psoriasis artrit och ankyloserande spondylit Den rekommenderade dosen är 25 mg Enbrel administrerat två gånger per vecka eller 50 mg administrerat en gång per vecka.
Plaque- psoriasis Den rekommenderade dosen är 25 mg Enbrel administreras två gånger i veckan eller 50 mg administrerat en gång per vecka.
Alternativt kan 50 mg administreras två gånger i veckan i upp till 12 veckor följt av, om nödvändigt, 25 mg två gånger i veckan eller 50 mg en gång per vecka.
Behandling med Enbrel ska fortsätta tills remission uppnås, upp till 24 veckor.
Behandlingen ska avbrytas för patienter som inte uppvisar något resultat efter 12 veckor.
Om återupptagen behandling med Enbrel är indicerad, skall ovan nämnda guide gällande behandlingstid följas.
Dosen ska vara 25 mg två gånger i veckan eller 50 mg en gång per vecka.
Barn och ungdomar
Plaque- psoriasis hos barn och ungdomar (från 8 års ålder) 0, 8 mg/ kg (upp till högst 50 mg per dos) en gång per vecka i upp till 24 veckor.
Behandlingen ska avbrytas för patienter som inte uppvisar något svar efter 12 veckor.
78 Om återupptagen behandling med Enbrel är indicerad, skall ovanstående riktlinjer för gällande behandlingstid följas.
Dosen ska vara 0, 8 mg/ kg (upp till högst 50 mg per dos) en gång per vecka.
Äldre patienter (≥ 65 år)
Ingen dosjustering behövs.
Dosering och administreringssätt är samma som för vuxna 18- 64 år.
Nedsatt njur - och leverfunktion
Ingen dosjustering behövs.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller något av hjälpämnena.
Sepsis eller risk för sepsis.
Behandling med Enbrel bör inte initieras hos patienter med aktiva infektioner, inklusive kroniska och lokala infektioner.
4. 4 Varningar och försiktighetsmått
Infektioner
I denna bedömning ska hänsyn tas till att medelhalveringstiden för etanercept är ungefär 70 timmar (i ett spann på 7- 300 timmar).
Allvarliga infektioner, sepsis, tuberkulos och opportunistiska infektioner, inklusive invasiv svampinfektion har rapporterats vid behandlingmed Enbrel (se avsnitt 4. 8).
Dessa infektioner har varit orsakade av bakterier, mykobakterier, svamp och virus.
Adekvat behandling har i vissa fall försenats då särskilt svamp - eller andra opportunistiska infektioner ej observerats, vilket lett till fall med dödlig utgång.
Risk för opportunistisk infektion (t. ex. exponering för endemiska svampsjukdomar) ska alltid tas i beaktande.
Patienter som utvecklar en ny infektion under pågående behandling med Enbrel bör övervakas noggrant.
Administreringen av Enbrel ska avbrytas om en patient utvecklar en allvarlig infektion.
Man bör vara återhållsam med behandling med Enbrel till patienter som tidigare haft återkommande eller kroniska infektioner, eller som har bakomliggande tillstånd som kan göra patienterna mer infektionskänsliga, till exempel långt gången eller dåligt skött diabetes.
Tuberkulos
Fall av aktiv tuberkulos inklusive miliär och extra- pulmonell tuberkulos har rapporterats hos patienter som behandlas med Enbrel.
Innan behandling med Enbrel påbörjas ska alla patienter bedömmas med avseende på både aktiv och inaktiv (latent) tuberkulos.
Bedömningen ska innefatta detaljerad anamnes angående genomgången tuberkulos, eventuell tidigare exposition för tuberkulos samt tidigare och/ eller nuvarande immunosuppresiv behandling.
Lämpliga tester såsom tuberkulintest och lungröntgen bör genomföras på samtliga patienter (lokala bestämmelser/ rekommendationer kan förekomma).
Det rekommenderas att svaret av dessa undersökningar förs in på patientkortet.
Behandlande läkare ska vara medveten om risken för ett falskt negativt tuberkulinsvar hos patienter med en svår sjukdom eller med nedsatt immunförsvar.
Vid aktiv tuberkulos ska inte behandling med Enbrel påbörjas.
Om en inaktiv (latent) tuberkulos diagnostiseras ska behandling av den inaktiva tuberkulosen påbörjas enligt gällande lokala riktlinjer
I denna situation ska risk/ nytta effekten av Enbrel- behandlingen noga övervägas.
Alla patienter ska informeras om att uppsöka läkare vid tecken/ symtom på tuberkulos (ihållande hosta, viktnedgång, låggradig feber) under och efter behandling med Enbrel.
Reaktivering av hepatit B virus
Reaktivering av hepatit B virus (HBV) hos patienter som är kroniska bärare av viruset har rapporterats hos patienter som behandlas med TNF- antagonister, inklusive Enbrel.
Patienter med risk att utveckla en HBV- infektion ska undersökas med avseende på tidigare HBV- infektion innan behandling med Enbrel påbörjas.
Om nödvändigt ska adekvat behandling initieras.
Försämring av hepatit C
Det har förekommit rapporter om en försämring av hepatit C hos patienter som behandlas med Enbrel.
Samtidig behandling med Enbrel och anakinra
Samtidig administrering av Enbrel och anakinra har satts i samband med en ökad risk för allvarliga infektioner och neutropeni jämfört med enbart Enbrel.
Denna kombination har inte visat någon ökad klinisk nytta.
Samtidig användning av Enbrel och anakinra rekommenderas därför ej (se avsnitt 4. 5 och 4. 8).
Samtidig behandling med Enbrel och abatacept
I kliniska studier har samtidig administrering av abatacept och Enbrel resulterat i ökad incidens av allvarliga biverkningar.
Samtidig behandling har inte visat någon ökad klinisk fördel så denna kombination rekommenderas inte (se avsnitt 4. 5).
Allergiska reaktioner
Allergiska reaktioner associerade till administrering av Enbrel har rapporterats som vanliga fall.
Allvarliga reaktioner har inträffat.
Om någon allvarlig allergisk eller anafylaktisk reaktion inträffar ska behandlingen med Enbrel avbrytas omedelbart och lämplig behandling inledas.
Immunosuppression
Det finns en möjlighet att TNF- antagonister, inklusive Enbrel, kan påverka patientens försvar mot infektioner och maligniteter, eftersom TNF är en mediator för inflammation och påverkar cellens immunsvar.
I en studie med 49 vuxna patienter med reumatoid artrit som behandlades med Enbrel sågs inga tecken på undertryckning av överkänslighet av fördröjd typ, undertryckning av immunoglobulinnivåerna eller ändring av storleken på effektorcellpopulationerna.
Två patienter med juvenil idiopatisk artrit utvecklade varicella infektion och symtom på aseptisk meningit, som blev uppklarat utan följdsjukdomar.
Patienter som exponeras kraftigt för varicella virus bör tillfälligt avbryta behandlingen med Enbrel och profylaktisk behandling med Varicella Zoster immunglobulin bör övervägas.
Säkerheten och effekten av Enbrel hos patienter som är immunosuppressiva eller har en kronisk infektion har inte utvärderats.
Maligniteter och lymfoproliferativa sjukdomar
80 Rapporter om olika sorters maligniteter (inklusive bröst- och lungcarcinom och lymfom) har mottagits efter marknadsföring (se avsnitt 4. 8).
Fler fall av lymfom har observerats bland patienter som får TNF- antagonister i jämförelse med kontroll patienter, i den kontrollerade delen av kliniska prövningar med TNF- antagonister.
Denna händelse är dock sällsynt och uppföljningsperioden av placebo patienter var kortare än för de patienter som behandlas med TNF- antagonister.
Dessutom finns en ökad bakgrundsrisk för lymfom hos reumatoid artrit patienter med långvarig, hög aktiv, inflammatorisk sjukdom, vilket komplicerar riskberäkningen.
Med nuvarande kunskap kan man inte utesluta en möjlig risk för utveckling av lymfom eller andra maligna störningar hos patienter som behandlas med en TNF- antagonist.
Vaccinationer
Levande vacciner bör inte ges samtidigt med Enbrel.
Det finns inga uppgifter om sekundär överföring av infektioner genom levande vaccin hos patienter som behandlas med Enbrel.
I en dubbelblind, placebokontrollerad, randomiserad klinisk studie på vuxna patienter med psoriasisartrit, erhöll 184 patienter också multivalent pneumokockpolysackaridvaccin under 4: e behandlingsveckan.
Den kliniska betydelsen av detta är okänt.
Bildning av autoantikroppar
Behandling med Enbrel kan ge upphov till bildning av autoantikroppar (se avsnitt 4. 8).
Hematologiska reaktioner
Sällsynta fall av pancytopeni och mycket sällsynta fall av aplastisk anemi, några med dödlig utgång, har rapporterats hos patienter som behandlas med Enbrel.
Försiktighet bör iakttagas hos patienter som behandlas med Enbrel och som tidigare haft bloddyskrasier.
Alla patienter som behandlas med Enbrel bör informeras om att de omedelbart bör söka medicinsk hjälp ifall de utvecklar tecken och symptom som tyder på bloddyskrasi eller infektioner (t. ex. ihållande feber, halsont, blåmärken, blödningar och/ eller blekhet).
Dessa patienter bör undersökas omedelbart, inklusive fullständigt blodstatus; om bloddyskrasi bekräftas, bör behandlingen med Enbrel omedelbart avbrytas.
CNS- störningar
Det har förekommit sällsynta rapporter om demyeliniseringsstörningar i CNS hos patienter som behandlas med Enbrel (se avsnitt 4. 8).
Fastän inga kliniska prövningar med Enbrel har utförts på patienter med multipel skleros, visar kliniska prövningar med andra TNF antagonister på patienter med multipel skleros en ökning av sjukdomens aktivitet.
En noggrann risk/ nytta värdering, inkluderande en neurologisk bedömning, rekommenderas när Enbrel förskrivs till patienter med tidigare känd eller nyligen debuterad demyeliniserande CNS- sjukdom eller till patienter som anses löpa ökad risk för att utveckla demyeliniserande sjukdom.
Kombinationsterapi
I kontrollerade kliniska prövningar som pågått under två år på patienter med reumatoid artrit, med kombinationen Enbrel och metotrexat har man inte funnit några oväntade biverkningar, och biverkningsprofilen för Enbrel givet i kombination med metotrexat skilde sig inte från biverkningsprofilerna från studierna av Enbrel och metotrexat separat.
Det pågår långtidsstudier för att utvärdera kombinationens säkerhet.
Säkerheten för Enbrel vid långtidsanvändning i kombination med andra sjukdomsmodifierande antireumatiska läkemedel (DMARD) har inte fastställts.
81 Vid behandling av psoriasis har inga studier gjorts där Enbrel använts samtidigt som annan systemisk terapi eller ljusterapi.
Nedsatt njur - och leverfunktion
Klinisk erfarenhet hos dessa patienter är begränsad.
Hjärtsvikt
Läkare bör iaktta försiktighet vid användning av Enbrel hos patienter som har hjärtsvikt.
Efter marknadsföring har det förekommit rapporter om försämring av hjärtsvikt, både med eller utan identifierbara predisponerande faktorer, hos patienter som tar Enbrel.
Två stora kliniska studier vilka utvärderade användning av Enbrel vid behandling av hjärtsvikt avslutades i förtid på grund av utebliven effekt.
Ej bindande data från en av dessa studier antyder en möjlig tendens till försämring av hjärtsvikt hos patienter behandlade med Enbrel.
Wegeners granulomatos
En placebokontrollerad studie där 89 vuxna patienter behandlades med Enbrel i tillägg till standardbehandling (cyklofosfamid eller metotrexat och glukokortikosteroider) under i medeltal 25 månader, har inte visat att Enbrel skulle vara en effektiv behandling vid Wegeners granulomatos.
Incidensen av icke- kutana maligniteter av olika typ var signifikant högre hos patienter behandlade med Enbrel jämfört med kontrollgruppen.
Enbrel rekommenderas inte för behandling av Wegeners granulomatos.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig behandling med Enbrel och anakinra
Vuxna patienter som behandlats med Enbrel och anakinra befanns ha en högre frekvens av allvarliga infektioner jämfört med patienter som enbart behandlats med antingen Enbrel eller anakinra (historiska data).
Dessutom visade en dubbel- blind placebokontrollerad studie där vuxna patienter fick metotrexat som basbehandling, att patienter som fick Enbrel och anakinra hade en högre frekvens av allvarliga infektioner (7%) och neutropeni än patienter som fick Enbrel (se avsnitt 4. 4 och 4. 8).
Kombinationen av Enbrel och anakinra har inte visat någon ökad klinisk nytta och rekommenderas därför inte.
Samtidig behandling med Enbrel och abatacept
I kliniska studier har samtidig administrering av abatacept och Enbrel resulterat i ökad incidens av allvarliga biverkningar.
Samtidig behandling har inte visat någon ökad klinisk fördel så denna kombination rekommenderas inte (se avsnitt 4. 4).
Samtidig behandling med Enbrel och sulfasalazin
I en klinisk studie med vuxna patienter som erhöll etablerade doser av sulfasalazin, till vilket Enbrel adderades, erhöll patienterna i kombinationsgruppen en statistiskt signifikant minskning i antalet vita blodkroppar jämfört med gruppen som behandlades med bara Enbrel eller sulfasalazin.
Den kliniska betydelsen av detta är okänt.
Samtidig behandling där interaktioner inte observerats
82 I kliniska prövningar har inga interaktioner observerats när Enbrel administrerats tillsammans med glukokortikoider, salicylater (förutom sulfasalazin), icke- steroida antiinflammatoriska medel (NSAIDs), analgetika eller metotrexat.
Se avsnitt 4. 4 för råd angående vaccinationer.
Ingen kliniskt signifikant farmakokinetisk interaktion har observerats i studier med digoxin eller warfarin.
4. 6 Graviditet och amning
Inga studier av behandling med Enbrel har gjorts på gravida kvinnor.
Reproduktionstoxikologiska studier genomförda på råttor och kaniner, har inte visat några tecken på skador på foster eller nyfödda råttor orsakade av etanercept.
Prekliniska data avseende peri - och postnatal toxicitet av etanercept och dess påverkan på fertilitet och generell reproduktiv förmåga saknas.
Fertila kvinnor bör rådas att inte bli gravida under behandling med Enbrel.
Användning under amning
Det är inte känt om etanercept utsöndras i bröstmjölk.
Efter subkutan administrering av etanercept till digivande råttor, påvisades att etanercept utsöndrades i mjölken och återfanns i serum hos de diande ungarna.
Eftersom immunoglobuliner liksom många andra läkemedel kan utsöndras i bröstmjölk bör man överväga om amningen skall avbrytas eller om behandlingen med Enbrel skall avbrytas under amningen.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Biverkningar hos vuxna
Enbrel har studerats på 2680 patienter med reumatoid artrit i dubbelblinda och öppna studier.
Dessa inkluderade 2 placebokontrollerade studier, (349 Enbrelpatienter och 152 placebopatienter) och två jämförande kontrollerade studier, en jämförande kontrollerad studie med Enbrel och metotrexat (415 Enbrelpatienter och 217 metotrexatpatienter) och en annan jämförande kontrollerad studie där Enbrel (223 patienter), metotrexat (228 patienter) och Enbrel i kombination med metotrexat (231 patienter) har jämförts.
Andelen patienter som avbröt behandlingen på grund av biverkningar var lika stor i både Enbrel och placebogruppen, i den första jämförande kontrollerade studien var dropout frekvensen signifikant större för metotrexat (10%) än för Enbrel (5%).
I den andra jämförande kontrollerade studien var frekvensen av avbrutna behandlingar på grund av biverkningar lika i alla tre behandlingsgrupperna efter 2 års behandling, Enbrel (16%), metotrexat (21%) och Enbrel i kombination med metotrexat (17%).
Enbrel har också studerats på 240 patienter med psoriasis artrit i två dubbelblinda placebokontrollerade studier och en efterföljande öppen studie.
Femhundraåtta (508) patienter med ankolyserande spondylit behandlades med Enbrel i 4 dubbelblinda kontrollerade studier.
1180 patienter med plaque- psoriasis fick Enbrel och studerades i upp till 6 månader i 4 dubbelblinda placebokontrollerade studier.
I dubbelblinda kliniska studier där Enbrel jämfördes med placebo, var reaktioner på injektionsstället de vanligaste biverkningarna bland patienter behandlade med Enbrel.
Bland de patienter med reumatoid artrit som behandlades i placebokontrollerade studier inträffade allvarliga biverkningar med frekvensen 4% hos 349 patienter som fick Enbrel mot 5% hos 152 patienter som fick placebo.
I den första jämförande kontrollerade studien inträffade allvarliga biverkningar med frekvensen 6% hos 415
I den andra jämförande kontrollerade studien var frekvensen av allvarliga biverkningar lika i de tre behandlade grupperna efter behandling av 2 år (Enbrel 16%, metotrexat 15% och Enbrel i kombination med metotrexat 17%).
Hos patienter med plaque- psoriasis som behandlats i placebokontrollerade prövningar var frekvensen av allvarliga biverkningar omkring 1, 2% av 1029 patienter behandlade med Enbrel jämfört med 1, 5% av 460 patienter behandlade med placebo.
Följande lista med biverkningar baseras på erfarenhet från kliniska prövningar på vuxna och rapportering efter marknadsföring.
Inom organsystemklasserna, listas biverkningar under frekvensrubriker (antal patienter som förväntas att uppleva biverkningen), enligt följande kategorier: mycket vanliga (> 1/ 10); vanliga (> 1/ 100, < 1/ 10); mindre vanliga (> 1/ 1000, < 1/ 100); sällsynta (> 1/ 10000, < 1/ 1000); mycket sällsynta (< 1/ 10000); inga kända (kan inte beräknas från tillgängliga data).
Infektioner och infestationer:
Mycket vanliga:
Infektioner (inklusive övre luftvägsinfektioner, bronkit, cystit, hudinfektioner) *
Sällsynta:
Allvarliga infektioner (inklusive pneumoni, cellulit, septisk artrit, sepsis) * Tuberkulos, opportunistiska infektioner (inklusive invasiv svampinfektion, protozo, bakteriell - och atypisk mykobakteriell infektion) *
Sjukdomstilltånd i blodet och det lymfatiska systemet:
Mindre vanliga:
Sällsynta:
Mycket sällsynta:
Trombocytopeni Anemi, leukopeni, neutropeni, pancytopeni * Aplastisk anemi *
Rubbningar i immunsystemmet:
Vanliga:
Allergiska reaktioner (Se Hud och underhudens sjukdomar), bildning av autoantikroppar *
Sällsynta:
Allvarliga allergiska/ anafylaktiska reaktioner (inklusive angioödem, bronkospasm)
Ingen känd frekvens:
Makrofag aktiverings syndrom (MAS) *, vaskulit positiv för antineutrofila cytoplasmatiska antikroppar (ANCA)
Sjukdomar i nervsystemet:
Sällsynta:
Krampanfall Demyeliniserande CNS- påverkan som kan tyda på multipel skleros eller lokala demyeliniserande tillstånd så som optikusneurit och transversell myelit (se avsnitt 4. 4).
Andningsvägar, bröstkorg och mediastinum:
Mindre vanliga:
Interstitiell lungsjukdom (inklusive pneumonit och lungfibros) *
Sjukdomar i lever och gallvägar:
Sällsyna:
Förhöjda leverenzymvärden
Hud och underhudens sjukdomar:
84 Vanliga:
Mindre vanliga:
Pruritus Angioödem, urticaria, hudutslag, psoriasisliknande hudutslag, psoriasis (inklusive nydebuterad och pustulös, huvudsakligen lokaliserad i handflator och på fotsulor)
Sällsynta:
Kutan vaskulit (inkluderande leukocytoklastisk vaskulit), Stevens- Johnson syndrom, erythema multiforme
Mycket sällsynta:
Toxisk epidermal nekrolys
Sjukdomar i muskulo- skeletala systemet och bindväven:
Sällsynta:
Subaktiv kutan lupus erytematosus, diskoid lupus erytematosus, lupus- liknande syndrom
Allmänna symtom/ fynd vid administrationsstället:
Mycket vanliga:
Reaktioner på injektionsstället (inklusive blödning, blåmärken, erytem, klåda, smärta, svullnad) *
Vanliga:
Feber
Hjärtsjukdomar:
Det har förekommit rapporter om försämring av hjärtsvikt (se avsnitt 4. 4).
* se ytterligare information nedan.
Ytterligare information
Allvarliga biverkningar rapporterade i kliniska prövningar
Hos patienter med reumatoid artrit, psoriasis- artrit, ankyloserande spondylit och plaque- psoriasis som behandlades med Enbrel i placebokontrollerade, jämförande kontrollerad och öppna studier omfattade de rapporterade allvarliga biverkningarna maligniteter (se nedan), astma, infektioner (se nedan), hjärtsvikt, hjärtinfarkt, ischemisk hjärtsjukdom, bröstsmärta, synkope, cerebral ischemi, högt blodtryck, lågt blodtryck, kolecystit, pankreatit, gastrointestinalblödning, bursit, konfusion, depression, dyspné, abnormal läkning, njurinsufficiens, njursten, djup ventrombos, lungemboli, membranös glomerulinefropati, polymyosit, tromboflebit, leverskada, leukopeni, pares, parestesi, vertigo, allergisk alveolit, angioödem och sklerit, benfraktur, lymfadenopati, ulcerös colit, tarmobstruktion, eosinofili, hematuri och sarkoidos.
Maligniteter
129 nya maligniteter av olika slag observerades hos 4114 patienter med reumatoid artrit och som i kliniska studier behandlats med Enbrel i ungefär 6 år, inklusive 231 patienter som behandlats med Enbrel i kombination med metotrexat i den 2- åriga jämförande kontrollerade studien.
Den observerade frekvensen och incidensen i dessa kliniska studier motsvarade den förväntade för den undersökta populationen.
Totalt två maligniteter rapporterades i kliniska studier som varade i ungefär 2 år och som omfattade 240 patienter med psoriasisartrit som behandlades med Enbrel.
I klinska studier som varade i mer än två år inkluderande 351 patienter med ankyloserande spondylit, rapporterades 6 maligniteter hos patienter som behandlats med Enbrel.
Tjugotre maligniteter rapporterades hos patienter med plaque- psoriasis som behandlats med Enbrel i dubbelblinda och öppna studier som varade i upp till 15 månader och som inkluderade 1261 patienter behandlade med Enbrel.
Totalt 15 lymfom rapporterades hos 5966 patienter med rheumatoid artrit, psoriasisartrit, ankyloserande spondylit och psoriasis och som i klinska studier behandlats med Enbrel.
Rapporter om olika sorters maligniteter (inklusive bröst- och lungcarcinom och lymfom) har mottagits efter marknadsföring (se avsnitt 4. 4).
85 Reaktioner på injektionsstället
Jämfört med placebo hade patienterna med reumatiska sjukdomar som fick Enbrel en signifikant högre incidens av reaktioner på injektionsstället (36% mot 9%).
Reaktioner på injektionsstället uppträdde vanligen under den första månaden.
Den genomsnittliga durationen för reaktionerna var cirka 3 till 5 dagar.
Där såren behandlades fick patienterna oftast lokalbehandling av typen kortisonkräm, eller perorala antihistaminer.
Några patienter utvecklade dessutom recidiverande reaktioner på injektionsstället, som utmärktes av en hudreaktion på det senaste injektionsstället tillsammans med samtidiga reaktioner på tidigare injektionsställen.
Dessa reaktioner var vanligtvis övergående och återkom inte efter behandling.
I kontrollerade studier på patienter med plaque- psoriasis utvecklade cirka 14, 5% av patienterna, som behandlats med Enbrel, reaktioner på injektionsstället under de första 12 veckorna av behandlingen jämfört med 5, 2% av patienterna, som behandlats med placebo.
Allvarliga infektioner
I placebokontrollerade studier observerades ingen ökning av antalet allvarliga infektioner (med dödlig utgång, livshotande infektioner eller där det krävs sjukhusvistelse eller intravenös antibiotika).
Allvarliga infektioner observerades hos 6, 3% av patienterna med reumatoid artrit som behandlats med Enbrel i upp till 48 månader.
Dessa inkluderade abscess (på olika ställen), bakteriemi, bronkit, bursit, cellulit, kolecystit, diarré, divertikulit, endokardit (misstänkt), gastroenterit, hepatit B, herpes zoster, bensår, muninfektion, osteomyelit, otit, peritonit, lunginflammation, pyelonefrit, sepsis, septisk artrit, hudinfektion, hudsår, urinvägsinfektion, vaskulit och sårinfektion.
I den 2- åriga jämförande kontrollerade studien där patienter behandlades med antingen enbart Enbrel, enbart metotrexat eller med Enbrel i kombination med metotrexat, var frekvensen av allvarliga infektioner lika i de behandlade grupperna.
Det kan emellertid inte uteslutas att kombinationen Enbrel och metotrexat kan medföra en ökning i antalet infektioner.
Inga skillnader i frekvensen av infektioner sågs i kontrollerade studier bland patienter med plack - psoriasis som behandlats med Enbrel i upp till 24 veckor jämfört med de som fått placebo.
Allvarliga infektioner hos Enbrel- behandlade patienter inkluderade cellulit, gastroenterit, pneumoni, kolecystit, osteomyelit, gastrit, appendicit, streptokock- utlöst fasciit, myosit, septisk chock, divertikulit och abscess.
I den tidigare nämnda dubbelblinda och öppna studien på patienter med plaque- psoriasis rapporterade en patient en allvarlig infektion (pneumoni).
Allvarliga och dödliga infektioner har rapporterats under behandling med Enbrel; rapporterade patogener innefattar bakterier, mykobakterier (inklusive tuberkulos), virus och svamp.
Några har inträffat inom ett par veckor efter påbörjad behandling med Enbrel hos patienter, som utöver reumatoid artrit har andra bakomliggande tillstånd (t ex diabetes, hjärtsvikt, tidigare kända aktiva eller kroniska infektioner).
(Se avsnitt4. 4).
Enbrel kan öka dödligheten bland patienter med pågående sepsis.
I samband med Enbrelbehandling har opportunistiska infektioner, inklusive svampinfektion, protozo, bakterie (inklusive Listeria och Legionella) och atypiska mykobakterieinfektioner rapporterats.
I en sammanslagning av ett antal kliniska studier var den totala incidensen av opportunistiska infektioner 0, 09% för de 15 402 patienterna som fick Enbrel.
Justerat var denna fördelning 0, 06 fall per 100 patientår.
Erfarenheter efter godkännandet för försäljning visar att ungefär hälften av alla rapporterade fall av opportunistiska infektioner över hela världen var svampinfektioner.
Den vanligaste rapporterade invasiva svampinfektionen var Pneumocystis och Aspergillus.
Bland de patienter som utvecklade opportunistiska infektioner orsakades mer än hälfen av dödsfallen av en invasiv svampinfektion.
I majoriteten av rapporterna med dödlig utgång hade patienterna pneumoni, orsakad av Pneumocystis, ospecifik systemisk svampinfektion eller aspergillosis (se avsnitt 4. 4).
86 Autoantikroppar
Serumprover från vuxna patienter undersöktes vid flera tidpunkter med avseende på autoantikroppar.
Bland de patienter med reumatoid artrit som undersöktes med avseende på antinukleära antikroppar (ANA) var andelen som utvecklade nya positiva ANA (≥1: 40) högre hos de som behandlades med Enbrel (11%) än hos de som fick placebo (5%).
Andelen patienter som utvecklade nya positiva antikroppar mot dubbelsträngat DNA var också högre, mätt med radioimmunoundersökning (15% hos patienter som fick Enbrel jämfört med 4% i placebogruppen), och vid mätning med Crithidia luciliae (3% hos patienter som fick Enbrel mot ingen i placebogruppen).
Andelen patienter behandlade med Enbrel som utvecklade antikroppar mot antikardiolipin var på motsvarande sätt högre än i placebogruppen.
Effekten av långtidsbehandling med Enbrel avseende utveckling av autoimmuna sjukdomar är ej känd.
Det har förekommit sällsynta rapporter om patienter, inklusive patienter med reumatoid faktor positiv RA som har utvecklat andra autoantikroppar i relation med ett lupusliknande syndrom eller utslag överensstämmande med subaktiv kutan lupus eller lupus discoides genom klinisk diagnos eller biopsi.
Pancytopeni och aplastisk anemi
Efter marknadsföring har det förekommit rapporter om pancytopeni och aplastisk anemi, varav vissa med dödlig utgång (se avsnitt 4. 4).
Interstitiell lungsjukdom
Det har förekommit spontanrapporter om interstitiell lungsjukdom (inklusive pneumonit och lungfibros) där vissa har haft dödlig utgång.
Laboratorietester
Baserat på resultaten i kliniska studier behövs vanligen inga särskilda laboratorieundersökningar utöver noggrann medicinsk handläggning och övervakning av patienterna.
Samtidig behandling med Enbrel och anakinra
2% av patienterna (3 av 139) utvecklade neutropeni (neutrofiler < 1000/ mm3).
Under neutropenin utvecklade en patient cellulit som läktes efter sjukhusvistelse (se avsnitt 4. 4 och 4. 5).
Biverkningar hos barn och ungdomar med plaque- psoriasis
I en 48- veckors studie på 211 barn och ungdomar i åldrarna 4- 17 år med plaque- psoriasis var de rapporterade biverkningarna liknande de som setts i tidigare studier på vuxna med plaque- psoriasis.
I kliniska studier på juvenil idiopatisk artrit har det förekommit 4 rapporter gällande makrofag aktiverings syndrom (MAS).
4. 9 Överdosering
Inga dosbegränsande toxiciteter observerades vid kliniska prövningar på patienter med reumatoid artrit.
Den högsta prövade dosen har varit en inledande intravenös dos om 32 mg/ m2 följt av subkutana doser om 16 mg/ m2 två gånger per vecka.
En patient med reumatoid artrit gav sig själv av misstag 62 mg Enbrel subkutant två gånger dagligen i 3 veckor, utan att uppleva biverkningar.
Det finns ingen känd antidot mot Enbrel.
87 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Tumor necrosis factor alpha (TNF- α) hämmare ATC- kod:
L04ABA01
Tumour necrosis factor (TNF) är ett dominerande cytokin i den inflammatoriska processen vid reumatoid artrit.
Förhöjda halter av TNF återfinns även i synovialvätskan och psoriatiska plack hos patienter med psoriasis artrit och i serum och synovialvävnad hos patienter med ankyloserande spondylit.
Vid plaque- psoriasis leder infiltration av inflammatoriska celler inkluderande T- celler till ökade TNF nivåer i de psoriatiska lesionerna jämfört med nivåerna i icke angripen hud.
Etanercept är en kompetetiv hämmare av TNF som binder cellväggen, och därigenom hämmar den biologiska aktiviteten hos TNF.
TNF och lymfotoxin är proinflammatoriska cytokiner som binder till två olika receptorer på cellytan: receptorn för tumörnekrosfaktor (TNF) p55 (55- kilodalton) respektive receptorn för tumörnekrosfaktor (TNF) p75 (75- kilodalton).
Båda dessa TNF- receptorer föreligger naturligt både membranbundna och fria.
Fria TNF- receptorer tros reglera den biologiska aktiviteten hos TNF.
TNF och lymfotoxin föreligger främst som homotrimerer, och deras biologiska aktivitet sammanhänger med tvärbindning mellan TNF- receptorer på cellytan.
Dimera lösliga receptorer som etanercept har högre affinitet för TNF än monomera receptorer, och är avsevärt mer effektiva som konkurrerande hämmare för bindning av TNF vid cellväggsreceptorerna.
Dessutom får substansen en längre halveringstid i serum genom användning av en Fc- region i immunoglobulin som fusionselement vid uppbyggnaden av den dimera receptorn.
Verkningsmekanism
En stor del av patologin i lederna vid reumatoid artrit och ankyloserande spondylit och hudpatologin vid plaque- psoriasis orsakas av proinflammatoriska molekyler som hänger samman i ett nätverk som styrs av TNF.
Verkningsmekanismen hos etanercept tros vara att den konkurrerar med TNF - bindningen till cellytans TNF- receptorer, så att cellens TNF- styrda respons stoppas när TNF blir biologiskt inaktivt.
Etanercept kan också påverka biologiska svar som styrs av andra molekyler nedströms (t ex cytokiner, adhesionsmolekyler, proteinaser) vilka induceras eller regleras av TNF.
Kliniska studier
I detta avsnitt presenteras data från fyra randomiserade kontrollerade studier på vuxna med reumatoid artrit, en studie på vuxna med psoriasisartrit, en studie på vuxna med ankyloserande spondylit, en studie på pediatriska patienter med plaque- psoriasis och fyra studier på vuxna med plaque- psoriasis.
Vuxna med reumatoid artrit
Effekten av Enbrel utvärderades i en randomiserad, dubbelblind, placebokontrollerad studie.
I denna undersökning ingick 234 vuxna patienter med aktiv reumatoid artrit som inte hade svarat på behandling med minst ett och högst fyra sjukdomsmodifierande antireumatiska läkemedel (DMARD- medel).
Doser på 10 mg eller 25 mg Enbrel eller placebo gavs subkutant två gånger per vecka under 6 månader i följd.
Resultaten från denna kontrollerade studie uttrycktes i procent förbättring av reumatoid artrit, beräknat utifrån de responskriterier som fastställts av American College of Rheumatology (ACR).
ACR svar på 20 och 50 var efter 3 och 6 månader högre hos patienter som behandlats med Enbrel än hos patienter som behandlats med placebo (ACR 20:
Enbrel 62% och 59%, placebo 23% och 11% vid 3 respektive 6 månader; ACR 50:
Enbrel 41% och 40%, placebo 8% och 5% vid 3 respektive 6 månader; p < 0, 01 Enbrel mot placebo vid alla tidpunkter för både ACR 20 och ACR 50 svar).
88 Omkring 15% av de patienter som fick Enbrel uppnådde ett ACR- svar på 70 vid månad 3 och månad 6, jämfört med mindre än 5% av dem som fick placebo.
Hos de patienter som fick Enbrel uppträdde det kliniska svaret normalt inom 1 till 2 veckor efter påbörjad behandling, och sågs nästan genomgående efter 3 månader.
Man såg ett dos- effekt samband, där effekten av 10 mg låg mellan placebo och 25 mg.
Enbrel var signifikant bättre än placebo enligt alla ACR- kriterierna, liksom i fråga om andra symptom på RA- aktivitet som inte ingår i ACR- kriterierna, exempelvis morgonstelhet.
Under undersökningens gång fick patienterna fylla i en Health Assessment Questionnaire (HAQ) var tredje månad, med frågor om rörelsehinder, vitalitet, psykisk hälsa, allmänt hälsotillstånd och artritrelaterade symtom.
På alla underområden som täcktes av HAQ förbättrades tillståndet hos de patienter som behandlades med Enbrel i förhållande till kontrollpatienterna vid 3 och 6 månader.
Inom en månad efter avslutad behandling med Enbrel återkom i allmänhet symtom på artrit.
Baserat på resultat från en öppen studie, gav återupptagen behandling med Enbrel (efter behandlingsuppehåll i upp till 24 månader) samma svar, som hos patienter som behandlats med Enbrel utan uppehåll.
Bestående svar har setts i upp till 48 månader i öppna studier med förlängd behandling, när patienter erhållit Enbrel utan uppehåll.
Lägre tids erfarenhet saknas.
Effekten av Enbrel jämfördes med metotrexat i en randomiserad, jämförande kontrollerad studie med blindad röntgenutvärdering som primär endpoint för 632 patienter med aktiv reumatoid artrit (< 3 års sjukdom) som aldrig hade behandlats med metotrexat.
Doser på 10 mg eller 25 mg Enbrel administrerades subkutant två gånger i veckan i upp till 24 månader.
Metotrexatdoserna trappades upp från 7, 5 mg/ vecka till maximum på 20 mg/ vecka under studiens 8 första veckor och fortsatte upp till 24 månader.
Kliniska förbättringar, inklusive insättande av effekt inom 2 veckor, med Enbrel 25 mg liknade de som man hade sett i de tidigare studierna och de kvarstod i upp till 24 månader.
Vid utgångsvärdet, hade patienterna en måttlig rörelseoförmåga, med ett medelvärde på HAQ- skalan på 1, 4 till 1, 5.
Behandling med Enbrel 25 mg resulterade i tydliga förbättringar vid 12 månader, med ungefär 44% av patienterna som uppnådde normalt HAQ resultat (mindre än 0, 5).
Denna fördel kvarstod i år 2 av studien.
I denna studie, bedömdes leddestruktionen röntgenologiskt och uttrycktes som förändring i Total Sharp Score (TSS) och dess komponenter, antal erosioner (the erosion score) och minskning av ledspalt (joint space narrowing score, JSN).
Röntgen av händer/ vrister och fötter avlästes vid utgångsvärdet och 6, 12 och 24 månader.
10 mg Enbrel hade genomgående mindre effekt på leddestruktionen än dosen på 25 mg.
Enbrel 25 mg var signifikant bättre än metotrexat i antal erosioner (erosion scores) vid både 12 och 24 månader.
Skillnaderna i TSS och JSN mellan methotreaxat och Enbrel 25 mg var inte statistiskt signifikanta.
Resultaten visas i nedanstående graf.
RÖNTGENOLOGISKT FÖRLOPP UNDER 24 MÅNADER:
ENBREL JÄMFÖRT MED METOTREXAT HOS PATIENTER MED RA OCH EN SJUKDOMSPERIOD PÅ < 3 ÅR
Change from Baseline
2. 5
12 månader 12 Months
2. 2
24 månader 24 Months
2. 0
2. 0
1. 5
1. 3
1. 5
1. 2
1. 3
1. 0
0. 8
0. 9
1. 0
0. 9
0. 5
0. 4 *
0. 4 0. 4
0. 5
0. 6 *
0. 6
0. 0
0. 0
TSS
Erosions
JSN
MTX
TSS Erosions
JSN
Enbrel 25
mg
* p < 0. 05
Behandlingarna påbörjades samtidigt och jämfördes hos 682 vuxna patienter med aktiv reumatoid artrit med en sjukdomsperiod på 6 månader till 20 års (median 5 år) duration där svaret på minst ett sjukdomsmodifierande antireumatiskt läkemedel (DMARD) förutom metotrexat varit otillräckligt.
Patienter i gruppen som behandlats med Enbrel i kombination med metotrexat hade signifikant högre svar avseende ACR 20, ACR 50 och ACR 70 samt förbättrade DAS - och HAQ- värden vid både 24 och 52 veckor än patienter i grupperna som enbart fått ett läkemedel (resultaten visas i tabellen nedan).
Signifikanta fördelar observerades även efter 24 månader med kombinationen Enbrel och metotrexat jämfört med Enbrel respektive metotrexat givet som monoterapi.
RESULTAT AV KLINISK EFFEKT VID 12 MÅNADER:
JÄMFÖRELSE MELLAN ENBREL, METOTREXAT OCH ENBREL I KOMBINATION MED METOTREXAT HOS PATIENTER MED RA OCH EN SJUKDOMSPERIOD PÅ 6 MÅNADER UPP TILL 20 ÅRS DURATION Enbrel + Endpoint
Metotrexat
(n = 228)
(n = 223)
(n = 231) 74. 5% †, φ
65. 5%
ACR 50
36. 4%
43. 0%
39. 8% †, φ
DAS
Utgångsvärdeb Värde vecka 52b Remissionc
5. 5 3. 0 14%
5. 7 3. 0 18%
5. 5 2. 3 †, φ 37% †, φ
1. 7
Vecka 52
1. 1
1. 0
90 a:
Patienter som inte fullföljde studien i 12 månader ansågs som icke- responders b:
Resultaten för DAS är medelvärden, c:
Remission definieras som DAS < 1. 6 Parvis jämförelse p- värde: † = p < 0, 05 vid jämförelse av Enbrel + metotrexat mot metotrexat and φ = p < 0, 05 vid jämförelse av Enbrel + metotrexat mot Enbrel
Röntgenologiskt förlopp vid 12 månader var signifikant lägre i Enbrel- gruppen än i metotrexat - gruppen, medan kombinationen var signifikant bättre än någon av monoterapierna på att förlångsamma röntgenologiskt förlopp (se figuren nedan).
RADIOLOGISKT FÖRLOPP:
JÄMFÖRELSE MELLAN ENBREL, METOTREXAT OCH ENBREL I KOMBINATION MED METOTREXAT HOS PATIENTER MED RA OCH EN SJUKDOMSPERIOD PÅ 6 MÅNADER TILL 20 ÅRS DURATION (12 MÅNADERS RESULTAT)
3. 0
2. 80
Methotrexate Enbrel
2. 5
Enbrel + Methotrexate
Change from Baseline
2. 0
1. 68
1. 5 1. 12 1. 0
0. 52 *
0. 5
0. 21 *
0. 32
0. 0
- 0. 23 †, φ - 0. 30 † - 0. 5 - 0. 54 †, φ - 1. 0
TSS
Erosions
JSN
Parvis jämförelse p- värde: * =p < 0, 05 vid jämförelse av Enbrel mot metotrexat, † = p < 0, 05 vid jämförelse av Enbrel+metotrexat mot metotrexat och φ = p < 0, 05 vid jämförelse av Enbrel+metotrexat mot Enbrel
På liknande sätt, noterades också
91 signifikanta fördelar med Enbrel givet som monoterapi jämfört med behandling av enbart metotrexat efter 24 månader.
I en analys där alla patienter som föll bort ur studien av olika anledningar ansågs ha sett någon försämring, var procentandelen patienter som inte hade försämrats (förändring av TSS≤ 0, 5) efter 24 månader högre i grupperna Enbrel kombinerat med metotrexat jämfört med grupperna som behandlades med antingen enbart Enbrel eller enbart metotrexat (62%, 50% respektive 36%, p < 0. 05).
Skillnaden mellan Enbrel respektive metotrexat givet som monoterapi var också signifikant (p < 0. 05).
Hos patienter som fullföljde behandlingen i 24 månader, inträffade ingen försämring av sjukdomen med frekvensen 78%, 70% respektive 61%.
Säkerheten och effekten av 50 mg Enbrel (två injektioner à 25 mg givet subkutant) administrerat en gång per vecka utvärderades i en dubbel- blind placebokontrollerad studie inkluderande 420 patienter med aktiv RA.
I denna studie erhöll 53 patienter placebo, 214 patienter erhöll 50 mg Enbrel en gång per vecka och 153 patienter erhöll 25 mg Enbrel två gånger per vecka.
Efter 16 veckors behandling påvisades däremot ej jämförbarhet (non- inferiority).
En engångsinjektion med Enbrel 50 mg/ ml var bioekvivalent med två samtidigt givna injektioner med 25 mg/ ml.
Vuxna med psoriasisartrit
Effekten av Enbrel utvärderades i en randomiserad dubbelblind placebokontrollerad studie på 205 patienter med psoriasisartrit.
Patienterna var mellan 18 och 70 år gamla och hade aktiv psoriasisartrit (≥ 3 svullna leder och ≥ 3 ömma leder) i minst en av följande former:
(1) distalt interfalangealt (DIP) engagemang; (2) polyartikulär artrit (frånvaro av reumatoida knölar och närvaro av psoriasis); (3) arthritis mutilans; (4) asymmetrisk psoriasisartrit; eller (5) spondylitliknande ankylos.
Patienterna hade också psoriasisplack som var ≥ 2 cm i diameter.
Patienterna hade tidigare behandlats med NSAID (86%), DMARD (80%) och kortikosteroider (24%).
Patienter som behandlades med metotrexat (stabil i ≥ 2 månader) kunde fortsätta med en stabil dos av ≤ 25 mg metotrexat/ vecka.
Doser om 25 mg Enbrel (baserat på dostitreringsstudier på patienter med reumatoid artrit) eller placebo administrerades subkutant två gånger i veckan i 6 månader.
I slutet av den dubbelblinda studien erbjöds patienterna att fortsätta i en förlängd öppen långtidsstudie i upp till 2 år.
Det kliniska svaret uttrycktes som den procentuella andelen av patienterna som uppnår ACR- svar 20, 50 och 70 och procentandelar med förbättring av Psoriatic Arthritis Response Criteria (PsARC).
Resultaten är summerade i tabellen nedan.
RESPONS FÖR PATIENTER MED PSORIASISARTRIT I PLACEBOKONTROLLERADE PRÖVNINGAR Procent av patienterna Enbrela Placebo
Psoriasisartritsvar
n = 104
n = 101
ACR 20
6 månader
13
ACR 50 38b
37b
6 månader
4
ACR 70
6 månader
1
PsARC
92 72b
3 månader
31
70b
a:
25 mg Enbrel subkutant två gånger i veckan b: p < 0. 001, Enbrel vs placebo c: p < 0. 01, Enbrel vs placebo
Bland patienter med psoriasisartrit som fick Enbrel, var det kliniska svaret tydligt vid det första återbesöket (efter 4 veckor) och det bibehölls under 6 månaders behandling.
Enbrel var signifikant bättre än placebo i alla mätningar av sjukdomsaktivitet (p < 0. 001), och svaren var likadana med eller utan samtidig metotrexatterapi.
Livskvalitet för patienterna med psoriasisartrit utvärderades vid varje tillfälle enligt HAQs invaliditetsskala.
Utvärderingen enligt invaliditetsskalan hade signifikant förbättrats vid varje tillfälle för patienterna med psoriasisartrit som behandlades med Enbrel, jämfört med placebo (p < 0. 001).
Radiologiska förändringar bedömdes i psoriasisartritstudien.
Röntgenbilder av händer och vrister utfördes vid ingång i studien och vid 6, 12 och 24 månader.
Modifierad TSS vid 12 månader finns presenterat i tabellen nedan.
I en analys där alla patienter som lämnat studien beaktades som om att de progredierat i sin leddestruktion, var andelen patienter utan progression vid 12 månader (TSS - förändring ≤ 0, 5) större i Enbrel gruppen jämfört med placebo (73% vs 47%, respektive p≤ 0, 001).
Enbrels effekt på radiologiskt progression bibehölls hos patienter som fortsatte behandlingen under studiens andra år.
Fördröjningen av perifer leddestruktion observerades hos patienter med symmetrisk polyartikulär ledpåverkan.
GENOMSNITTLIG (SE) ÅRLIG FÖRÄNDRING FRÅN STUDIESTART AV TOTAL SHARP SCORE
Placebo
Etanercept
Tid
(n = 104)
(n = 101)
- 0. 03 (0. 09) a a = p- värde =
12 månader 0, 0001
1. 00 (0. 29)
Behandling av Enbrel förbättrade fysisk funktion i den dubbelblinda delen av studien, vilket bibehölls under förlängningen av studien.
I subgrupperna ankyloserande spondylit- liknande symtom och i gruppen patienter med mutilerande psoriasisartrit artropati var antalet patienter ej tillräckligt stort för att utvärdera effekten av Enbrel.
Ingen studie är gjord på patienter med psoriasis artrit som behandlats med 50 mg administrerat en gång per vecka.
Belägg för effekt även med 50 mg administrerat en gång per vecka för denna patientgrupp baseras på data från en studie gjord på patienter med ankyloserande spondylit.
Vuxna med ankyloserande spondylit
Effekten av Enbrel hos patienter med ankyloserande spondylit utvärderades i 3 randomiserande dubbelblinda studier som jämförde 25 mg Enbrel administrerat två gånger per vecka med placebo.
Totalt 401 patienter undersöktes, varav 203 behandlades med Enbrel.
Den största av dessa studier (n=277) inkluderade patienter som var mellan 18 och 70 år gamla och hade aktiv ankyloserande spondylit definierad som resultat ≥ 30 på visuell analog skala (VAS) med avseende på genomsnittlig duration och intensitet av morgonstelhet plus VAS- resultat på ≥ 30 för minst 2 av följande 3 parametrar: patientens egen bedömning av sin totala situation, VAS- medelvärden för nattlig ryggsmärta och total ryggsmärta; i genomsnitt 10 frågor på Bath Ankyloserande Spondylit FunktionsIndex (BASFI).
Patienter som fick DMARD, NSAID eller kortikosteroider fick fortsätta med dessa i stabila doser.
Patienter med fullständigt sammanväxt pelvospondylit var inte inkluderade i studien.
Doser på 25 mg Enbrel (baserat på dossökande studier hos patienter med reumatoid artrit) eller placebo administrerades subkutant två gånger i veckan i 6 månader till 138 patienter.
93 Den primära effektparametern (ASAS 20) innebar ≥∃20% förbättring i minst 3 av de 4 responskriterierna för utvärdering av ankyloserande spondylit (ASAS) (patientens egen bedömning av sin totala situation, ryggsmärta, BASFI och inflammation) och ingen försämring i de övriga kriterierna.
ASAS 50 och 70 respons innebar en 50% - ig respektive 70% - ig förbättring i samma responskriterier.
Jämfört med placebo, resulterade behandling med Enbrel i signifikanta förbättringar i ASAS 20, ASAS 50 och ASAS 70 så tidigt som 2 veckor efter det att behandlingen inletts.
RESPONS FÖR PATIENTER MED ANKYLOSERANDE SPONDYLIT I EN PLACEBOKONTROLLERAD PRÖVNING Procent av patienterna
Placebo
Enbrel
Ankyloserande Spondylit Respons ASAS 20
2 veckor
22
3 månader
6 månader ASAS 50
2 veckor
10
12b
2 veckor
2
29 b
3 månader
6 månader
a: p < 0. 001, Enbrel vs. placebo b: p=0. 002, Enbrel vs. placebo
Bland patienter med ankyloserande spondylit som fått Enbrel, var det kliniska svaret märkbart vid det första besöket (2 veckor) och bibehölls under 6 månaders behandling.
Svaret var likartat hos patienter med eller utan annan samtidig behandling vid baseline.
Likartade resultat erhölls i de 2 mindre studierna på ankyloserande spondylit.
I en fjärde studie, en dubbelblind placebokontrollerad studie på 356 patienter med aktiv ankyloserande spondylit, studerades säkerhet och effekt av 50 mg Enbrel (två subcutana injektioner á 25 mg) administrerat en gång per vecka jämfört med 25 mg Enbrel administrerat två gånger per vecka.
Säkerhets - och effektprofilen för 50 mg givet en gång per vecka och 25 mg givet två gånger per vecka blev likartade.
Vuxna med plaque- psoriasis
Enbrel rekommenderas för användning hos patienter som definieras i avsnitt 4. 1.
Patienter i behandlingspopulationen som ” inte svarat på ” definieras som otillräcklig respons (PASI < 50 eller PGA mindre än bra), eller försämring av sjukdomen under behandlingstiden, och som fick en adekvat dos under en tillräckligt lång tid för att utvärdera det kliniska svaret med åtminstone var och en av de tre tillgängliga systemiska terapierna.
Enbrels effekt jämfört med andra systemiska behandlingar hos patienter med moderat till svår psoriasis (med respons för andra systemiska behandlingar) har ej utvärderats i studier som direkt jämför Enbrel med andra systemiska behandlingar.
Istället har Enbrels säkerhet och effekt fastställdes i fyra randomiserade dubbelblinda placebokontrollerade studier.
Det primära slutmålet för effekt i alla fyra studierna var andelen patienter i varje behandlingsgrupp som uppnådde PASI 75 (d. v. s. minst 75% förbättring av Psoriasis Area and Severity Index värdet i förhållande till baseline) vid 12 veckor.
94 Studie 1 var en fas 2 studie på patienter med aktiv men kliniskt stabil plaque- psoriasis som involverade ≥ 10% av kroppsytan och som var ≥ 18 år gamla.
112 patienter randomiserades till att erhålla Enbrel 25 mg (n=57) eller placebo (n=55) två gånger i veckan under 24 veckor.
Studie 2 utvärderade 652 patienter med kronisk plaque- psoriasis där samma inklusionskriterier användes som i studie 1 med tillägget minimum psoriasis area och severity index (PASI) på 10 vid screening.
Enbrel administrerades i doserna 25 mg en gång i veckan, 25 mg två gånger i veckan eller 50 mg två gånger i veckan under 6 på varandra följande månader.
Under de första 12 veckorna i den dubbelblinda behandlingsperioden fick patienterna placebo eller någon av de tre doserna av Enbrel enligt ovan.
Efter 12 veckors behandling fick patienterna i placebogruppen börja med en blind behandling med Enbrel (25 mg två gånger i veckan); patienterna i de aktiva behandlingsgrupperna fortsatte fram till vecka 24 med samma dos som de ursprungligen randomiserats till.
Studie 3 utvärderade 583 patienter och hade samma inklusionskriterier som studie 2.
Därefter fick alla patienter 25 mg Enbrel två gånger i veckan i ytterligare 24 veckor i en öppen studie.
Studie 4 utvärderade 142 patienter och hade samma inklusionskriterier som studie 2 och 3.
Därefter fick alla patienter 50 mg Enbrel en gång per vecka i ytterligare 12 veckor i en öppen studie.
I studie 1 hade den Enbrelbehandlade gruppen en signifikant större andel patienter med PASI 75 respons vid vecka 12 (30%) jämfört med den placebobehandlade gruppen (2%) (p < 0. 0001).
Vid 24 veckor hade 56% av patienterna i den Enbrelbehandlade gruppen uppnått PASI 75 jämfört med 5% av de placebobehandlade patienterna.
De viktigaste resultaten från studierna 2, 3 och 4 visas nedan.
RESPONS HOS PATIENTER MED PSORIASIS I STUDIERNA 2, 3 OCH 4 ------------------ Studie 2 ------------- --------------- Studie 3 ------------- --------------- Studie 4 -------
--
------
--
-------- Enbrel --------- -------- Enbrel -------
------- Enbrel ---- -- 50 mg 50 mg
25 mg 2
50 mg 2
25 mg 2 50 mg 2
en
en
gånger / gånger /
gånger / gånger /
gång / gång /
Placebo
vecka vecka
Placebo vecka
vecka
Placebo vecka vecka
n = 166 n = n = n = n = n = 193 n = 196 n = 196 n = 46 n = 96 n = 90 v 24a
Effekt (%)
v 12
162 162 164 164 v v v 12 24a 12 24a
v 12 v 12 v 12 v 12 v
v 12
PASI 50 PASI 75 DSGAb, klar eller nästan
14 4
58 * 70 34 * 44
74 * 77 49 * 59
9 3
64 * 34 *
77 * 49 *
9 2
69 * 38 *
83 71
klar
5
3
4 * 39 49 * 55 4
39 *
64
* p≤ 0, 0001 jämfört med placebo a.
Ingen statistisk jämförelse gjordes mot placebo vid 24 veckor i studierna 2 och 4 eftersom den ursprungliga placebogruppen började ta Enbrel 25 mg 2 gånger/ vecka eller 50 mg en gång/ vecka från vecka 13 till vecka 24. b.
Dermatologist Static Global Assessment.
Klar eller nästan klar definieras som 0 eller 1 på en skala från 0 till 5.
95 Bland patienter med plaque- psoriasis, som behandlats med Enbrel, noterades signifikant respons jämfört med placebo vid första besöket (2 veckor) och bibehölls under 24 veckors terapi.
Patienter som uppnådde en PASI - förbättring på minst 50% vid vecka 24 avslutade behandlingen.
Patienterna utan behandling observerades med avseende på förekomst av rebound (PASI ≥150% i förhållande till baseline) och tiden till relapse (definierad som en förlust av minst hälften av förbättringen som uppnåddes från start till vecka 24).
Under den behandlingsfria perioden återkom symtomen på psoriasis gradvis (i medeltal 3 månader till relapse).
Ingen återkommande uppblossning av sjukdomen och inga psoriasisrelaterade allvarliga biverkningar observerades.
Det fanns tecken på att patienter som förbättrades efter den initiala Enbrelbehandlingen, hade nytta av en återupptagen behandling.
I studie 3 hade majoriteten av de patienter (77%) som ursprungligen randomiserats till 50 mg två gånger i veckan och som fick sin dos av Enbrel sänkt till 25 mg två gånger i veckan vid vecka 12, bibehöll sina PASI 75 resultat genom vecka 36.
PASI 75 resultaten fortsatte att förbättras mellan vecka 12 och vecka 36 för de patienter som fick 25 mg två gånger i veckan genom hela studien.
I studie 4 hade den grupp som behandlades med Enbrel en högre andel patienter med PASI 75 vid 12 veckor (38%) jämfört med den grupp som fått placebo (2%) (p < 0, 0001).
För de patienter som fick 50 mg en gång per vecka genom hela studien fortsatte effekten att öka så att 71% uppnådde PASI 75 vid 24 veckor.
Barn och ungdomar med plaque- psoriasis
Effekten av Enbrel utvärderades i en randomiserad, dubbelblind, placebokontrollerad studie på 211 barn och ungdomar i åldarna 4- 17 år med moderat till svår plaque- psoriasis (definierad med sPGA ≥ 3, inklusive ≥ 10% av BSA, och PASI ≥ 12).
De i studien ingående patienterna hade tidigare fått antingen ljusbehandling eller systemisk behandling eller hade haft otillräcklig effekt av lokala behandlingar.
Patienterna behandlades med Enbrel 0, 8 mg/ kg (upp till 50 mg) eller placebo en gång per vecka i 12 veckor.
Vid vecka 12 hade en större andel av de patienter som randomiserats till Enbrel en positiv effekt, i form av uppnådd PASI 75, än de som randomiserats till att få placebo.
Resultat hos barn och ungdomar med plaque- psoriasis efter 12 veckor
Enbrel
Placebo
(N = 106)
(N = 105)
PASI 75, n (%)
79 (75%) a
12 (11%)
PASI 50, n (%)
24 (23%)
14 (13%)
Efter den dubbelblinda behandlingsperioden på 12 veckor fick alla patienter Enbrel 0, 8 mg/ kg (upp till 50 mg) en gång per vecka i ytterligare 24 veckor.
Den respons som observerades under den öppna perioden av studien var liknande den som sågs under den dubbelblinda perioden.
Under en randomiserad utsättningsperiod fick signifikant fler patienter återfall (förlust av uppnådd PASI 75) bland de som blivit omrandomiserade till placebo, jämfört med de patienter som omrandomiserats till Enbrel.
Med kontinuerlig behandling bibehölls effekten i upp till 48 veckor.
Antikroppar mot Enbrel
96 Antikroppar mot etanercept har påvisats i serum hos vissa patienter som behandlats med etanercept.
Dessa antikroppar har alla varit icke neutraliserande och i allmänhet tillfälliga.
Det verkar inte finnas något samband mellan utvecklandet av antikroppar, kliniskt svar eller biverkningar.
Hos patienter som i kliniska studier behandlats med rekommenderade doser av etanercept i upp till 12 månader var den kumulativa frekvensen av patienter som hade utvecklat antikroppar mot etanercept ungefär 6% vid reumatoid artrit, 7, 5% vid psoriasis artrit, 2% vid ankyloserande spondylit, 7% vid psoriasis, 9, 7% vid plaque- psoriasis hod barn och ungdomar och 3% vid juvenil idiopatisk artrit.
Andelen av patienterna som utvecklat antikroppar mot etanercept vid långtidbehandling (i upp till 3, 5 år) ökade som förväntat över tiden.
Då antikropparna varit tillfälliga så har förekomsten av antikroppar hos patienterna vid varje undersökningstillfälle varit mindre än 7% hos patienter med reumatoid artrit och psoriasis.
I en långtidsstudie på patienter med psoriasis som fått 50 mg två gånger per vecka i 96 veckor var förekomsten av antikroppar vid varje undersökningstillfälle ca 9%.
5. 2 Farmakokinetiska uppgifter
Serumnivåer av etanercept bestämdes med en ELISA metod, som både kan detektera ELISA- reaktiva degraderingsprodukter och ursprungssubstansen.
Etanercept absorberas långsamt från det subkutana injektionsstället och maximal koncentration uppnås omkring 48 timmar efter en engångsdos.
Den absoluta biologiska tillgängligheten är 76%.
Vid tillförsel två gånger per vecka förväntas steady state- koncentrationen vara omkring två gånger den som erhålls efter engångsdoser.
Efter en subkutant singeldos om 25 mg Enbrel uppmättes medelvärdet för Cmax hos friska frivilliga försökspersoner till 1, 65±0, 66 µg/ ml, och arean under kurvan var 235±96, 6 µg• timme/ ml.
Dosproportionalitet har inte bestämts formellt, men ingen mättnad av clearance observerades över doseringsintervallet.
För att beskriva koncentrationen över tid för etanercept krävs en biexponentiell kurva.
Den centrala distributionsvolymen för etanercept är 7, 6 l, medan distributionsvolymen vid steady state är 10, 4 l.
Etanercept utsöndras långsamt ur kroppen.
Halveringstiden är lång, ca 70 timmar.
Clearance är omkring 0, 066 l/ timme hos patienter med reumatoid artrit, vilket är något lägre än det värde på 0, 11 l/ timme som observerades hos friska frivilliga.
Dessutom är farmakokinetiken för Enbrel hos patienter med reumatoid artrit, ankyloserande spondylit och plaque- psoriasis likartad.
Genomsnittliga serumkoncentrationer vid steady- state visades vara jämförbara hos RA patienter behandlade med 50 mg etanercept givet en gång per vecka (n=21) respektive etanercept 25 mg givet två gånger per vecka (n=16) dvs Cmax (2, 4 mg/ l jämfört med 2, 6 mg/ l), Cmin (1, 2 mg/ l jämfört med 1, 4 mg/ l) och partiellt AUC (297 mgh/ l jämfört med 316 mgh/ l).
En öppen, engångsdos, cross- over studie med två behandlingar på friska försökspersoner, resulterade i att etanercept administrerat som en 50 mg/ ml engångsinjektion var bioekvivalent med två samtidigt givna 25 mg/ ml injektioner.
I en populationskinetisk analys på patienter med ankyloserande spondylit var AUC vid steady state 466 µg* h/ ml för 50 mg Enbrel givet en gång per vecka (N=154) och 474 µg* h/ ml för Enbrel 25 mg givet två gånger per vecka (N=148).
Trots att radioaktivitet utsöndras med urinen efter administrering av radioaktivt märkt etanercept till patienter och frivilliga kunde ingen förhöjning av etanerceptkoncentrationen registreras hos patienter med akut nedsatt njur - eller leverfunktion.
Nedsatt njur - eller leverfunktion antas inte kräva ändrad dosering.
Det föreligger ingen märkbar farmakokinetisk skillnad mellan män och kvinnor.
Metotrexat påverkar inte etanercepts farmakokinetik.
Enbrels effekt på metotrexats farmakokinetik har inte undersökts.
97 Äldre patienter
Betydelsen av hög ålder undersöktes i de populationskinetiska studierna av etanerceptkoncentration i serum.
Uppskattade värden på clearance och volym hos patienter mellan 65 och 87 år var liknande de hos patienter under 65 år.
Barn och ungdomar med plaque- psoriasis
Barn och ungdomar med plaque- psoriasis (4- 17 år) fick 0, 8 mg/ kg (upp till maximalt 50 mg per vecka) av etanercept en gång per vecka i upp till 48 veckor.
Medelserumkoncentrationen vid steady state var 1, 6- 2, 1 µg/ ml vid 12, 24 och 48 veckor.
Denna medelkoncentration hos barn och ungdomar med plaque- psoriasis var liknande den koncentration som observerades hos patienter med juvenil idiopatisk artrit (behandlade med 0, 4 mg/ kg etanercept två gånger per vecka, upp till en maximal dos på 50 mg per vecka).
Denna medelkoncentration var också liknande den som sågs hos vuxna patienter med plaque- psoriasis och som behandlades med 25 mg etanercept två gånger per vecka.
5. 3 Prekliniska säkerhetsuppgifter
Vid toxikologiska undersökningar kunde ingen dosbegränsande eller målorganrelaterad toxicitet påvisas.
Enbrel har bedömts som icke genotoxisk utgående från ett antal undersökningar in vitro och in vivo.
Studier i fråga om carcinogenicitet och standardbedömningar av fruktsamhet och postnatal toxicitet har inte gjorts med Enbrel, eftersom neutraliserande antikroppar utvecklas hos gnagare.
Enbrel orsakade inte dödsfall eller påtagliga tecken på toxicitet hos möss eller råttor efter en singeldos subkutant om 2000 mg/ kg, eller en singeldos intravenöst om 1000 mg/ kg.
Enbrel orsakade inte dosbegränsande eller målorganrelaterad toxicitet hos cynomolgus- apor efter subkutan administration två gånger per vecka under 4 eller 26 veckor i följd, vid en dos (15 mg/ kg) som gav AUC- baserade serumkoncentrationer av läkemedlet som låg mer än 27 gånger högre än den som erhålles för patienter med reumatoid artrit vid den rekommenderade humana dosen om 25 mg.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver:
Mannitol Sackaros Trometamol
6. 2 Inkompatibiliteter
Inga studier gällande blandbarheten har gjorts, varför detta läkemedel inte får blandas med andra.
6. 3 Hållbarhet
3 år.
Efter beredning rekommenderas omedelbar användning.
Produkten har visat sig vara kemiskt och fysikaliskt stabil under 48 timmar vid 2°C - 8°C.
Ur mikrobiologisk synpunkt ska produkten användas omedelbart.
Om produkten inte används omedelbart är förvaringstid användarens ansvar och ska normalt inte överstiga 6 timmar vid 2°C - 8°C, om inte beredningen har ägt rum under kontrollerade och godkända aseptiska förhållanden.
98 6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 ºC - 8 ºC).
Får ej frysas.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Klar glasampull (4 ml, glas typ I) med gummiproppar, aluminiumförseglingar och snäpplock av plast.
Kartongerna innehåller2, 4 eller 12 ampuller och 4, 8 eller 24 kompresser med alkohol.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Instruktioner för beredning och hantering
Enbrel bereds före användning till injektionslösning med 1 ml vatten för injektion, och administreras sedan via subcutan injektion.
Enbrel innehåller inga antibakteriella konserveringsmedel varför lösningar som beretts med vatten för injektionsvätskor bör administreras så snart som möjligt, och senast 6 timmar efter beredning av lösningen.
Lösningen ska vara klar och färglös eller blekt gul, utan klumpar, flagor eller partiklar.
Lite vitt skum kan finnas kvar i flaska men det är normalt.
Enbrel skainte användas om inte allt pulver i flaskan lösts upp inom 10 minuter.
Börja om med en ny flaska.
Kortfattade instruktioner för beredning och administrering av färdigberedd Enbrel återfinns i bipacksedelns sektion 7. ” Instruktioner för beredning och administrering av Enbrel injektion. ”
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 126/ 006 EU/ 1/ 99/ 126/ 007 EU/ 1/ 99/ 126/ 008
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
3 februari 2000 Datum för förnyat godkännande:
3 februari 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
99 Information om detta läkemedel finns tillgänglig på den Eurpoeiska läkemedelsmyndighetens hemsida (EMEA) http: // www. emea. europa. eu.
100 1.
LÄKEMEDLETS NAMN
Enbrel 50 mg pulver och vätska till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller 50 mg etanercept.
Etanercept är ett fusionsprotein baserat på p75- receptorn för TNF (“ tumour necrosis factor ”) producerat genom rekombinant DNA- teknik i en däggdjurs- cellinje (Chinese Hamster Ovary Cells).
Etanercept är en dimer av ett s k chimäriskt protein, en hybrid som erhålls genom genteknisk sammanfogning av den extracellulära, ligandbindande domänen av hTNF- receptor 2 (TNFR2/ p75) med Fc- domänen i humant IgGI.
Denna Fc- del innehåller den brygg - (dimer -) bildande regionen, CH2- och CH3- regionerna men inte CH1- regionen i IgGI.
Etanercept innehåller 934 aminosyror och har en molekylvikt uppmätt till omkring 150 kDa.
Aktiviteten hos etanercept mäts som dess förmåga att neutralisera TNFalfa- medierad tillväxthämning av A375- celler.
Den specifika aktiviteten hos etanercept är 1, 7 x 106 enheter/ mg.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Pulvret är vitt.
Lösningsmedlet är en klar, färglös vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Reumatoid artrit
Enbrel i kombination med metotrexat vid behandling av måttlig till svår aktiv reumatoid artrit hos vuxna, där svaret vid behandling med sjukdomsmodifierande antireumatiska läkemedel, inklusive metotrexat (såvida inte kontraindicerat), varit otillräckligt.
Enbrel kan ges som monoterapi vid intolerans mot metotrexat eller när fortsatt behandling med metotrexat är olämplig.
Enbrel är också indicerat vid behandlig av svår, aktiv progressiv reumatoid artrit hos vuxna, som tidigare inte har behandlats med metotrexat.
Enbrel, ensamt eller i kombination med metotrexat, har visats reducera utvecklingsgraden av leddestruktion och förbättra den fysiska funktionen, vid mätning med röntgen.
Psoriasis artrit
Behandling av aktiv och fortskridande psoriasis artrit hos vuxna där svaret vid tidigarebehandling med sjukdomsmodifierande antireumatiska läkemedel har varit otillräckligt.
Enbrel har visats förbättra den fysiska funktionen hos patienter med psoriasisartrit och med röntgenundersökning visats minska utvecklingsgraden av fortskridande perifer leddestruktion hos patienter med symmetrisk polyartikulär typ av sjukdomen.
101 Ankyloserande sponylit
Behandling av vuxna med svår aktiv ankyloserande spondylit som ej erhållit ett tillräckligt terapeutiskt svar på konventionell behandling.
Plaque- psoriasis
Behandling av måttlig till svår plaque- psoriasis hos vuxna som inte svarat på eller som har en kontraindikation mot, eller som är intoleranta mot annan systemisk behandling inkluderande cyklosporin, metotrexat eller PUVA (se avsnitt 5. 1).
Plaque- psoriasis hos barn och ungdomar
Behandling av kronisk svår plaque- psoriasis hos barn och ungdomar från 8 års ålder som har otillräcklig effekt av eller som är intoleranta mot andra systemiska behandlingar eller ljusbehandling.
4. 2 Dosering och administreringssätt
Behandling med Enbrel bör initieras och övervakas av specialist med erfarenhet av diagnos och behandling av reumatoid artrit, psoriasisartrit, ankyloserande spondylit, plaque- psoriasis samt plaque - psoriasis hos barn och ungdomar.
Patienter som behandlas med Enbrel ska tilldelas ett särskilt patientkort.
Enbrel tillhandahålls i styrkorna 25 mg och 50 mg.
Kortfattade instruktioner för beredning och administrering av färdigberedd Enbrel återfinns i bipacksedelns sektion 7. ” Instruktioner för beredning och administrering av Enbrel injektion. ”
Vuxna (18- 64 år)
Reumatoid artrit Den rekommenderade dosen är 25 mg Enbrel administrerat 2 gånger per vceka.
Alternativt kan 50 mg administrerat en gång per vecka med samma säkerhet och effekt (se avsnitt 5. 1).
Psoriasis artrit och ankyloserande spondylit Den rekommenderade dosen är 25 mg Enbrel administrerat två gånger per vecka eller 50 mg administrerat en gång per vecka.
Plaque- psoriasis Den rekommenderade dosen är 25 mg Enbrel administrerat två gånger i veckan eller 50 mg administrerat en gång per vecka.
Alternativt kan 50 mg administreras två gånger i veckan i upp till 12 veckor följt av, om nödvändigt, 25 mg två gånger i veckan eller 50 mg en gång per vecka.
Behandling med Enbrel ska fortsätta tills remission uppnås, upp till 24 veckor.
Behandlingen ska avbrytas för patienter som inte uppvisar något resultat efter 12 veckor.
Om återupptagen behandling med Enbrel är indicerad, skall ovan nämnda guide gällande behandlingstid följas.
Dosen ska vara 25 mg två gånger i veckan eller 50 mg en gång per vecka.
Barn och ungdomar
Plaque- psoriasis hos barn och ungdomar (från 8 års ålder) 0, 8 mg/ kg (upp till högst 50 mg per dos) en gång per vecka i upp till 24 veckor.
Behandlingen ska avbrytas för patienter som inte uppvisar något svar efter 12 veckor.
Om återupptagen behandling med Enbrel är indicerad, skall ovanstående riktlinjer för behandlingstid följas.
Dosen ska vara 0, 8 mg/ kg (upp till högst 50 mg per dos) en gång per vecka.
102 Äldre patienter (≥ 65 år)
Ingen dosjustering behövs.
Dosering och administreringssätt är samma som för vuxna 18- 64 år.
Nedsatt njur - och leverfunktion
Ingen dosjustering behövs.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller något av hjälpämnena.
Sepsis eller risk för sepsis.
Behandling med Enbrel bör inte initieras hos patienter med aktiva infektioner, inklusive kroniska och lokala infektioner.
4. 4 Varningar och försiktighetsmått
Infektioner
I denna bedömning ska hänsyn tas till att medelhalveringstiden för etanercept är ungefär 70 timmar (i ett spann på 7- 300 timmar).
Allvarliga infektioner, sepsis, tuberkulos och opportunistiska infektioner, inklusive invasiv svampinfektion har rapporterats vid behandling med Enbrel (se avsnitt 4. 8).
Dessa infektioner har varit orsakade av bakterier, mykobakterier, svamp och virus.
Adekvat behandling har i vissa fall försenats då särskilt svamp - eller andra opportunistiska infektioner ej observerats, vilket lett till fall med dödlig utgång.
Risk för opportunistisk infektion (t. ex. exponering för endemiska svampsjukdomar) ska alltid tas i beaktande.
Patienter som utvecklar en ny infektion under pågående behandling med Enbrel bör övervakas noggrant.
Administreringen av Enbrel ska avbrytas om en patient utvecklar en allvarlig infektion.
Man bör vara återhållsam med behandling med Enbrel till patienter som tidigare haft återkommande eller kroniska infektioner, eller som har bakomliggande tillstånd som kan göra patienterna mer infektionskänsliga, till exempel långt gången eller dåligt skött diabetes.
Tuberkulos
Fall av aktiv tuberkulos inklusive miliär och extra- pulmonell tuberkulos har rapporterats hos patienter som behandlas med Enbrel.
Innan behandling med Enbrel påbörjas ska alla patienter bedömmas med avseende på både aktiv och inaktiv (latent) tuberkulos.
Bedömningen ska innefatta detaljerad anamnes angående genomgången tuberkulos, eventuell tidigare exposition för tuberkulos samt tidigare och/ eller nuvarande immunosuppresiv behandling.
Lämpliga tester såsom tuberkulintest och lungröntgen bör genomföras på samtliga patienter (lokala bestämmelser/ rekommendationer kan förekomma).
Det rekommenderas att svaret av dessa undersökningar förs in på patientkortet.
Behandlande läkare ska vara medveten om risken för ett falskt negativt tuberkulinsvar hos patienter med en svår sjukdom eller med nedsatt immunförsvar.
Vid aktiv tuberkulos ska inte behandling med Enbrel påbörjas.
Om en inaktiv (latent) tuberkulos diagnostiseras ska behandling av den inaktiva tuberkulosen påbörjas enligt gällande lokala riktlinjer
I denna situation ska risk/ nytta effekten av Enbrel- behandlingen noga övervägas.
Alla patienter ska informeras om att uppsöka läkare vid tecken/ symtom på tuberkulos (ihållande hosta, viktnedgång, låggradig feber) under och efter behandling med Enbrel.
Reaktivering av hepatit B virus
Reaktivering av hepatit B virus (HBV) hos patienter är kroniska bärare av viruset har rapporterats hos patienter som behandlas med TNF- antagonister, inklusive Enbrel.
Om nödvändigt ska adekvat behandling initieras.
Försämring av hepatit C
Det har förekommit rapporter om en försämring av hepatit C hos patienter som behandlas med Enbrel.
Samtidig behandling med Enbrel och anakinra
Samtidig administrering av Enbrel och anakinra har satts i samband med en ökad risk för allvarliga infektioner och neutropeni jämfört med enbart Enbrel.
Denna kombination har inte visat någon ökad klinisk nytta.
Samtidig användning av Enbrel och anakinra rekommenderas därför ej (se avsnitt 4. 5 och 4. 8).
Samtidig behandling med Enbrel och abatacept
I kliniska studier har samtidig administrering av abatacept och Enbrel resulterat i ökad incidens av allvarliga biverkningar.
Samtidig behandling har inte visat någon ökad klinisk fördel så denna kombination rekommenderas inte (se avsnitt 4. 5).
Allergiska reaktioner
Allergiska reaktioner associerade till administrering av Enbrel har rapporterats som vanliga fall.
Allvarliga reaktioner har inträffat.
Om någon allvarlig allergisk eller anafylaktisk reaktion inträffar ska behandlingen med Enbrel avbrytas omedelbart och lämplig behandling inledas.
Immunosuppression
Det finns en möjlighet att TNF- antagonister, inklusive Enbrel, kan påverka patientens försvar mot infektioner och maligniteter, eftersom TNF är en mediator för inflammation och påverkar cellens immunsvar.
I en studie med 49 vuxna patienter med reumatoid artrit som behandlades med Enbrel sågs inga tecken på undertryckning av överkänslighet av fördröjd typ, undertryckning av immunoglobulinnivåerna eller ändring av storleken på effektorcellpopulationerna.
Två patienter med juvenil idiopatisk artrit utvecklade varicella infektion och symtom på aseptisk meningit, som blev uppklarat utan följdsjukdomar.
Patienter som exponeras kraftigt för varicella virus bör tillfälligt avbryta behandlingen med Enbrel och profylaktisk behandling med Varicella Zoster immunglobulin bör övervägas.
Säkerheten och effekten av Enbrel hos patienter som är immunosuppressiva eller har en kronisk infektion har inte utvärderats.
Maligniteter och lymfoproliferativa sjukdomar
104 Rapporter om olika sorters maligniteter (inklusive bröst- och lungcarcinom och lymfom) har mottagits efter marknadsföring (se avsnitt 4. 8).
Fler fall av lymfom har observerats bland patienter som får TNF- antagonister i jämförelse med kontroll patienter, i den kontrollerade delen av kliniska prövningar med TNF- antagonister.
Denna händelse är dock sällsynt och uppföljningsperioden av placebo patienter var kortare än för de patienter som behandlas med TNF- antagonister.
Dessutom finns en ökad bakgrundsrisk för lymfom hos reumatoid artrit patienter med långvarig, hög aktiv, inflammatorisk sjukdom, vilket komplicerar riskberäkningen.
Med nuvarande kunskap kan man inte utesluta en möjlig risk för utveckling av lymfom eller andra maligna störningar hos patienter som behandlas med en TNF- antagonist.
Vaccinationer
Levande vacciner bör inte ges samtidigt med Enbrel.
Det finns inga uppgifter om sekundär överföring av infektioner genom levande vaccin hos patienter som behandlas med Enbrel.
I en dubbelblind, placebokontrollerad, randomiserad klinisk studie på vuxna patienter med psoriasisartrit, erhöll 184 patienter också multivalent pneumokockpolysackaridvaccin under 4: e behandlingsveckan.
Den kliniska betydelsen av detta är okänt.
Bildning av autoantikroppar
Behandling med Enbrel kan ge upphov till bildning av autoantikroppar (se avsnitt 4. 8).
Hematologiska reaktioner
Sällsynta fall av pancytopeni och mycket sällsynta fall av aplastisk anemi, några med dödlig utgång, har rapporterats hos patienter som behandlas med Enbrel.
Försiktighet bör iakttagas hos patienter som behandlas med Enbrel och som tidigare haft bloddyskrasier.
Alla patienter som behandlas med Enbrel bör informeras om att de omedelbart bör söka medicinsk hjälp ifall de utvecklar tecken och symtom som tyder på bloddyskrasi eller infektioner (t. ex. ihållande feber, halsont, blåmärken, blödningar och/ eller blekhet).
Dessa patienter bör undersökas omedelbart, inklusive fullständigt blodstatus; om bloddyskrasi bekräftas, bör behandlingen med Enbrel omedelbart avbrytas.
CNS- störningar
Det har förekommit sällsynta rapporter om demyeliniseringsstörningar i CNS hos patienter som behandlas med Enbrel (se avsnitt 4. 8).
Fastän inga kliniska prövningar med Enbrel har utförts på patienter med multipel skleros, visar kliniska prövningar med andra TNF antagonister på patienter med multipel skleros en ökning av sjukdomens aktivitet.
En noggrann risk/ nytta värdering, inkluderande en neurologisk bedömning, rekommenderas när Enbrel förskrivs till patienter med tidigare känd eller nyligen debuterad demyeliniserande CNS- sjukdom eller till patienter som anses löpa ökad risk för att utveckla demyeliniserande sjukdom.
Kombinationsterapi
I kontrollerade kliniska prövningar som pågått under två år på patienter med reumatoid artrit, med kombinationen Enbrel och metotrexat har man inte funnit några oväntade biverkningar, och biverkningsprofilen för Enbrel givet i kombination med metotrexat skilde sig inte från biverkningsprofilerna från studierna av Enbrel och metotrexat separat.
Det pågår långtidsstudier för att utvärdera kombinationens säkerhet.
Säkerheten för Enbrel vid långtidsanvändning i kombination med andra sjukdomsmodifierande antireumatiska läkemedel (DMARD) har inte fastställts.
105 Vid behandling av psoriasis har inga studier gjorts där Enbrel använts samtidigt som annan systemisk terapi eller ljusterapi.
Nedsatt njur - och leverfunktion
Klinisk erfarenhet hos dessa patienter är begränsad.
Hjärtsvikt
Läkare bör iaktta försiktighet vid användning av Enbrel hos patienter som har hjärtsvikt.
Efter marknadsföring har det förekommit rapporter om försämring av hjärtsvikt, både med eller utan identifierbara predisponerande faktorer, hos patienter som tar Enbrel.
Två stora kliniska studier vilka utvärderade användning av Enbrel vid behandling av hjärtsvikt avslutades i förtid på grund av utebliven effekt.
Ej bindande data från en av dessa studier antyder en möjlig tendens till försämring av hjärtsvikt hos patienter behandlade med Enbrel.
Wegeners granulomatos
En placebokontrollerad studie där 89 vuxna patienter behandlades med Enbrel i tillägg till standardbehandling (cyklofosfamid eller metotrexat och glukokortikosteroider) under i medeltal 25 månader, har inte visat att Enbrel skulle vara en effektiv behandling vid Wegeners granulomatos.
Incidensen av icke- kutana maligniteter av olika typ var signifikant högre hos patienter behandlade med Enbrel jämfört med kontrollgruppen.
Enbrel rekommenderas inte för behandling av Wegeners granulomatos.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig behandling med Enbrel och anakinra
Vuxna patienter som behandlats med Enbrel och anakinra befanns ha en högre frekvens av allvarliga infektioner jämfört med patienter som enbart behandlats med antingen Enbrel eller anakinra (historiska data).
Dessutom visade en dubbel- blind placebokontrollerad studie där vuxna patienter fick metotrexat som basbehandling, att patienter som fick Enbrel och anakinra hade en högre frekvens av allvarliga infektioner (7%) och neutropeni än patienter som fick Enbrel (se avsnitt 4. 4 och 4. 8).
Kombinationen av Enbrel och anakinra har inte visat någon ökad klinisk nytta och rekommenderas därför inte.
Samtidig behandling med Enbrel och abatacept
I kliniska studier har samtidig administrering av abatacept och Enbrel resulterat i ökad incidens av allvarliga biverkningar.
Samtidig behandling har inte visat någon ökad klinisk fördel så denna kombination rekommenderas inte (se avsnitt 4. 4).
Samtidig behandling med Enbrel och sulfasalazin
I en klinisk studie med vuxna patienter som erhöll etablerade doser av sulfasalazin, till vilket Enbrel adderades, erhöll patienterna i kombinationsgruppen en statistiskt signifikant minskning i antalet vita blodkroppar jämfört med gruppen som behandlades med bara Enbrel eller sulfasalazin.
Den kliniska betydelsen av detta är okänt.
Samtidig behandling där interaktioner inte observerats
106 I kliniska prövningar har inga interaktioner observerats när Enbrel administrerats tillsammans med glukokortikoider, salicylater (förutom sulfasalazin), icke- steroida antiinflammatoriska medel (NSAIDs), analgetika eller metotrexat.
Se avsnitt 4. 4 för råd angående vaccinationer.
Ingen kliniskt signifikant farmakokinetisk interaktion har observerats i studier med digoxin eller warfarin.
4. 6 Graviditet och amning
Inga studier av behandling med Enbrel har gjorts på gravida kvinnor.
Reproduktionstoxikologiska studier genomförda på råttor och kaniner, har inte visat några tecken på skador på foster eller nyfödda råttor orsakade av etanercept.
Prekliniska data avseende peri - och postnatal toxicitet av etanercept och dess påverkan på fertilitet och generell reproduktiv förmåga saknas.
Fertila kvinnor bör rådas att inte bli gravida under behandling med Enbrel.
Användning under amning
Det är inte känt om etanercept utsöndras i bröstmjölk.
Efter subkutan administrering av etanercept till digivande råttor, påvisades att etanercept utsöndrades i mjölken och återfanns i serum hos de diande ungarna.
Eftersom immunoglobuliner liksom många andra läkemedel kan utsöndras i bröstmjölk bör man överväga om amningen skall avbrytas eller om behandlingen med Enbrel skall avbrytas under amningen.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Biverkningar hos vuxna
Enbrel har studerats på 2680 patienter med reumatoid artrit i dubbelblinda och öppna studier.
Dessa inkluderade 2 placebokontrollerade studier, (349 Enbrelpatienter och 152 placebopatienter) och två jämförande kontrollerade studier, en jämförande kontrollerad studie med Enbrel och metotrexat (415 Enbrelpatienter och 217 metotrexatpatienter) och en annan jämförande kontrollerad studie där Enbrel (223 patienter), metotrexat (228 patienter) och Enbrel i kombination med metotrexat (231 patienter) har jämförts.
Andelen patienter som avbröt behandlingen på grund av biverkningar var lika stor i både Enbrel och placebogruppen, i den första jämförande kontrollerade studien var dropout frekvensen signifikant större för metotrexat (10%) än för Enbrel (5%).
I den andra jämförande kontrollerade studien var frekvensen av avbrutna behandlingar på grund av biverkningar lika i alla tre behandlingsgrupperna efter 2 års behandling, Enbrel (16%), metotrexat (21%) och Enbrel i kombination med metotrexat (17%).
Enbrel har också studerats på 240 patienter med psoriasis artrit i två dubbelblinda placebokontrollerade studier och en efterföljande öppen studie.
Femhundraåtta (508) patienter med ankyloserande spondylit behandlades med Enbrel i 4 dubbelblinda kontrollerade studier.
1180 patienter med plaque- psoriasis fick Enbrel och studerades i upp till 6 månader i 4 dubbelblinda placebokontrollerade studier.
I dubbelblinda kliniska studier där Enbrel jämfördes med placebo, var reaktioner på injektionsstället de vanligaste biverkningarna bland patienter behandlade med Enbrel.
Bland de patienter med reumatoid artrit som behandlades i placebokontrollerade studier inträffade allvarliga biverkningar med frekvensen 4% hos 349 patienter som fick Enbrel mot 5% hos 152 patienter som fick placebo.
I den andra jämförande kontrollerade
107 studien var frekvensen av allvarliga biverkningar lika i de tre behandlade grupperna efter 2 års behandling (Enbrel 16%, metotrexat 15% och Enbrel i kombination med metotrexat 17%).
Hos patienter med plaque- psoriasis som behandlats i placebokontrollerade prövningar var frekvensen av allvarliga biverkningar omkring 1, 2% av 1029 patienter behandlade med Enbrel jämfört med 1, 5% av 460 patienter behandlade med placebo.
Följande lista med biverkningar baseras på erfarenhet från kliniska prövningar på vuxna och rapportering efter marknadsföring.
Inom organsystemklasserna, listas biverkningar under frekvensrubriker (antal patienter som förväntas att uppleva biverkningen), enligt följande kategorier: mycket vanliga (> 1/ 10); vanliga (> 1/ 100, < 1/ 10); mindre vanliga (> 1/ 1000, < 1/ 100); sällsynta (> 1/ 10000, < 1/ 1000); mycket sällsynta (< 1/ 10000); inga kända (kan inte beräknas från tillgängliga data).
Infektioner och infestationer:
Mycket vanliga:
Infektioner (inklusive övre luftvägsinfektioner, bronkit, cystit, hudinfektioner) *
Sällsynta:
Allvarliga infektioner (inklusive pneumoni, cellulit, septisk artrit, sepsis) * Tuberkulos opportunistiska infektioner (inklusive invasiv svampinfektion, protozo, bakteriell - och atypisk mykobakteriell infektion) *
Sjukdomstilltånd i blodet och det lymfatiska systemet:
Mindre vanliga:
Sällsynta:
Mycket sällsynta:
Trombocytopeni Anemi, leukopeni, neutropeni, pancytopeni * Aplastisk anemi *
Rubbningar i immunsystemmet:
Vanliga:
Allergiska reaktiner (Se Hud och underhudens sjukdomar), bildning av autoantikroppar *
Sällsynta:
Ingen känd frekvens:
Makrofag aktiverings syndrom (MAS) *, vaskulit positiv för antineutrofila cytoplasmatiska antikroppar (ANCA)
Sjukdomar i nervsystemet:
Sällsynta:
Krampanfall Demyeliniserande CNS- påverkan som kan tyda på multipel skleros eller lokala demyeliniserande tillstånd så som optikusneurit och transversell myelit (se avsnitt 4. 4).
Andningsvägar, bröstkorg
Mindre vanliga:
Interstitiell lungsjukdom (inklusive pneumonit och lungfibros) *
Sjukdomar i lever och gallvägar:
Sällsyna:
Förhöjda leverenzymvärden
Hud och underhudens sjukdomar:
Vanliga:
108 Mindre vanliga:
Angioödem, urtikaria, hudutslag, psoriasisliknande hudutslag, psoriasis (inklusive nydebuterad och pustulös, huvudsakligen lokaliserad i handflator och på fotsulor)
Sällsynta:
Kutan vaskulit (inkluderande leukocytoklastisk vaskulit), Stevens- Johnson syndrom, erythema multiforme
Mycket sällsynta:
Toxisk epidermal nekrolys
Sjukdomar i muskulo- skeletala systemet och bindväven:
Sällsynta:
Subaktiv kutan lupus erytematosus, diskoid lupus erytematosus, lupus - liknande syndrom
Allmänna symtom/ fynd vid administrationsstället:
Mycket vanliga:
Reaktioner på injektionsstället (inklusive blödning, blåmärken, erytem, klåda, smärta, svullnad) *
Vanliga:
Feber
Hjärtsjukdomar:
Det har förekommit rapporter om försämring av hjärtsvikt (se avsnitt 4. 4).
* se ytterligare information nedan.
Ytterligare information
Allvarliga biverkningar rapporterade i kliniska prövningar
Hos patienter med reumatoid artrit, psoriasis- artrit, ankyloserande spondylit och plaque- psoriasis som behandlades med Enbrel i placebokontrollerade, jämförande kontrollerad och öppna studier omfattade de rapporterade allvarliga biverkningarna maligniteter (se nedan), astma, infektioner (se nedan), hjärtsvikt, hjärtinfarkt, ischemisk hjärtsjukdom, bröstsmärta, synkope, cerebral ischemi, högt blodtryck, lågt blodtryck, kolecystit, pankreatit, gastrointestinalblödning, bursit, konfusion, depression, dyspné, abnormal läkning, njurinsufficiens, njursten, djup ventrombos, lungemboli, membranös glomerulinefropati, polymyosit, tromboflebit, leverskada, leukopeni, pares, parestesi, vertigo, allergisk alveolit, angioödem och sklerit, benfraktur, lymfadenopati, ulcerös colit, tarmobstruktion, eosinofili, hematuri och sarkoidos.
Maligniteter
129 nya maligniteter av olika slag observerades hos 4114 patienter med reumatoid artrit och som i kliniska studier behandlats med Enbrel i ungefär 6 år, inklusive 231 patienter som behandlats med Enbrel i kombination med metotrexat i den 2- åriga jämförande kontrollerade studien.
Den observerade frekvensen och incidensen i dessa kliniska studier motsvarade den förväntade för den undersökta populationen.
Totalt två maligniteter rapporterades i kliniska studier som varade i ungefär 2 år och som omfattade 240 patienter med psoriasisartrit som behandlades med Enbrel.
I klinska studier som varade i mer än två år inkluderande 351 patienter med ankyloserande spondylit, rapporterades 6 maligniteter hos patienter som behandlats med Enbrel.
Tjugotre maligniteter rapporterades hos patienter med plaque- psoriasis som behandlats med Enbrel i dubbelblinda och öppna studier som varade i upp till 15 månader och som inkluderade 1261 patienter behandlade med Enbrel.
Totalt 15 lymfom rapporterades hos 5966 patienter med rheumatoid artrit, psoriasisartrit, ankyloserande spondylit och psoriasis och som i klinska studier behandlats med Enbrel.
Rapporter om olika sorters maligniteter (inklusive bröst- och lungcarcinom och lymfom) har mottagits efter marknadsföring (se avsnitt 4. 4).
109 Reaktioner på injektionsstället
Jämfört med placebo hade patienterna med reumatiska sjukdomar som fick Enbrel en signifikant högre incidens av reaktioner på injektionsstället (36% mot 9%).
Reaktioner på injektionsstället uppträdde vanligen under den första månaden.
Den genomsnittliga durationen för reaktionerna var cirka 3 till 5 dagar.
Där såren behandlades fick patienterna oftast lokalbehandling av typen kortisonkräm, eller perorala antihistaminer.
Några patienter utvecklade dessutom recidiverande reaktioner på injektionsstället, som utmärktes av en hudreaktion på det senaste injektionsstället tillsammans med samtidiga reaktioner på tidigare injektionsställen.
Dessa reaktioner var vanligtvis övergående och återkom inte efter behandling.
I kontrollerade studier på patienter med plaque- psoriasis utvecklade cirka 14, 5% av patienterna, som behandlats med Enbrel, reaktioner på injektionsstället under de första 12 veckorna av behandlingen jämfört med 5, 2% av patienterna, som behandlats med placebo.
Allvarliga infektioner
I placebokontrollerade studier observerades ingen ökning av antalet allvarliga infektioner (med dödlig utgång, livshotande infektioner eller där det krävdes sjukhusvistelse eller intravenös antibiotika).
Allvarliga infektioner observerades hos 6, 3% av patienterna med reumatoid artrit som behandlats med Enbrel i upp till 48 månader.
Dessa inkluderade abscess (på olika ställen), bakteriemi, bronkit, bursit, cellulit, kolecystit, diarré, divertikulit, endokardit (misstänkt), gastroenterit, hepatit B, herpes zoster, bensår, muninfektion, osteomyelit, peritonit, lunginflammation, pyelonefrit, sepsis, septisk artrit, sinuit, hudinfektion, hudsår, urinvägsinfektion, vaskulit och sårinfektion.
I den 2- åriga jämförande kontrollerade studien där patienter behandlades med antingen enbart Enbrel, enbart metotrexat eller med Enbrel i kombination med metotrexat, var frekvensen av allvarliga infektioner lika i de behandlade grupperna.
Det kan emellertid inte uteslutas att kombinationen Enbrel och metotrexat kan medföra en ökning i antalet infektioner.
Inga skillnader i frekvensen av infektioner sågs i kontrollerade studier bland patienter med plack - psoriasis som behandlats med Enbrel i upp till 24 veckor jämfört med de som fått placebo.
Allvarliga infektioner hos Enbrel- behandlade patienter inkluderade cellulit, gastroenterit, pneumoni, kolecystit, osteomyelit, gastrit, appendicit, streptokock- utlöst fasciit, myosit, septisk chock, divertikulit och abscess.
I den tidigare nämnda dubbelblinda och öppna studien på patienter med plaque- psoriasis rapporterade en patient en allvarlig infektion (pneumoni).
Allvarliga och dödliga infektioner har rapporterats under behandling med Enbrel; rapporterade patogener innefattar bakterier, mykobakterier (inklusive tuberkulos), virus och svamp.
Några har inträffat inom ett par veckor efter påbörjad behandling med Enbrel hos patienter, som utöver reumatoid artrit har andra bakomliggande tillstånd (t ex diabetes, hjärtsvikt, tidigare kända aktiva eller kroniska infektioner) (se avsnittet 4. 4).
Enbrel kan öka dödligheten bland patienter med pågående sepsis.
I samband med Enbrelbehandling har opportunistiska infektioner, inklusive svampinfektion, protozo, bakterie (inklusive Listeria och Legionella) och atypiska mykobakterieinfektioner rapporterats.
I en sammanslagning av ett antal kliniska studier var den totala incidensen av opportunistiska infektioner 0, 09% för de 15 402 patienterna som fick Enbrel.
Justerat var denna fördelning 0, 06 fall per 100 patientår.
Erfarenheter efter godkännandet för försäljning visar att ungefär hälften av alla rapporterade fall av opportunistiska infektioner över hela världen var svampinfektioner.
Den vanligaste rapporterade invasiva svampinfektionen var Pneumocystis och Aspergillus.
Bland de patienter som utvecklade opportunistiska infektioner orsakades mer än hälfen av dödsfallen av en invasiv svampinfektion.
I majoriteten av rapporterna med dödlig utgång hade patienterna pneumoni, orsakad av Pneumocystis, ospecifik systemisk svampinfektion eller aspergillosis (se avsnitt 4. 4).
110 Autoantikroppar
Serumprover från vuxna patienter undersöktes vid flera tidpunkter med avseende på autoantikroppar.
Bland de patienter med reumatoid artrit som undersöktes med avseende på antinukleära antikroppar (ANA) var andelen som utvecklade nya positiva ANA (≥1: 40) högre hos de som behandlades med Enbrel (11%) än hos de som fick placebo (5%).
Andelen patienter som utvecklade nya positiva antikroppar mot dubbelsträngat DNA var också högre, mätt med radioimmunoundersökning (15% hos patienter som fick Enbrel jämfört med 4% i placebogruppen), och vid mätning med Crithidia luciliae (3% hos patienter som fick Enbrel mot ingen i placebogruppen).
Andelen patienter behandlade med Enbrel som utvecklade antikroppar mot antikardiolipin var på motsvarande sätt högre än i placebogruppen.
Effekten av långtidsbehandling med Enbrel avseende utveckling av autoimmuna sjukdomar är ej känd.
Det har förekommit sällsynta rapporter om patienter, inklusive patienter med reumatoid faktor positiv RA som har utvecklat andra autoantikroppar i relation med ett lupusliknande syndrom eller utslag överensstämmande med subaktiv kutan lupus eller lupus discoides genom klinisk diagnos eller biopsi.
Pancytopeni och aplastisk anemi
Efter marknadsföring har det förekommit rapporter om pancytopeni och aplastisk anemi, varav vissa med dödlig utgång (se avsnitt 4. 4).
Interstitiell lungsjukdom
Det har förekommit spontanrapporter om interstitiell lungsjukdom (inklusive pneumonit och lungfibros) där vissa har haft dödlig utgång.
Laboratorietester
Baserat på resultaten i kliniska studier behövs vanligen inga särskilda laboratorieundersökningar utöver noggrann medicinsk handläggning och övervakning av patienterna.
Samtidig behandling med Enbrel och anakinra
2% av patienterna (3 av 139) utvecklade neutropeni (neutrofiler < 1000/ mm3).
Under neutropenin utvecklade en patient cellulit som läktes efter sjukhusvistelse (se avsnitt 4. 4 och 4. 5).
Biverkningar hos barn och ungdomar med plaque- psoriasis
I en 48- veckors studie på 211 barn och ungdomar i åldrarna 4- 17 år med plaque- psoriasis var de rapporterade biverkningarna liknande de som setts i tidigare studier på vuxna med plaque- psoriasis.
I kliniska studier på juvenil idiopatisk artrit har det förekommit 4 rapporter gällande makrofag aktiverings syndrom (MAS).
4. 9 Överdosering
Inga dosbegränsande toxiciteter observerades vid kliniska prövningar på patienter med reumatoid artrit.
Den högsta prövade dosen har varit en inledande intravenös dos om 32 mg/ m2 följt av subkutana doser om 16 mg/ m2 två gånger per vecka.
En patient med reumatoid artrit gav sig själv av misstag 62 mg Enbrel subkutant två gånger dagligen i 3 veckor, utan att uppleva biverkningar.
Det finns ingen känd antidot mot Enbrel.
111 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Tumor necrosis factor alpha (TNF- α) hämmare ATC- kod:
L04AB01
Tumour necrosis factor (TNF) är ett dominerande cytokin i den inflammatoriska processen vid reumatoid artrit.
Förhöjda halter av TNF återfinns även i synovialvätskan och psoriatiska plack hos patienter med psoriasisartrit och i serum och synovialvävnad hos patienter med ankyloserande spondylit.
Vid plaque- psoriasis leder infiltration av inflammatoriska celler inkluderande T- celler till ökade TNF nivåer i de psoriatiska lesionerna jämfört med nivåerna i icke angripen hud.
Etanercept är en kompetetiv hämmare av TNF som binder cellväggen, och därigenom hämmar den biologiska aktiviteten hos TNF.
TNF och lymfotoxin är proinflammatoriska cytokiner som binder till två olika receptorer på cellytan: receptorn för tumörnekrosfaktor (TNF) p55 (55- kilodalton) respektive receptorn för tumörnekrosfaktor (TNF) p75 (75- kilodalton).
Båda dessa TNF- receptorer föreligger naturligt både membranbundna och fria.
Fria TNF- receptorer tros reglera den biologiska aktiviteten hos TNF.
TNF och lymfotoxin föreligger främst som homotrimerer, och deras biologiska aktivitet sammanhänger med tvärbindning mellan TNF- receptorer på cellytan.
Dimera lösliga receptorer som etanercept har högre affinitet för TNF än monomera receptorer, och är avsevärt mer effektiva som konkurrerande hämmare för bindning av TNF vid cellväggsreceptorerna.
Dessutom får substansen en längre halveringstid i serum genom användning av en Fc- region i immunoglobulin som fusionselement vid uppbyggnaden av den dimera receptorn.
Verkningsmekanism
En stor del av patologin i lederna vid reumatoid artrit och ankyloserande spondylit och hudpatologin vid plaque- psoriasis orsakas av proinflammatoriska molekyler som hänger samman i ett nätverk som styrs av TNF.
Verkningsmekanismen hos etanercept tros vara att den konkurrerar med TNF - bindningen till cellytans TNF- receptorer, så att cellens TNF- styrda respons stoppas när TNF blir biologiskt inaktivt.
Etanercept kan också påverka biologiska svar som styrs av andra molekyler nedströms (t ex cytokiner, adhesionsmolekyler, proteinaser) vilka induceras eller regleras av TNF.
Kliniska studier
I detta avsnitt presenteras data från fyra randomiserade kontrollerade studier på vuxna med reumatoid artrit, en studie på vuxna med psoriasis artrit, en studie på vuxna med ankyloserande spondylit, en studie på pediatriska patienter med plaque- psoriasis och fyra studier på vuxna med plaque- psoriasis.
Vuxna patienter med reumatoid artrit
Effekten av Enbrel utvärderades i en randomiserad, dubbelblind, placebokontrollerad studie.
I denna undersökning ingick 234 vuxna patienter med aktiv reumatoid artrit som inte hade svarat på behandling med minst ett och högst fyra sjukdomsmodifierande antireumatiska läkemedel (DMARD- medel).
Doser på 10 mg eller 25 mg Enbrel eller placebo gavs subkutant två gånger per vecka under 6 månader i följd.
Resultaten från denna kontrollerade studie uttrycktes i procent förbättring av reumatoid artrit, beräknat utifrån de responskriterier som fastställts av American College of Rheumatology (ACR).
ACR svar på 20 och 50 var efter 3 och 6 månader högre hos patienter som behandlats med Enbrel än hos patienter som behandlats med placebo (ACR 20:
Enbrel 62% och 59%, placebo 23% och 11% vid 3 respektive 6 månader; ACR 50:
Enbrel 41% och 40%, placebo 8% och 5% vid 3 respektive 6 månader; p < 0, 01 Enbrel mot placebo vid alla tidpunkter för både ACR 20 och ACR 50 svar). Omkring
112 15% av de patienter som fick Enbrel uppnådde ett ACR- svar på 70 vid månad 3 och månad 6, jämfört med mindre än 5% av dem som fick placebo.
Hos de patienter som fick Enbrel uppträdde det kliniska svaret normalt inom 1 till 2 veckor efter påbörjad behandling, och sågs nästan genomgående efter 3 månader.
Man såg ett dos- effekt samband, där effekten av 10 mg låg mellan placebo och 25 mg.
Enbrel var signifikant bättre än placebo enligt alla ACR- kriterierna, liksom i fråga om andra symptom på RA- aktivitet som inte ingår i ACR- kriterierna, exempelvis morgonstelhet.
Under undersökningens gång fick patienterna fylla i en Health Assessment Questionnaire (HAQ) var tredje månad, med frågor om rörelsehinder, vitalitet, psykisk hälsa, allmänt hälsotillstånd och artritrelaterade symtom.
På alla underområden som täcktes av HAQ förbättrades tillståndet hos de patienter som behandlades med Enbrel i förhållande till kontrollpatienterna vid 3 och 6 månader.
Inom en månad efter avslutad behandling med Enbrel återkom i allmänhet symtom på artrit.
Baserat på resultat från en öppen studie, gav återupptagen behandling med Enbrel (efter behandlingsuppehåll i upp till 24 månader) samma svar, som hos patienter som behandlats med Enbrel utan uppehåll.
Bestående svar har setts i upp till 48 månader i öppna studier med förlängd behandling, när patienter erhållit Enbrel utan uppehåll.
Lägre tids erfarenhet saknas.
Effekten av Enbrel jämfördes med metotrexat i en randomiserad, jämförande kontrollerad studie med blindad röntgenutvärdering som primär endpoint för 632 patienter med aktiv reumatoid artrit (< 3 års sjukdom) som aldrig hade behandlats med metotrexat.
Doser på 10 mg eller 25 mg Enbrel administrerades subkutant två gånger i veckan i upp till 24 månader.
Metotrexatdoserna trappades upp från 7, 5 mg/ vecka till maximum på 20 mg/ vecka under studiens 8 första veckor och fortsatte upp till 24 månader.
Kliniska förbättringar, inklusive insättande av effekt inom 2 veckor, med Enbrel 25 mg liknade de som man hade sett i de tidigare studierna och de kvarstod i upp till 24 månader.
Vid utgångsvärdet, hade patienterna en måttlig rörelseoförmåga, med ett medelvärde på HAQ- skalan på 1, 4 till 1, 5.
Behandling med Enbrel 25 mg resulterade i tydliga förbättringar vid 12 månader, med ungefär 44% av patienterna som uppnådde normalt HAQ resultat (mindre än 0, 5).
Denna fördel kvarstod i år 2 av studien.
I denna studie, bedömdes leddestruktionen röntgenologiskt och uttrycktes som förändring i Total Sharp Score (TSS) och dess komponenter, antal erosioner (the erosion score) och minskning av ledspalt (joint space narrowing score, JSN).
Röntgen av händer/ vrister och fötter avlästes vid utgångsvärdet och 6, 12 och 24 månader.
10 mg Enbrel hade genomgående mindre effekt på leddestruktionen än dosen på 25 mg.
Enbrel 25 mg var signifikant bättre än metotrexat i antal erosioner (erosion scores) vid både 12 och 24 månader.
Skillnaderna i TSS och JSN mellan methotreaxat och Enbrel 25 mg var inte statistiskt signifikanta.
Resultaten visas i nedanstående graf.
RÖNTGENOLOGISKT FÖRLOPP UNDER 24 MÅNADER:
ENBREL JÄMFÖRT MED METOTREXAT HOS PATIENTER MED RA OCH EN SJUKDOMSPERIOD PÅ < 3 ÅR
Change from Baseline
2. 5
12 månader 12 Months
2. 2
24 månader 24 Months
2. 0
2. 0
1. 5
1. 3
1. 5
1. 2
1. 3
1. 0
0. 8
0. 9
1. 0
0. 9
0. 5
0. 4 *
0. 4 0. 4
0. 5
0. 6 *
0. 6
0. 0
0. 0
TSS
Erosions
JSN
MTX
TSS Erosions
JSN
Enbrel 25
mg
* p < 0. 05
Behandlingarna påbörjades samtidigt och jämfördes hos 682 vuxna patienter med aktiv reumatoid artrit med en sjukdomsperiod på 6 månader till 20 års (median 5 år) duration där svaret på minst ett sjukdomsmodifierande antireumatiskt läkemedel (DMARD) förutom metotrexat varit otillräckligt.
Patienter i gruppen som behandlats med Enbrel i kombination med metotrexat hade signifikant högre svar avseende ACR 20, ACR 50 och ACR 70 samt förbättrade DAS - och HAQ- värden vid både 24 och 52 veckor än patienter i grupperna som enbart fått ett läkemedel (resultaten visas i tabellen nedan).
Signifikanta fördelar observerades även efter 24 månader med kombinationen Enbrel och metotrexat jämfört med Enbrel respektive metotrexat givet som monoterapi.
RESULTAT AV KLINISK EFFEKT VID 12 MÅNADER:
JÄMFÖRELSE MELLAN ENBREL, METOTREXAT OCH ENBREL I KOMBINATION MED METOTREXAT HOS PATIENTER MED RA OCH EN SJUKDOMSPERIOD PÅ 6 MÅNADER TILL 20 ÅRS DURATION Enbrel + Endpoint
(n = 228)
(n = 223)
74. 5% †, φ
65. 5%
63. 2% †, φ
ACR 50
36. 4%
43. 0%
39. 8% †, φ
DAS
Utgångsvärdeb Värde vecka 52b Remissionc
5. 5 3. 0 14%
5. 7 3. 0 18%
5. 5 2. 3 †, φ 37% †, φ
1. 7
Vecka 52
1. 1
1. 0
114 a:
Patienter som inte fullföljde studien i 12 månader ansågs som icke- responders b:
Resultaten för DAS är medelvärden, c:
Remission definieras som DAS < 1. 6 Parvis jämförelse p- värde: † = p < 0, 05 vid jämförelse av Enbrel + metotrexat mot metotrexat and φ = p < 0, 05 vid jämförelse av Enbrel + metotrexat mot Enbrel
Röntgenologiskt förlopp vid 12 månader var signifikant lägre i Enbrel- gruppen än i metotrexat - gruppen, medan kombinationen var signifikant bättre än någon av monoterapierna på att förlångsamma röntgenologiskt förlopp (se figuren nedan).
RADIOLOGISKT FÖRLOPP:
JÄMFÖRELSE MELLAN ENBREL, METOTREXAT OCH ENBREL I KOMBINATION MED METOTREXAT HOS PATIENTER MED RA OCH EN SJUKDOMSPERIOD PÅ 6 MÅNADER TILL 20 ÅRS DURATION (12 MÅNADERS RESULTAT)
3. 0
2. 80
Methotrexate Enbrel
2. 5
Enbrel + Methotrexate
Change from Baseline
2. 0
1. 68
1. 5 1. 12 1. 0
0. 52 *
0. 5
0. 21 *
0. 32
0. 0
- 0. 23 †, φ - 0. 30 † - 0. 5 - 0. 54 †, φ - 1. 0
TSS
Erosions
JSN
Parvis jämförelse p- värde: * =p < 0, 05 vid jämförelse av Enbrel mot metotrexat, † = p < 0, 05 vid jämförelse av Enbrel+metotrexat mot metotrexat och φ = p < 0, 05 vid jämförelse av Enbrel+metotrexat mot Enbrel Signifikanta fördelar observerades även efter 24 månader med kombinationen Enbrel och metotrexat jämfört med Enbrel respektive metotrexat givet som monoterapi.
På liknande, sätt noterades också signifikanta fördelar med Enbrel givet som monoterapi jämfört med behandling av enbart metotrexat efter 24 månader.
115 I en analys där alla patienter som föll bort ur studien av olika anledningar ansågs ha sett någon försämring, var procentandelen patienter som inte hade försämrats (förändring av TSS≤ 0, 5) efter 24 månader högre i grupperna Enbrel kombinerat med metotrexat jämfört med grupperna som behandlades med antingen enbart Enbrel eller enbart metotrexat (62%, 50% respektive 36%, p < 0. 05).
Skillnaden mellan Enbrel respektive metotrexat givet som monoterapi var också signifikant (p < 0. 05).
Hos patienter som fullföljde behandlingen i 24 månader, inträffade ingen försämring av sjukdomen med frekvensen 78%, 70% respektive 61%.
Säkerheten och effekten av 50 mg Enbrel (två injektioner à 25 mg givet subkutant) administrerat en gång per vecka utvärderades i en dubbel- blind placebokontrollerad studie inkluderande 420 patienter med aktiv RA.
I denna studie erhöll 53 patienter placebo, 214 patienter erhöll 50 mg Enbrel en gång per vecka och 153 patienter erhöll 25 mg Enbrel två gånger per vecka.
Efter 16 veckors behandling påvisades däremot ej jämförbarhet (non- inferiority).
En engångsinjektion med Enbrel 50 mg/ ml var bioekvivalent med två samtidigt givna injektioner med 25 mg/ ml.
Vuxna med psoriasisartrit
Effekten av Enbrel utvärderades i en randomiserad dubbelblind placebokontrollerad studie på 205 patienter med psoriasisartrit.
Patienterna var mellan 18 och 70 år gamla och hade aktiv psoriasisartrit (≥ 3 svullna leder och ≥ 3 ömma leder) i minst en av följande former:
(1) distalt interfalangealt (DIP) engagemang; (2) polyartikulär artrit (frånvaro av reumatoida knölar och närvaro av psoriasis); (3) arthritis mutilans; (4) asymmetrisk psoriasisartrit; eller (5) spondylitliknande ankylos.
Patienterna hade också psoriasisplack som var ≥ 2 cm i diameter.
Patienterna hade tidigare behandlats med NSAID (86%), DMARD (80%) och kortikosteroider (24%).
Patienter som behandlades med metotrexat (stabil i ≥ 2 månader) kunde fortsätta med en stabil dos av ≤ 25 mg metotrexat/ vecka.
Doser om 25 mg Enbrel (baserat på dostitreringsstudier på patienter med reumatoid artrit) eller placebo administrerades subkutant två gånger i veckan i 6 månader.
I slutet av den dubbelblinda studien erbjöds patienterna att fortsätta i en förlängd öppen långtidsstudie i upp till 2 år.
Det kliniska svaret uttrycktes som den procentuella andelen av patienterna som uppnår ACR- svar 20, 50 och 70 och procentandelar med förbättring av Psoriatic Arthritis Response Criteria (PsARC).
Resultaten är summerade i tabellen nedan.
RESPONS FÖR PATIENTER MED PSORIASISARTRIT I PLACEBOKONTROLLERADE PRÖVNINGAR Procent av patienterna Enbrela Placebo
Psoriasisartritsvar
n = 104
n = 101
ACR 20
6 månader
13
ACR 50 38b
37b
6 månader
4
ACR 70
6 månader
1
PsARC 72b
3 månader
31
70b
a:
25 mg Enbrel subkutant två gånger i veckan b: p < 0. 001, Enbrel vs placebo c: p < 0. 01, Enbrel vs placebo
Bland patienter med psoriasisartrit som fick Enbrel, var det kliniska svaret tydligt vid det första återbesöket (efter 4 veckor) och det bibehölls under 6 månaders behandling.
Enbrel var signifikant bättre än placebo i alla mätningar av sjukdomsaktivitet (p < 0. 001), och svaren var likadana med eller utan samtidig metotrexatterapi.
Livskvalitet för patienterna med psoriasisartrit utvärderades vid varje tillfälle enligt HAQs invaliditetsskala.
Utvärderingen enligt invaliditetsskalan hade signifikant förbättrats vid varje tillfälle för patienterna med psoriasisartrit som behandlades med Enbrel, jämfört med placebo (p < 0. 001).
Radiologiska förändringar bedömdes i psoriasisartritstudien.
Röntgenbilder av händer och vrister utfördes vid ingång i studien och vid 6, 12 och 24 månader.
Modifierad TSS vid 12 månader finns presenterat i tabellen nedan.
I en analys där alla patienter som lämnat studien beaktades som om att de progredierat i sin leddestruktion, var andelen patienter utan progression vid 12 månader (TSS - förändring ≤ 0, 5) större i Enbrel gruppen jämfört med placebo (73% vs 47%, respektive p≤ 0, 001).
Enbrels effekt på radiologiskt progression bibehölls hos patienter som fortsatte behandlingen under studiens andra år.
Fördröjningen av perifer leddestruktion observerades hos patienter med symmetrisk polyartikulär ledpåverkan.
GENOMSNITTLIG (SE) ÅRLIG FÖRÄNDRING FRÅN STUDIESTART AV TOTAL SHARP SCORE
Placebo
Etanercept
Tid
(n = 104)
(n = 101)
- 0. 03 (0. 09) a a = p- värde =
12 månader 0, 0001
1. 00 (0. 29)
Behandling av Enbrel förbättrade fysisk funktion i den dubbelblinda delen av studien, vilket bibehölls under förlängningen av studien.
I subgrupperna ankyloserande spondylit- liknande symtom och i gruppen patienter med mutilerande psoriasisartrit artropati var antalet patienter ej tillräckligt stort för att utvärdera effekten av Enbrel.
Ingen studie är gjord på patienter med psoriasis artrit som behandlats med 50 mg administrerat en gång per vecka.
Belägg för effekt även med 50 mg administrerat en gång per vecka för denna patientgrupp baseras på data från en studie gjord på patienter med ankyloserande spondylit.
Vuxna med ankyloserande spondylit
Effekten av Enbrel hos patienter med ankyloserande spondylit utvärderades i 3 randomiserande dubbelblinda studier som jämförde 25 mg Enbrel administrerat två gånger per vecka med placebo.
Totalt 401 patienter undersöktes, varav 203 behandlades med Enbrel.
Den största av dessa studier (n=277) inkluderade patienter som var mellan 18 och 70 år gamla och hade aktiv ankyloserande spondylit definierad som resultat ≥ 30 på visuell analog skala (VAS) med avseende på genomsnittlig duration och intensitet av morgonstelhet plus VAS- resultat på ≥ 30 för minst 2 av följande 3 parametrar: patientens egen bedömning av sin totala situation, VAS- medelvärden för nattlig ryggsmärta och total ryggsmärta; i genomsnitt 10 frågor på Bath Ankyloserande Spondylit FunktionsIndex (BASFI).
Patienter som fick DMARD, NSAID eller kortikosteroider fick fortsätta med dessa i stabila doser.
Patienter med fullständigt sammanväxt pelvospondylit var inte inkluderade i studien.
Doser på 25 mg Enbrel (baserat på dossökande studier hos patienter med reumatoid artrit) eller placebo administrerades subkutant två gånger i veckan i 6 månader till 138 patienter.
Den primära effektparametern (ASAS 20) innebar ≥20% förbättring i minst 3 av de 4 responskriterierna för utvärdering av ankyloserande spondylit (ASAS) (patientens egen bedömning av sin totala situation, ryggsmärta, BASFI och inflammation) och ingen försämring i de övriga
ASAS 50 och 70 respons innebar en 50% - ig respektive 70% - ig förbättring i samma responskriterier.
Jämfört med placebo, resulterade behandling med Enbrel i signifikanta förbättringar i ASAS 20, ASAS 50 och ASAS 70 så tidigt som 2 veckor efter det att behandlingen inletts.
RESPONS FÖR PATIENTER MED ANKYLOSERANDE SPONDYLIT I EN PLACEBOKONTROLLERAD PRÖVNING Procent av patienterna
Placebo
Enbrel
Ankyloserande Spondylit Respons ASAS 20
2 veckor
22
3 månader
6 månader ASAS 50
2 veckor
10
12b
2 veckor
2
29 b
3 månader
6 månader
a: p < 0. 001, Enbrel vs. placebo b: p=0. 002, Enbrel vs. placebo
Bland patienter med ankyloserande spondylit som fått Enbrel, var det kliniska svaret märkbart vid det första besöket (2 veckor) och bibehölls under 6 månaders behandling.
Svaret var likartat hos patienter med eller utan annan samtidig behandling vid baseline.
Likartade resultat erhölls i de 2 mindre studierna på ankyloserande spondylit.
I en fjärde studie, en dubbelblind placebokontrollerad studie på 356 patienter med aktiv ankyloserande spondylit, studerades säkerhet och effekt av 50 mg Enbrel (två subcutana injektioner á 25 mg) administrerat en gång per vecka jämfört med 25 mg Enbrel administrerat två gånger per vecka.
Säkerhets - och effektprofilen för 50 mg givet en gång per vecka och 25 mg givet två gånger per vecka blev likartade.
Vuxna med plaque- psoriasis
Enbrel rekommenderas för användning hos patienter som definieras i avsnitt 4. 1.
Patienter i behandlingspopulationen som ” inte svarat på ” definieras som otillräcklig respons (PASI < 50 eller PGA mindre än bra), eller försämring av sjukdomen under behandlingstiden, och som fick en adekvat dos under en tillräckligt lång tid för att utvärdera det kliniska svaret med åtminstone var och en av de tre tillgängliga systemiska terapierna.
Enbrels effekt jämfört med andra systemiska behandlingar hos patienter med moderat till svår psoriasis (med respons för andra systemiska behandlingar) har ej utvärderats i studier som direkt jämför Enbrel med andra systemiska behandlingar.
Istället har Enbrels säkerhet och effekt fastställdes i fyra randomiserade dubbelblinda placebokontrollerade studier.
Det primära slutmålet för effekt i alla fyra studierna var andelen patienter i varje behandlingsgrupp som uppnådde PASI 75 (d. v. s. minst 75% förbättring av Psoriasis Area and Severity Index värdet i förhållande till baseline) vid 12 veckor.
Studie 1 var en fas 2 studie på patienter med aktiv men kliniskt stabil plaque- psoriasis som involverade ≥ 10% av kroppsytan och som var ≥ 18 år gamla.
112 patienter randomiserades till att erhålla Enbrel 25 mg (n=57) eller placebo (n=55) två gånger i veckan under 24 veckor.
118 Studie 2 utvärderade 652 patienter med kronisk plaque- psoriasis där samma inklusionskriterier användes som i studie 1 med tillägget minimum psoriasis area och severity index (PASI) på 10 vid screening.
Enbrel administrerades i doserna 25 mg en gång i veckan, 25 mg två gånger i veckan eller 50 mg två gånger i veckan under 6 på varandra följande månader.
Under de första 12 veckorna i den dubbelblinda behandlingsperioden fick patienterna placebo eller någon av de tre doserna av Enbrel enligt ovan.
Efter 12 veckors behandling fick patienterna i placebogruppen börja med en blind behandling med Enbrel (25 mg två gånger i veckan); patienterna i de aktiva behandlingsgrupperna fortsatte fram till vecka 24 med samma dos som de ursprungligen randomiserats till.
Studie 3 utvärderade 583 patienter och hade samma inklusionskriterier som studie 2.
Därefter fick alla patienter 25 mg Enbrel två gånger i veckan i ytterligare 24 veckor i en öppen studie.
Studie 4 utvärderade 142 patienter och hade samma inklusionskriterier som studie 2 och 3.
Därefter fick alla patienter 50 mg Enbrel en gång per vecka i ytterligare 12 veckor i en öppen studie.
I studie 1 hade den Enbrelbehandlade gruppen en signifikant större andel patienter med PASI 75 respons vid vecka 12 (30%) jämfört med den placebobehandlade gruppen (2%) (p < 0. 0001).
Vid 24 veckor hade 56% av patienterna i den Enbrelbehandlade gruppen uppnått PASI 75 jämfört med 5% av de placebobehandlade patienterna.
De viktigaste resultaten från studierna 2, 3 och 4 visas nedan.
RESPONS HOS PATIENTER MED PSORIASIS I STUDIERNA 2, 3 OCH 4 ------------------ Studie 2 ------------- --------------- Studie 3 ------------- --------------- Studie 4 -------
--
------
--
-------- Enbrel --------- -------- Enbrel -------
------- Enbrel ---- -- 50 mg 50 mg
25 mg 2
50 mg 2
25 mg 2 50 mg 2
en
en
gånger / gånger /
gånger / gånger /
gång / gång /
Placebo
vecka vecka
Placebo vecka
vecka
Placebo vecka vecka
n = 166 n = n = n = n = n = 193 n = 196 n = 196 n = 46 n = 96 n = 90 v 24a
Effekt (%)
v 12
162 162 164 164 v v v 12 24a 12 24a
v 12 v 12 v 12 v 12 v
v 12
PASI 50 PASI 75 DSGAb, klar eller nästan
14 4
58 * 70 34 * 44
74 * 77 49 * 59
9 3
64 * 34 *
77 * 49 *
9 2
69 * 38 *
83 71
klar
5
3
4 * 39 49 * 55 4
39 *
64
* p≤ 0, 0001 jämfört med placebo a.
Ingen statistisk jämförelse gjordes mot placebo vid 24 veckor i studierna 2 och 4 eftersom den ursprungliga placebogruppen började ta Enbrel 25 mg 2 gånger/ vecka eller 50 mg en gång/ vecka från vecka 13 till vecka 24. b.
Dermatologist Static Global Assessment.
Klar eller nästan klar definieras som 0 eller 1 på en skala från 0 till 5.
Bland patienter med plaque- psoriasis, som behandlats med Enbrel, noterades signifikant respons jämfört med placebo vid första besöket (2 veckor) och bibehölls under 24 veckors terapi.
Patienter som uppnådde en PASI - förbättring på minst 50% vid vecka 24 avslutade behandlingen.
Patienterna utan behandling observerades med avseende på förekomst av rebound (PASI ≥150% i förhållande till baseline) och tiden till relapse (definierad som en förlust av minst hälften av förbättringen som uppnåddes från start till vecka 24).
Under den behandlingsfria perioden återkom symtomen på psoriasis gradvis (i medeltal 3 månader till relapse).
Ingen återkommande uppblossning av sjukdomen och inga psoriasisrelaterade allvarliga biverkningar observerades.
Det fanns tecken på att patienter som förbättrades efter den initiala Enbrelbehandlingen, hade nytta av en återupptagen behandling.
I studie 3 hade majoriteten av de patienter (77%) som ursprungligen randomiserats till 50 mg två gånger i veckan och som fick sin dos av Enbrel sänkt till 25 mg två gånger i veckan vid vecka 12, bibehöll sina PASI 75 resultat genom vecka 36.
PASI 75 resultaten fortsatte att förbättras mellan vecka 12 och vecka 36 för de patienter som fick 25 mg två gånger i veckan genom hela studien.
I studie 4 hade den grupp som behandlades med Enbrel en högre andel patienter med PASI 75 vid 12 veckor (38%) jämfört med den grupp som fått placebo (2%) (p < 0, 0001).
För de patienter som fick 50 mg en gång per vecka genom hela studien fortsatte effekten att öka så att 71% uppnådde PASI 75 vid 24 veckor.
Barn och ungdomar med plaque- psoriasis
Effekten av Enbrel utvärderades i en randomiserad, dubbelblind, placebokontrollerad studie på 211 barn och ungdomar i åldarna 4- 17 år med moderat till svår plaque- psoriasis (definierad med sPGA ≥ 3, inklusive ≥ 10% av BSA, och PASI ≥ 12).
De i studien ingående patienterna hade tidigare fått antingen ljusbehandling eller systemisk behandling eller hade haft otillräcklig effekt av lokala behandlingar.
Patienterna behandlades med Enbrel 0, 8 mg/ kg (upp till 50 mg) eller placebo en gång per vecka i 12 veckor.
Vid vecka 12 hade en större andel av de patienter som randomiserats till Enbrel en positiv effekt, i form av uppnådd PASI 75, än de som randomiserats till att få placebo.
Resultat hos barn och ungdomar med plaque- psoriasis efter 12 veckor
Enbrel
Placebo
(N = 106)
(N = 105)
PASI 75, n (%)
79 (75%) a
12 (11%)
PASI 50, n (%)
24 (23%)
14 (13%)
Efter den dubbelblinda behandlingsperioden på 12 veckor fick alla patienter Enbrel 0, 8
50 mg) en gång per vecka i ytterligare 24 veckor.
Den respons som observerades under den öppna perioden av studien var liknande den som sågs under den dubbelblinda perioden.
Under en randomiserad utsättningsperiod fick signifikant fler patienter återfall (förlust av uppnådd PASI 75) bland de som blivit omrandomiserade till placebo, jämfört med de patienter som omrandomiserats till Enbrel.
Med kontinuerlig behandling bibehölls effekten i upp till 48 veckor.
Antikroppar mot Enbrel
Antikroppar mot etanercept har påvisats i serum hos vissa patienter som behandlats med etanercept.
Dessa antikroppar har alla varit icke neutraliserande och i allmänhet tillfälliga.
Det verkar inte finnas något samband mellan utvecklandet av antikroppar, kliniskt svar eller biverkningar.
120 Hos patienter som i kliniska studier behandlats med rekommenderade doser av etanercept i upp till 12 månader var den kumulativa frekvensen av patienter som hade utvecklat antikroppar mot etanercept ungefär 6% vid reumatoid artrit, 7, 5% vid psoriasis artrit, 2% vid ankyloserande spondylit, 7% vid psoriasis, 9, 7% vid plaque- psoriasis hos barn och ungdomar och 3% vid juvenil idiopatisk artrit.
Andelen av patienterna som utvecklat antikroppar mot etanercept vid långtidbehandling (i upp till 3, 5 år) ökade som förväntat över tiden.
Då antikropparna varit tillfälliga så har förekomsten av antikroppar hos patienterna vid varje undersökningstillfälle varit mindre än 7% hos patienter med reumatoid artrit och psoriasis.
I en långtidsstudie på patienter med psoriasis som fått 50 mg två gånger per vecka i 96 veckor var förekomsten av antikroppar vid varje undersökningstillfälle ca 9%.
5. 2 Farmakokinetiska uppgifter
Serumnivåer av etanercept bestämdes med en ELISA metod, som både kan detektera ELISA- reaktiva degraderingsprodukter och ursprungssubstansen.
Etanercept absorberas långsamt från det subkutana injektionsstället och maximal koncentration uppnås omkring 48 timmar efter en engångsdos.
Den absoluta biologiska tillgängligheten är 76%.
Vid tillförsel två gånger per vecka förväntas steady state- koncentrationen vara omkring två gånger den som erhålls efter engångsdoser.
Efter en subkutant singeldos om 25 mg Enbrel uppmättes medelvärdet för Cmax hos friska frivilliga försökspersoner till 1, 65±0, 66 µg/ ml, och arean under kurvan var 235±96, 6 µg• timme/ ml.
Dosproportionalitet har inte bestämts formellt, men ingen mättnad av clearance observerades över doseringsintervallet.
För att beskriva koncentrationen över tid för etanercept krävs en biexponentiell kurva.
Den centrala distributionsvolymen för etanercept är 7, 6 l, medan distributionsvolymen vid steady state är 10, 4 l.
Etanercept utsöndras långsamt ur kroppen.
Halveringstiden är lång, ca 70 timmar.
Clearance är omkring 0, 066 l/ timme hos patienter med reumatoid artrit, vilket är något lägre än det värde på 0, 11 l/ timme som observerades hos friska frivilliga.
Dessutom är farmakokinetiken för Enbrel hos patienter med reumatoid artrit, ankyloserande sponylit och plaque- psoriasis likartad.
Genomsnittliga serumkoncentrationer vid steady- state visades vara jämförbara hos RA patienter behandlade med 50 mg etanercept givet en gång per vecka (n=21) respektive etanercept 25 mg givet två gånger per vecka (n=16) dvs Cmax (2, 4 mg/ l jämfört med 2, 6 mg/ l), Cmin (1, 2 mg/ l jämfört med 1, 4 mg/ l) och partiellt AUC (297 mgh/ l jämfört med 316 mgh/ l).
En öppen, engångsdos, cross- over studie med två behandlingar på friska försökspersoner, resulterade i att etanercept administrerat som en 50 mg/ ml engångsinjektion var bioekvivalent med två samtidigt givna 25 mg/ ml injektioner.
I en populationskinetisk analys på patienter med ankyloserande spondylit var AUC vid steady state 466 µg* h/ ml för 50 mg Enbrel givet en gång per vecka (N=154) och 474 µg* h/ ml för Enbrel 25 mg givet två gånger per vecka (N=148).
Trots att radioaktivitet utsöndras med urinen efter administrering av radioaktivt märkt etanercept till patienter och frivilliga kunde ingen förhöjning av etanerceptkoncentrationen registreras hos patienter med akut nedsatt njur - eller leverfunktion.
Nedsatt njur - eller leverfunktion antas inte kräva ändrad dosering.
Det föreligger ingen märkbar farmakokinetisk skillnad mellan män och kvinnor.
Metotrexat påverkar inte etanercepts farmakokinetik.
Enbrels effekt på metotrexats farmakokinetik har inte undersökts.
Äldre patienter
121 Betydelsen av hög ålder undersöktes i de populationskinetiska studierna av etanerceptkoncentration i serum.
Uppskattade värden på clearance och volym hos patienter mellan 65 och 87 år var liknande de hos patienter under 65 år.
Barn och ungdomar med plaque- psoriasis
Barn och ungdomar med plaque- psoriasis (4- 17 år) fick 0, 8 mg/ kg (upp till maximalt 50 mg per vecka) av etanercept en gång per vecka i upp till 48 veckor.
Medelserumkoncentrationen vid steady state var 1, 6- 2, 1 µg/ ml vid 12, 24 och 48 veckor.
Denna medelkoncentration var också liknande den som sågs hos vuxna patienter med plaque- psoriasis och som behandlades med 25 mg etanercept två gånger per vecka.
5. 3 Prekliniska säkerhetsuppgifter
Vid toxikologiska undersökningar kunde ingen dosbegränsande eller målorganrelaterad toxicitet påvisas.
Enbrel har bedömts som icke genotoxisk utgående från ett antal undersökningar in vitro och in vivo.
Studier i fråga om carcinogenicitet och standardbedömningar av fruktsamhet och postnatal toxicitet har inte gjorts med Enbrel, eftersom neutraliserande antikroppar utvecklas hos gnagare.
Enbrel orsakade inte dödsfall eller påtagliga tecken på toxicitet hos möss eller råttor efter en singeldos subkutant om 2000 mg/ kg, eller en singeldos intravenöst om 1000 mg/ kg.
Enbrel orsakade inte dosbegränsande eller målorganrelaterad toxicitet hos cynomolgus- apor efter subkutan administration två gånger per vecka under 4 eller 26 veckor i följd, vid en dos (15 mg/ kg) som gav AUC- baserade serumkoncentrationer av läkemedlet som låg mer än 27 gånger högre än den som erhålles för patienter med reumatoid artrit vid den rekommenderade humana dosen om 25 mg.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver:
Mannitol Sackaros Trometamol
Lösningsmedel:
Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Inga studier gällande blandbarheten har gjorts, varför detta läkemedel inte får blandas med andra.
6. 3 Hållbarhet
3 år.
Efter beredning rekommenderas omedelbar användning.
Produkten har visat sig vara kemiskt och fysikaliskt stabil under 48 timmar vid 2°C - 8°C.
Ur mikrobiologisk synpunkt ska produkten användas omedelbart.
Om produkten inte används omedelbart är förvaringstid användarens ansvar och ska normalt inte överstiga 6 timmar vid 2°C - 8°C, om inte beredningen har ägt rum under kontrollerade och godkända aseptiska förhållanden.
122 6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 ºC - 8 ºC).
Får ej frysas.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Klar glasampull (4 ml, glas typ I) med gummiproppar, aluminiumförseglingar och snäpplock av plast.
Enbrel levereras med sprutor som är fyllda i förväg med vatten för injektionsvätskor.
Sprutorna är av glas typ I.
Kartongerna innehåller 2, 4 eller 12 ampuller Enbrel med 2, 4 eller 12 förfyllda sprutor, 2, 4 eller 12 nålar, 2, 4 eller 12 ampulladaptrar och 4, 8 eller 24 kompresser med alkohol.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Instruktioner för beredning och hantering
Enbrel bereds före användning till injektionslösning med 1 ml vatten för injektion, och administreras sedan via subcutan injektion.
Enbrel innehåller inga antibakteriella konserveringsmedel varför lösningar som beretts med vatten för injektionsvätskor bör administreras så snart som möjligt, och senast 6 timmar efter beredning av lösningen.
Lösningen ska vara klar och färglös eller blekt gul, utan klumpar, flagor eller partiklar.
Lite vitt skum kan finnas kvar i flaska men det är normalt.
Enbrel ska inte användas om inte allt pulver i flaskan lösts upp inom 10 minuter.
Börja om med en ny flaska.
Kortfattade instruktioner för beredning och administrering av färdigberedd Enbrel återfinns i bipacksedelns sektion 7. ” Instruktioner för beredning och administrering av Enbrel injektion. ”
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 126/ 009 EU/ 1/ 99/ 126/ 010 EU/ 1/ 99/ 126/ 011
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
3 februari 2000 Datum för förnyat godkännande:
3 februari 2005
123 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på den Eurpoeiska läkemedelsmyndighetens hemsida (EMEA) http: // www. emea. europa. eu
124 1.
LÄKEMEDLETS NAMN
Enbrel 25 mg/ ml pulver och vätska till injektionsvätska, lösning för användning till barn.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller 25 mg etanercept.
Beredd lösning innehåller 25 mg/ ml etanercept.
Etanercept är ett fusionsprotein baserat på p75- receptorn för TNF (“ tumour necrosis factor ”) producerat genom rekombinant DNA- teknik i en däggdjurs- cellinje (Chinese Hamster Ovary Cells).
Etanercept är en dimer av ett s k chimäriskt protein, en hybrid som erhålls genom genteknisk sammanfogning av den extracellulära, ligandbindande domänen av hTNF- receptor 2 (TNFR2/ p75) med Fc- domänen i humant IgGI.
Denna Fc- del innehåller den brygg - (dimer -) bildande regionen, CH2- och CH3- regionerna men inte CH1- regionen i IgGI.
Etanercept innehåller 934 aminosyror och har en molekylvikt uppmätt till omkring 150 kDa.
Aktiviteten hos etanercept mäts som dess förmåga att neutralisera TNFalfa- medierad tillväxthämning av A375- celler.
Den specifika aktiviteten hos etanercept är 1, 7 x 106 enheter/ mg.
Lösningen innehåller bensylalkohol 9 mg/ ml som konserveringsmedel (se avsnitt 4. 4).
En fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Pulvret är vitt.
Lösningsmedlet är en klar, färglös vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Polyartikulär juvenil idiopatisk artrit
Behandling av aktiv polyartikulär juvenil idiopatisk artrit hos barn och ungdomar från 4 års ålder med otillräckligt svar på eller de som har visat sig vara intoleranta mot metotrexat.
Enbrel har inte studerats hos barn yngre än 4 år.
Plaque- psoriasis hos barn och ungdomar
Behandling av kronisk svår plaque- psoriasis hos barn och ungdomar från 8 års ålder som har otillräcklig effekt av eller som är intoleranta mot andra systemiska behandlingar eller ljusbehandling.
4. 2 Dosering och administreringssätt
Behandling med Enbrel bör initieras och övervakas av specialist med erfarenhet av diagnos och behandling av juvenil idiopatisk artrit eller plaque- psoriasis hos barn och ungdomar..
Patienter som behandlas med Enbrel ska tilldelas ett särskilt patientkort.
Varje flaska med Enbrel 25 mg/ ml får användas till maximalt 2 doser givet till ett och samma barn.
125 Kortfattade instruktioner för beredning och administrering av färdigberedd Enbrel återfinns i bipacksedelns sektion 7. ” Instruktioner för beredning och administrering av Enbrel injektion. ”
Barn och ungdomar
Juvenil idiopatisk artrit (från 4 års ålder) 0, 4 mg/ kg (upp till högst 25 mg per dos) efter upplösning av 25 mg i 1 ml lösningsmedel, administrerat subkutant två gånger per vecka med ett intervall på 3- 4 dagar mellan doserna.
Plaque- psoriasis hos barn och ungdomar (från 8 års ålder) 0, 8 mg/ kg (upp till högst 50 mg per dos) en gång per vecka i upp till 24 veckor.
Behandlingen ska avbrytas för patienter som inte uppvisar något svar efter 12 veckor.
Om återupptagen behandling med Enbrel är indicerad, skall ovanstående riktlinjer för behandlingstid följas.
Dosen ska vara 0, 8 mg/ kg (upp till högst 50 mg per dos) en gång per vecka.
Nedsatt njur - och leverfunktion
Ingen dosjustering behövs.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller något av hjälpämnena.
Sepsis eller risk för sepsis.
Behandling med Enbrel bör inte initieras hos patienter med aktiva infektioner, inklusive kroniska och lokala infektioner.
Enbrel får inte ges till prematurt födda barn eftersom lösningen innehåller bensylalkohol.
4. 4 Varningar och försiktighetsmått
Infektioner
I denna bedömning ska hänsyn tas till att medelhalveringstiden för etanercept är ungefär 70 timmar (i ett spann på 7- 300 timmar).
Allvarliga infektioner, sepsis, tuberkulos och opportunistiska infektioner, inklusive invasiv svampinfektion har rapporterats vid behandling med Enbrel (se avsnitt 4. 8). Dessa infektioner har varit orsakade av bakterier, mykobakterier, svamp och virus.
Adekvat behandling har i vissa fall försenats då särskilt svamp - eller andra opportunistiska infektioner ej observerats, vilket lett till fall med dödlig utgång.
Risk för opportunistisk infektion (t. ex. exponering för endemiska svampsjukdomar) ska alltid tas i beaktande.
Patienter som utvecklar en ny infektion under pågående behandling med Enbrel bör övervakas noggrant.
Administreringen av Enbrel ska avbrytas om en patient utvecklar en allvarlig infektion.
Man bör vara återhållsam med behandling med Enbrel till patienter som tidigare haft återkommande eller kroniska infektioner, eller som har bakomliggande tillstånd som kan göra patienterna mer infektionskänsliga, till exempel långt gången eller dåligt skött diabetes.
Tuberkulos
Fall av aktiv tuberkulos inklusive miliär och extra- pulmonell tuberkulos har rapporterats hos patienter som behandlas med Enbrel.
126 Innan behandling med Enbrel påbörjas ska alla patienter bedömmas med avseende på både aktiv och inaktiv (latent) tuberkulos.
Bedömningen ska innefatta detaljerad anamnes angående genomgången tuberkulos, eventuell tidigare exposition för tuberkulos samt tidigare och/ eller nuvarande immunosuppresiv behandling.
Lämpliga tester såsom tuberkulintest och lungröntgen bör genomföras på samtliga patienter (lokala bestämmelser/ rekommendationer kan förekomma).
Det rekommenderas att svaret av dessa undersökningar förs in på patientkortet.
Behandlande läkare ska vara medveten om risken för ett falskt negativt tuberkulinsvar hos patienter med en svår sjukdom eller med nedsatt immunförsvar.
Vid aktiv tuberkulos ska inte behandling med Enbrel påbörjas.
Om en inaktiv (latent) tuberkulos diagnostiseras ska behandling av den inaktiva tuberkulosen påbörjas enligt gällande lokala riktlinjer innan insättning av Enbrel sker.
I denna situation ska risk/ nytta effekten av Enbrel- behandlingen noga övervägas.
Alla patienter ska informeras om att uppsöka läkare vid tecken/ symtom på tuberkulos (ihållande hosta, viktnedgång, låggradig feber) under och efter behandling med Enbrel.
Reaktivering av hepatit B virus
Reaktivering av hepatit B virus (HBV) hos patienter som är kroniska bärare av viruset har rapporterats hos patienter som behandlas med TNF- antagonister, inklusive Enbrel.
Patienter med risk att utveckla en HBV- infektion ska undersökas med avseende på tidigare HBV- infektion innan behandling med Enbrel påbörjas.
Om nödvändigt ska adekvat behandling initieras.
Försämring av hepatit C
Det har förekommit rapporter om en försämring av hepatit C hos patienter som behandlas med Enbrel.
Samtidig behandling med Enbrel och anakinra
Samtidig administrering av Enbrel och anakinra har satts i samband med en ökad risk för allvarliga infektioner och neutropeni jämfört med enbart Enbrel.
Denna kombination har inte visat någon ökad klinisk nytta.
Samtidig användning av Enbrel och anakinra rekommenderas därför ej (se avsnitt 4. 5 och 4. 8).
Samtidig behandling med Enbrel och abatacept
I kliniska studier har samtidig administrering av abatacept och Enbrel resulterat i ökad incidens av allvarliga biverkningar.
Samtidig behandling har inte visat någon ökad klinisk fördel så denna kombination rekommenderas inte (se avsnitt 4. 5).
Allergiska reaktioner
Allergiska reaktioner associerade till administrering av Enbrel har rapporterats som vanliga fall.
Allvarliga reaktioner har inträffat.
Om någon allvarlig allergisk eller anafylaktisk reaktion inträffar ska behandlingen med Enbrel avbrytas omedelbart och lämplig behandling inledas.
Immunosuppression
Det finns en möjlighet att TNF- antagonister, inklusive Enbrel, kan påverka patientens försvar mot infektioner och maligniteter, eftersom TNF är en mediator för inflammation och påverkar cellens immunsvar.
I en studie med 49 vuxna patienter med reumatoid artrit som behandlades med Enbrel
Två patienter med juvenil idiopatisk artrit utvecklade varicella infektion och symtom på aseptisk meningit, som blev uppklarat utan följdsjukdomar.
Patienter som exponeras kraftigt för varicella virus bör tillfälligt avbryta behandlingen med Enbrel och profylaktisk behandling med Varicella Zoster immunglobulin bör övervägas.
Säkerheten och effekten av Enbrel hos patienter som är immunosuppressiva eller har en kronisk infektion har inte utvärderats.
Maligniteter och lymfoproliferativa sjukdomar
Rapporter om olika sorters maligniteter (inklusive bröst- och lungcarcinom och lymfom) har mottagits efter marknadsföring (se avsnitt 4. 8).
Fler fall av lymfom har observerats bland patienter som får TNF- antagonister i jämförelse med kontroll patienter, i den kontrollerade delen av kliniska prövningar med TNF- antagonister.
Denna händelse är dock sällsynt och uppföljningsperioden av placebopatienter var kortare än för de patienter som behandlas med TNF- antagonister.
Dessutom finns en ökad bakgrundsrisk för lymfom hos reumatoid artrit patienter med långvarig, högaktiv, inflammatorisk sjukdom, vilket komplicerar riskberäkningen.
Med nuvarande kunskap kan man inte utesluta en möjlig risk för utveckling av lymfom eller andra maligna störningar hos patienter som behandlas med en TNF- antagonist.
Vaccinationer
Levande vacciner bör inte ges samtidigt med Enbrel.
Det finns inga uppgifter om sekundär överföring av infektioner genom levande vaccin hos patienter som behandlas med Enbrel.
Patienter med juvenil idiopatisk artrit skall, om möjligt, immuniseras i enlighet med gällande riktlinjer innan behandling med Enbrel påbörjas.
I en dubbelblind, placebokontrollerad, randomiserad klinisk studie på vuxna patienter med psoriasisartrit, erhöll 184 patienter också multivalent pneumokockpolysackaridvaccin under 4: e behandlingsveckan.
Den kliniska betydelsen av detta är okänt.
Bildning av autoantikroppar
Behandling med Enbrel kan ge upphov till bildning av autoantikroppar (se avsnitt 4. 8).
Hematologiska reaktioner
Sällsynta fall av pancytopeni och mycket sällsynta fall av aplastisk anemi, några med dödlig utgång, har rapporterats hos patienter som behandlas med Enbrel.
Försiktighet bör iakttagas hos patienter som behandlas med Enbrel och som tidigare haft bloddyskrasier.
Alla patienter, föräldrar eller vårdgivare som behandlas eller behandlar patienter med Enbrel bör informeras om att de omedelbart bör söka medicinsk hjälp ifall patienten utvecklar tecken och symtom som tyder på bloddyskrasi eller infektioner (t. ex. ihållande feber, halsont, blåmärken, blödningar och/ eller blekhet).
Dessa patienter bör undersökas omedelbart, inklusive fullständigt blodstatus; om bloddyskrasi bekräftas, bör behandlingen med Enbrel omedelbart avbrytas.
CNS- störningar
Det har förekommit sällsynta rapporter om demyeliniseringsstörningar i CNS hos patienter som behandlas med Enbrel (se avsnitt 4. 8).
En noggrann risk/ nytta värdering, inkluderande en neurologisk bedömning, rekommenderas när Enbrel förskrivs till patienter med
128 tidigare känd eller nyligen debuterad demyeliniserande CNS- sjukdom eller till patienter som anses löpa ökad risk för att utveckla demyeliniserande sjukdom.
Kombinationsterapi
I kontrollerade kliniska prövningar som pågått under två år på vuxna patienter med reumatoid artrit, med kombinationen Enbrel och metotrexat har man inte funnit några oväntade biverkningar, och biverkningsprofilen för Enbrel givet i kombination med metotrexat skilde sig inte från biverkningsprofilerna från studierna av Enbrel och metotrexat separat.
Det pågår långtidsstudier för att utvärdera kombinationens säkerhet.
Säkerheten för Enbrel vid långtidsanvändning i kombination med andra sjukdomsmodifierande antireumatiska läkemedel (DMARD) har inte fastställts.
Nedsatt njur - och leverfunktion
Klinisk erfarenhet hos dessa patienter är begränsad.
Hjärtsvikt
Läkare bör iaktta försiktighet vid användning av Enbrel hos patienter som har hjärtsvikt.
Efter marknadsföring har det förekommit rapporter om försämring av hjärtsvikt, både med eller utan identifierbara predisponerande faktorer, hos patienter som tar Enbrel.
Två stora kliniska studier vilka utvärderade användning av Enbrel vid behandling av hjärtsvikt avslutades i förtid på grund av utebliven effekt.
Ej bindande data från en av dessa studier antyder en möjlig tendens till försämring av hjärtsvikt hos patienter behandlade med Enbrel.
Wegeners granulomatos
En placebokontrollerad studie där 89 vuxna patienter behandlades med Enbrel i tillägg till standardbehandling (cyklofosfamid eller metotrexat och glukokortikosteroider) under i medeltal 25 månader, har inte visat att Enbrel skulle vara en effektiv behandling vid Wegeners granulomatos.
Incidensen av icke- kutana maligniteter av olika typ var signifikant högre hos patienter behandlade med Enbrel jämfört med kontrollgruppen.
Enbrel rekommenderas inte för behandling av Wegeners granulomatos.
Bensylalkohol
Enbrel innehåller bensylalkohol som ett hjälpämne vilket kan orsaka toxiska och anafylaktiska reaktioner hos spädbarn och barn upp till 3 års ålder och får inte ges till prematurt födda barn.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig behandling med Enbrel och anakinra
Vuxna patienter som behandlats med Enbrel och anakinra befanns ha en högre frekvens av allvarliga infektioner jämfört med patienter som enbart behandlats med antingen Enbrel eller anakinra (historiska data).
Dessutom visade en dubbel- blind placebokontrollerad studie där vuxna patienter fick metotrexat som basbehandling, att patienter som fick Enbrel och anakinra hade en högre frekvens av allvarliga infektioner (7%) och neutropeni än patienter som fick Enbrel (se avsnitt 4. 4 och 4. 8).
Kombinationen av Enbrel och anakinra har inte visat någon ökad klinisk nytta och rekommenderas därför inte.
Samtidig behandling med Enbrel och abatacept
I kliniska studier har samtidig administrering av abatacept och Enbrel resulterat i ökad incidens av allvarliga biverkningar.
Samtidig behandling har inte visat någon ökad klinisk fördel så denna kombination rekommenderas inte (se avsnitt 4. 4).
129 Samtidig behandling med Enbrel och sulfasalazin
I en klinisk studie med vuxna patienter som erhöll etablerade doser av sulfasalazin, till vilket Enbrel adderades, erhöll patienterna i kombinationsgruppen en statistiskt signifikant minskning i antalet vita blodkroppar jämfört med gruppen som behandlades med bara Enbrel eller sulfasalazin.
Den kliniska betydelsen av detta är okänt.
Samtidig behandling där interaktioner inte observerats
I kliniska prövningar har inga interaktioner observerats när Enbrel administrerats tillsammans med glukokortikoider, salicylater (förutom sulfasalazin), icke- steroida antiinflammatoriska medel (NSAIDs), analgetika eller metotrexat.
Se avsnitt 4. 4 för råd angående vaccinationer.
Ingen kliniskt signifikant farmakokinetisk interaktion har observerats i studier med digoxin eller warfarin.
4. 6 Graviditet och amning
Inga studier av behandling med Enbrel har gjorts på gravida kvinnor.
Reproduktionstoxikologiska studier genomförda på råttor och kaniner, har inte visat några tecken på skador på foster eller nyfödda råttor orsakade av etanercept.
Prekliniska data avseende peri - och postnatal toxicitet av etanercept och dess påverkan på fertilitet och generell reproduktiv förmåga saknas.
Fertila kvinnor bör rådas att inte bli gravida under behandling med Enbrel.
Användning under amning
Det är inte känt om etanercept utsöndras i bröstmjölk.
Efter subkutan administrering av etanercept till digivande råttor, påvisades att etanercept utsöndrades i mjölken och återfanns i serum hos de diande ungarna.
Eftersom immunoglobuliner liksom många andra läkemedel kan utsöndras i bröstmjölk bör man överväga om amningen skall avbrytas eller om behandlingen med Enbrel skall avbrytas under amningen.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Biverkningar hos barn med polyartikulär juvenil idiopatisk artrit
Generellt var biverkningarna hos barn med juvenil idiopatisk arttrit, med avseende på frekvens och typ, liknande de som har setts hos vuxna patienter (se nedan, Biverkningar hos vuxna).
Skillnader i biverkningar jämfört med vuxna och andra speciella ställningstaganden, diskuteras i följande stycken.
De infektioner som observerats i kliniska prövningar på patienter i åldrarna 2 till 18 år med juvenil idiopatisk artrit var generellt lindriga till måttliga och överensstämde med de som vanligen ses hos barn i öppenvården.
Allvarliga biverkningar som rapporterades inkluderade varicella med tecken och symtom på aseptisk meningit, som tillfrisknade utan följdsjukdomar (se också 4. 4), blindtarmsinflammation, gastroenterit, depression/ personlighetsförändring, kutana sår, esofagit/ gastrit, septisk chock (streptokocker grupp A), diabetes mellitus och mjukdels - och postoperativ sårinfektion.
Typ
130 och omfattning av andra biverkningar (inklusive infektioner) hos patienter med juvenil idiopatisk artrit liknade de som har setts i försök med Enbrel hos vuxna patienter med reumatoid artrit, och majoriteten var lindriga.
Ett flertal biverkningar rapporterades oftare hos de 69 patienter med juvenil idiopatisk artrit, som fick Enbrel under 3 månader, jämfört med 349 vuxna patienter med reumatoid artrit.
De rapporterade biverkningarna inkluderade huvudvärk (19% av patienterna, 1, 7 fall per patient och år), illamående (9%, 1, 0 fall per patient och år), buksmärtor (19%, 0, 74 fall per pateint och år) och kräkningar (13%, 0, 74 fall per patient och år).
I kliniska studier på juvenil idiopatisk artrit har det förekommit 4 rapporter gällande makrofag aktiverings syndrom (MAS).
Biverkningar hos barn och ungdomar med plaque- psoriasis
I en 48- veckors studie på 211 barn och ungdomar i åldrarna 4- 17 år med plaque- psoriasis var de rapporterade biverkningarna liknande de som setts i tidigare studier på vuxna med plaque- psoriasis.
Biverkningar hos vuxna
Enbrel har studerats på 2680 patienter med reumatoid artrit i dubbelblinda och öppna studier.
Dessa inkluderade 2 placebokontrollerade studier, (349 Enbrelpatienter och 152 placebopatienter) och två jämförande kontrollerade studier, en jämförande kontrollerad studie med Enbrel och metotrexat (415 Enbrelpatienter och 217 metotrexatpatienter) och en annan jämförande kontrollerad studie där Enbrel (223 patienter), metotrexat (228 patienter) och Enbrel i kombination med metotrexat (231 patienter) har jämförts.
Andelen patienter som avbröt behandlingen på grund av biverkningar var lika stor i både Enbrel och placebogruppen, i den första jämförande kontrollerade studien var dropout frekvensen signifikant större för metotrexat (10%) än för Enbrel (5%).
I den andra jämförande kontrollerade studien var frekvensen av avbrutna behandlingar på grund av biverkningar lika i alla tre behandlingsgrupperna efter 2 års behandling, Enbrel (16%), metotrexat (21%) och Enbrel i kombination med metotrexat (17%).
Dessutom har Enbrel studerats på 240 patienter med psoriasisartrit, som deltog i två dubbelblinda placebokontrollerade studier och en efterföljande öppen studie.
Femhundraåtta (508) patienter med ankyloserande spondylit behandlades med Enbrel i 4 dubbelblinda placebokontrollerade studier.
Enbrel har också studerats i 1180 patienter med plaque - psoriasis i upp till 6 månader i 4 dubbelblinda placebokontrollerade studier.
I dubbelblinda kliniska studier där Enbrel jämfördes med placebo, var reaktioner på injektionsstället de vanligaste biverkningarna bland patienter behandlade med Enbrel.
Bland de patienter med reumatoid artrit som behandlades i placebokontrollerade studier inträffade allvarliga biverkningar med frekvensen 4% hos 349 patienter som fick Enbrel mot 5% hos 152 patienter som fick placebo.
I den första jämförande kontrollerade studien inträffade allvarliga biverkningar med frekvensen 6% hos 415 patienter som fick Enbrel mot 8% hos 217 som fick metotrexat.
I den andra jämförande kontrollerade studien var frekvensen av allvarliga biverkningar lika i de tre behandlade grupperna efter 2 års behandling (Enbrel 16%, metotrexat 15% och Enbrel i kombination med metotrexat 17%).
Hos patienter med plaque- psoriasis som behandlats i placebokontrollerade prövningar var frekvensen av allvarliga biverkningar omkring 1, 2% av 1029 patienter behandlade med Enbrel jämfört med 1, 5% av 460 patienter behandlade med placebo.
Följande lista med biverkningar baseras på erfarenhet från kliniska prövningar på vuxna och rapportering efter marknadsföring.
Inom organsystemklasserna, listas biverkningar under frekvensrubriker (antal patienter som förväntas att uppleva biverkningen), enligt följande kategorier: mycket vanliga (> 1/ 10); vanliga (> 1/ 100, < 1/ 10); mindre vanliga (> 1/ 1000, < 1/ 100); sällsynta (> 1/ 10000, < 1/ 1000); mycket sällsynta (< 1/ 10000); inga kända (kan inte beräknas från tillgängliga data).
Infektioner och infestationer:
Mycket vanliga:
Infektioner (inklusive hudinfektioner) *
övre luftvägsinfektioner, bronkit, cystit,
Allvarliga infektioner (inklusive pneumoni, cellulit, septisk artrit, sepsis) * Tuberkulos, opportunistiska infektioner (inklusive invasiv svampinfektion, protozo, bakteriell - och atypisk mykobakteriell infektion) *
Sjukdomstilltånd i blodet och det lymfatiska systemet:
Mindre vanliga:
Sällsynta:
Mycket sällsynta:
Trombocytopeni Anemi, leukopeni, neutropeni, pancytopeni * Aplastisk anemi *
Rubbningar i immunsystemmet:
Vanliga:
Allergiska reaktioner (Se Hud och underhudens sjukdomar), bildning av autoantikroppar *
Sällsynta:
Ingen känd frekvens:
Makrofag aktiverings syndrom (MAS) *, vaskulit positiv för antineutrofila cytoplasmatiska antikroppar (ANCA)
Sjukdomar i nervsystemet:
Sällsynta:
Krampanfall Demyeliniserande CNS- påverkan som kan tyda på multipel skleros eller lokala demyeliniserande tillstånd så som optikusneurit och transversell myelit (se avsnitt 4. 4).
Andningsvägar, bröstkorg och mediastinum:
Mindre vanliga:
Interstitiell lungsjukdom (inklusive pneumonit och lungfibros) *
Sjukdomar i lever och gallvägar:
Sällsyna:
Förhöjda leverenzymvärden
Hud och underhudens sjukdomar:
Vanliga:
Mindre vanliga:
Pruritus Angioödem, urticaria, hudutslag, psoriasisliknande hudutslag, psoriasis (inklusive nydebuterad och pustulös, huvudsakligen lokaliserad i handflator och på fotsulor)
Sällsynta:
Kutan vaskulit (inkluderande leukocytoklastisk vaskulit), Stevens- Johnson syndrom, erythema multiforme
Mycket sällsynta:
Toxisk epidermal nekrolys
Sjukdomar i muskulo- skeletala systemet och bindväven:
Sällsynta:
Subaktiv kutan lupus erytematosus, diskoid lupus erytematosus, lupus - liknande syndrom
Allmänna symtom/ fynd vid administrationsstället:
Mycket vanliga:
Reaktioner på injektionsstället (inklusive blödning, blåmärken, erytem, klåda, smärta, svullnad) *
Vanliga:
Feber
132 Hjärtsjukdomar:
Det har förekommit rapporter om försämring av hjärtsvikt (se avsnitt 4. 4).
* se ytterligare information nedan.
Ytterligare information
Allvarliga biverkningar rapporterade i kliniska prövningar
Hos patienter med reumatoid artrit, psoriasisartrit, ankyloserande spondylit och plaque- psoriasis som behandlades med Enbrel i i placebokontrollerade, jämförande kontrollerade och öppna studier omfattade de rapporterade allvarliga biverkningarna maligniteter (se nedan), astma, infektioner (se nedan), hjärtsvikt, hjärtinfarkt, ischemisk hjärtsjukdom, bröstsmärta, synkope, cerebral ischemi, högt blodtryck, lågt blodtryck, kolecystit, pankreatit, gastrointestinalblödning, bursit, konfusion, depression, dyspné, abnormal läkning, njurinsufficiens, njursten, djup ventrombos, lungemboli, membranös glomerulinefropati, polymyosit, tromboflebit, leverskada, leukopeni, pares, parestesi, vertigo, allergisk alveolit, angioödem och sklerit, benfraktur, lymfadenopati, ulcerös colit, tarmobstruktion, eosinofili, hematuri och sarkoidos.
Maligniteter
129 nya maligniteter av olika slag observerades hos 4114 patienter med reumatoid artrit och som i kliniska studier behandlats med Enbrel i ungefär 6 år, inklusive 231 patienter som behandlats med Enbrel i kombination med metotrexat i den 2- åriga jämförande kontrollerade studien.
Den observerade frekvensen och incidensen i dessa kliniska studier motsvarade den förväntade för den undersökta populationen.
Totalt två maligniteter rapporterades i kliniska studier som varade i ungefär 2 år och som omfattade 240 patienter med psoriasisartrit som behandlades med Enbrel.
I klinska studier som varade i mer än två år inkluderande 351 patienter med ankyloserande spondylit, rapporterades 6 maligniteter hos patienter som behandlats med Enbrel.
Tjugotre maligniteter rapporterades hos patienter med plaque- psoriasis som behandlats med Enbrel i dubbelblinda och öppna studier som varade i upp till 15 månader och som inkluderade 1261 patienter behandlade med Enbrel.
Totalt 15 lymfom rapporterades hos 5966 patienter med rheumatoid artrit, psoriasisartrit, ankyloserande spondylit och psoriasis och som i klinska studier behandlats med Enbrel.
Rapporter om olika sorters maligniteter (inklusive bröst- och lungcarcinom och lymfom) har mottagits efter marknadsföring (se avsnitt 4. 4).
Reaktioner på injektionsstället
Jämfört med placebo hade patienterna med reumatiska sjukdomar som fick Enbrel en signifikant högre incidens av reaktioner på injektionsstället (36% mot 9%).
Reaktioner på injektionsstället uppträdde vanligen under den första månaden.
Den genomsnittliga durationen för reaktionerna var cirka 3 till 5 dagar.
Där såren behandlades fick patienterna oftast lokalbehandling av typen kortisonkräm, eller perorala antihistaminer.
Några patienter utvecklade dessutom recidiverande reaktioner på injektionsstället, som utmärktes av en hudreaktion på det senaste injektionsstället tillsammans med samtidiga reaktioner på tidigare injektionsställen.
Dessa reaktioner var vanligtvis övergående och återkom inte efter behandling.
I kontrollerade studier på patienter med plaque- psoriasis utvecklade cirka 14, 5% av patienterna, som behandlats med Enbrel, reaktioner på injektionsstället under de första 12 veckorna av behandlingen jämfört med 5, 2% av patienterna, som behandlats med placebo.
Allvarliga infektioner
133 I placebokontrollerade studier observerades ingen ökning av antalet allvarliga infektioner (med dödlig utgång, livshotande infektioner eller där det krävdes sjukhusvistelse eller intravenös antibiotika).
Dessa inkluderade abscess (på olika ställen), bakteriemi, bronkit, bursit, cellulit, kolecystit, diarré, divertikulit, endokardit (misstänkt), gastroenterit, hepatit B, herpes zoster, bensår, muninfektion, osteomyelit, otit, peritonit, lunginflammation, pyelonefrit, sepsis, septisk artrit, sinuit, hudinfektion, hudsår, urinvägsinfektion, vaskulit och sårinfektion.
I den 2- åriga jämförande kontrollerade studien där patienter behandlades med antingen enbart Enbrel, enbart metotrexat eller med Enbrel i kombination med metotrexat, var frekvensen av allvarliga infektioner lika i de behandlade grupperna.
Det kan emellertid inte uteslutas att kombinationen Enbrel och metotrexat kan medföra en ökning i incidensen av infektioner.
Inga skillnader i frekvensen av infektioner sågs i kontrollerade studier bland patienter med plack - psoriasis som behandlats med Enbrel i upp till 24 veckor jämfört med de som fått placebo.
Allvarliga infektioner hos Enbrel- behandlade patienter inkluderade cellulit, gastroenterit, pneumoni, kolecystit, osteomyelit, gastrit, appendicit, streptokock- utlöst fasciit, myosit, septisk chock, divertikulit och abscess.
I den tidigare nämnda dubbelblinda och öppna studien på patienter med plaque- psoriasis rapporterade en patient en allvarlig infektion (pneumoni).
Allvarliga och dödliga infektioner har rapporterats under behandling med Enbrel; rapporterade patogener innefattar bakterier, mykobakterier (inklusive tuberkulos), virus och svamp.
Några har inträffat inom ett par veckor efter påbörjad behandling med Enbrel hos patienter, som utöver reumatoid artrit har andra bakomliggande tillstånd (t ex diabetes, hjärtsvikt, tidigare kända aktiva eller kroniska infektioner).
(se avsnittet 4. 4).
Enbrel kan öka dödligheten bland patienter med pågående sepsis.
I samband med Enbrelbehandling har opportunistiska infektioner, inklusive svampinfektion, protozo, bakterie (inklusive Listeria och Legionella) och atypiska mykobakterieinfektioner rapporterats.
I en sammanslagning av ett antal kliniska studier var den totala incidensen av opportunistiska infektioner 0, 09% för de 15 402 patienterna som fick Enbrel.
Justerat var denna fördelning 0, 06 fall per 100 patientår.
Erfarenheter efter godkännandet för försäljning visar att ungefär hälften av alla rapporterade fall av opportunistiska infektioner över hela världen var svampinfektioner.
Den vanligaste rapporterade invasiva svampinfektionen var Pneumocystis och Aspergillus.
Bland de patienter som utvecklade opportunistiska infektioner orsakades mer än hälfen av dödsfallen av en invasiv svampinfektion.
I majoriteten av rapporterna med dödlig utgång hade patienterna pneumoni, orsakad av Pneumocystis, ospecifik systemisk svampinfektion eller aspergillosis (se avsnitt 4. 4).
Autoantikroppar
Serumprover från vuxna patienter undersöktes vid flera tidpunkter med avseende på autoantikroppar.
Bland de patienter med reumatoid artrit som undersöktes med avseende på antinukleära antikroppar (ANA) var andelen som utvecklade nya positiva ANA (≥1: 40) högre hos de som behandlades med Enbrel (11%) än hos de som fick placebo (5%).
Andelen patienter som utvecklade nya positiva antikroppar mot dubbelsträngat DNA var också högre, mätt med radioimmunoundersökning (15% hos patienter som fick Enbrel jämfört med 4% i placebogruppen), och vid mätning med Crithidia luciliae (3% hos patienter som fick Enbrel mot ingen i placebogruppen).
Andelen patienter behandlade med Enbrel som utvecklade antikroppar mot antikardiolipin var på motsvarande sätt högre än i placebogruppen.
Effekten av långtidsbehandling med Enbrel avseende utveckling av autoimmuna sjukdomar är ej känd.
Det har förekommit sällsynta rapporter om patienter, inklusive patienter med reumatoid faktor positiv RA som har utvecklat andra autoantikroppar i relation med ett lupusliknande syndrom eller utslag överensstämmande med subaktiv kutan lupus eller lupus discoides genom klinisk diagnos eller biopsi.
134 Pancytopeni och aplastisk anemi
Efter marknadsföring har det förekommit rapporter om pancytopeni och aplastisk anemi, varav vissa med dödlig utgång (se avsnitt 4. 4).
Interstitiell lungsjukdom
Det har förekommit spontanrapporter om interstitiell lungsjukdom (inklusive pneumonit och lungfibros) där vissa har haft dödlig utgång.
Laboratorietester
Baserat på resultaten i kliniska studier behövs vanligen inga särskilda laboratorieundersökningar utöver noggrann medicinsk handläggning och övervakning av patienterna.
Samtidig behandling med Enbrel och anakinra
I studier där vuxna patienter fick samtidig behandling med Enbrel och anakinra, sågs en högre frekvens av allvarliga infektioner jämfört med enbart Enbrel.
2% av patienterna (3 av 139) utvecklade neutropeni (neutrofiler < 1000/ mm3).
Under neutropenin fick en patient cellulit som läktes efter sjukhusvistelse (se avsnitt 4. 4 och 4. 5).
4. 9 Överdosering
Inga dosbegränsande toxiciteter observerades vid kliniska prövningar på patienter med reumatoid artrit.
Den högsta prövade dosen har varit en inledande intravenös dos om 32 mg/ m2 följt av subkutana doser om 16 mg/ m2 två gånger per vecka.
En patient med reumatoid artrit gav sig själv av misstag 62 mg Enbrel subkutant två gånger dagligen i 3 veckor, utan att uppleva biverkningar.
Det finns ingen känd antidot mot Enbrel.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Tumor necrosis factor alpha (TNF- α) hämmare ATC- kod:
L04ABA01
Tumour necrosis factor (TNF) är ett dominerande cytokin i den inflammatoriska processen vid reumatoid artrit.
Förhöjda halter av TNF återfinns även i synovialvätskan och psoriatiska plack hos patienter med psoriasisartrit och i serum och synovialvävnad hos patienter med ankyloserande spondylit.
Vid plaque- psoriasis leder infiltration av inflammatoriska celler inkluderande T- celler till ökade TNF nivåer i de psoriatiska lesionerna jämfört med nivåerna i icke angripen hud.
Etanercept är en kompetetiv hämmare av TNF som binder cellväggen, och därigenom hämmar den biologiska aktiviteten hos TNF.
TNF och lymfotoxin är proinflammatoriska cytokiner som binder till två olika receptorer på cellytan: receptorn för tumörnekrosfaktor (TNF) p55 (55- kilodalton) respektive receptorn för tumörnekrosfaktor (TNF) p75 (75- kilodalton).
Båda dessa TNF- receptorer föreligger naturligt både membranbundna och fria.
Fria TNF- receptorer tros reglera den biologiska aktiviteten hos TNF.
TNF och lymfotoxin föreligger främst som homotrimerer, och deras biologiska aktivitet sammanhänger med tvärbindning mellan TNF- receptorer på cellytan.
Dessutom får substansen en
135 längre halveringstid i serum genom användning av en Fc- region i immunoglobulin som fusionselement vid uppbyggnaden av den dimera receptorn.
Verkningsmekanism
En stor del av patologin i lederna vid reumatoid artrit och ankyloserande spondylit och hudpatologin vid plaque- psoriasis orsakas av proinflammatoriska molekyler som hänger samman i ett nätverk som styrs av TNF.
Verkningsmekanismen hos etanercept tros vara att den konkurrerar med TNF - bindningen till cellytans TNF- receptorer, så att cellens TNF- styrda respons stoppas när TNF blir biologiskt inaktivt.
Etanercept kan också påverka biologiska svar som styrs av andra molekyler nedströms (t ex cytokiner, adhesionsmolekyler, proteinaser) vilka induceras eller regleras av TNF.
Kliniska studier
I detta avsnitt presenteras data från en studie på patienter med polyartikulär juvenil idiopatisk artrit, fyra studer på vuxna med reumatiod artrit, en studie på barn och ungdomar med plaque- psoriasis och fyra studier på vuxna med plaque- psoriasis.
Barn med polyartikulär juvenil idiopatisk artrit
Säkerheten och effekten av Enbrel bedömdes i en tvådelad studie hos 69 barn med polyartikulär juvenil idiopatisk artrit med varierande begynnelsestyper av juvenil idiopatisk artrit.
Patienter kvarstod på en oförändrad dos av ett nonsteroidalt antiinflammatoriskt läkemedel och/ eller prednison (< 0, 2 mg/ kg/ dag eller max 10 mg).
I del 1, fick alla patienter 0, 4 mg/ kg (max 25 mg per dos) Enbrel subkutant två gånger per vecka.
I del 2, randominiserades patienter med ett kliniskt svar vid dag 90 till att antingen kvarstå på Enbrel eller få placebo under fyra månader och bedömdes med avseende på om sjukdomen blossade upp.
Kriterierna inkluderade antalet leder med aktivitet, inskränkning av rörelseförmågan, läkarens och patientens/ förälderns allmänna bedömning av situationen, funktionsbedömning och SR.
Ett skov definerades som ≥ 30% försämring i 3 av de 6 JRA fastställda kriterierna och ≥ 30% förbättring i maximalt 1 av de 6 JRA fastställda kriterierna och minst två leder med aktivitet.
I del 1 av studien visade 51 av 69 (74%) ett kliniskt svar och fortsatte i del 2.
I del 2, upplevde 6 av de 25 patienter (24%) som kvarstod på Enbrel ett skov av sjukdomen jämfört med 20 av 26 patienter (77%), som fick placebo (p=0, 007).
Från första början av del 2, var mediantiden till ett nytt skov av sjukdomen ≥ 116 dagar för patienter som fick Enbrel och 28 dagar för patienter som fick placebo.
En del av de patienter som fick ett kliniskt svar vid dag 90 och som ingick i del 2 fortsatte att förbättras även från månad 3 till 7, medan de som fick placebo inte visade några förbättringar.
Inte heller har några studier gjorts för att bedöma effekten av kombinationen med metotrexat.
Vuxna med reumatoid artrit
Effekten av Enbrel utvärderades i en randomiserad, dubbelblind, placebokontrollerad studie.
I denna undersökning ingick 234 vuxna patienter med aktiv reumatoid artrit som inte hade svarat på behandling med minst ett och högst fyra sjukdomsmodifierande antireumatiska läkemedel (DMARD- medel).
Doser på 10 mg eller 25 mg Enbrel eller placebo gavs subkutant två gånger per vecka under 6 månader i följd.
Resultaten från denna kontrollerade studie uttrycktes i procent förbättring av reumatoid artrit, beräknat utifrån de responskriterier som fastställts av American College of Rheumatology (ACR).
136 ACR svar på 20 och 50 var efter 3 och 6 månader högre hos patienter som behandlats med Enbrel än hos patienter som behandlats med placebo (ACR 20:
Enbrel 62% och 59%, placebo 23% och 11% vid 3 respektive 6 månader; ACR 50:
Enbrel 41% och 40%, placebo 8% och 5% vid 3 respektive 6 månader; p < 0, 01 Enbrel mot placebo vid alla tidpunkter för både ACR 20 och ACR 50 svar).
Omkring 15% av de patienter som fick Enbrel uppnådde ett ACR- svar på 70 vid månad 3 och månad 6, jämfört med mindre än 5% av dem som fick placebo.
Hos de patienter som fick Enbrel uppträdde det kliniska svaret normalt inom 1 till 2 veckor efter påbörjad behandling, och sågs nästan genomgående efter 3 månader.
Man såg ett dos- effekt samband, där effekten av 10 mg låg mellan placebo och 25 mg.
Enbrel var signifikant bättre än placebo enligt alla ACR- kriterierna, liksom i fråga om andra symptom på RA- aktivitet som inte ingår i ACR- kriterierna, exempelvis morgonstelhet.
Under undersökningens gång fick patienterna fylla i en Health Assessment Questionnaire (HAQ) var tredje månad, med frågor om rörelsehinder, vitalitet, psykisk hälsa, allmänt hälsotillstånd och artritrelaterade symtom.
På alla underområden som täcktes av HAQ förbättrades tillståndet hos de patienter som behandlades med Enbrel i förhållande till kontrollpatienterna vid 3 och 6 månader.
Inom en månad efter avslutad behandling med Enbrel återkom i allmänhet symtom på artrit.
Baserat på resultat från en öppen studie, gav återupptagen behandling med Enbrel (efter behandlingsuppehåll i upp till 24 månader) samma på svar, som hos patienter som behandlats med Enbrel utan uppehåll.
Bestående svar har setts i upp till 48 månader i öppna studier med förlängd behandling, när patienter erhållit Enbrel utan uppehåll. Lägre tids erfarenhet saknas.
Effekten av Enbrel jämfördes med metotrexat i en randomiserad, jämförande kontrollerad studie med blindad röntgenutvärdering som primär endpoint för 632 patienter med aktiv reumatoid artrit (< 3 års sjukdom) som aldrig hade behandlats med metotrexat.
Doser på 10 mg eller 25 mg Enbrel administrerades subkutant två gånger i veckan i upp till 24 månader.
Metotrexatdoserna trappades upp från 7, 5 mg/ vecka till maximum på 20 mg/ vecka under studiens 8 första veckor och fortsatte upp till 24 månader.
Kliniska förbättringar, inklusive insättande av effekt inom 2 veckor, med Enbrel 25 mg liknade de som man hade sett i de tidigare studierna och de kvarstod i upp till 24 månader.
Vid utgångsvärdet, hade patienterna en måttlig rörelseoförmåga, med ett medelvärde på HAQ- skalan på 1, 4 till 1, 5.
Behandling med Enbrel 25 mg resulterade i tydliga förbättringar vid 12 månader, med ungefär 44% av patienterna som uppnådde normalt HAQ resultat (mindre än 0, 5).
Denna fördel kvarstod i år 2 av studien.
I denna studie, bedömdes leddestruktionen röntgenologiskt och uttrycktes som förändring i Total Sharp Score (TSS) och dess komponenter, antal erosioner (the erosion score) och minskning av ledspalt (joint space narrowing score, JSN).
Röntgen av händer/ vrister och fötter avlästes vid utgångsvärdet och 6, 12 och 24 månader.
10 mg Enbrel hade genomgående mindre effekt på leddestruktionen än dosen på 25 mg.
Enbrel 25 mg var signifikant bättre än metotrexat i antal erosioner (erosion scores) vid både 12 och 24 månader.
Skillnaderna i TSS och JSN mellan methotreaxat och Enbrel 25 mg var inte statistiskt signifikanta.
Resultaten visas i nedanstående graf.
RÖNTGENOLOGISKT FÖRLOPP UNDER 24 MÅNADER:
ENBREL JÄMFÖRT MED METOTREXAT HOS PATIENTER MED RA OCH EN SJUKDOMSPERIOD PÅ < 3 ÅR
Change from Baseline
2. 5
12 månader 12 Months
2. 2
24 månader 24 Months
2. 0
2. 0
1. 5
1. 3
1. 5
1. 2
1. 3
1. 0
0. 8
0. 9
1. 0
0. 9
0. 5
0. 4 *
0. 4 0. 4
0. 5
0. 6 *
0. 6
0. 0
0. 0
TSS
Erosions
JSN
MTX
TSS Erosions
JSN
Enbrel 25
mg
* p < 0. 05
I en annan jämförande kontrollerad, dubbelblind, randomiserad studie, jämfördes klinisk effekt, säkerhet och röntgenologiskt förlopp hos RA patienter behandlade med Enbrel ensamt (25 mg två gånger i veckan), enbart metotrexat (7. 5 till 20 mg per vecka, mediandos 20 mg) eller en kombination av Enbrel och metotrexat.
Behandlingarna påbörjades samtidigt och jämfördes hos 682 vuxna patienter med aktiv reumatoid artrit med en sjukdomsperiod på 6 månader till 20 års (median 5 år) duration där svaret på minst ett sjukdomsmodifierande antireumatiskt läkemedel (DMARD) förutom metotrexat varit otillräckligt.
Patienter i gruppen som behandlats med Enbrel i kombination med metotrexat hade signifikant högre svar avseende ACR 20, ACR 50 och ACR 70 samt förbättrade DAS - och HAQ- värden vid både 24 och 52 veckor än patienter i grupperna som enbart fått ett läkemedel (resultaten visas i tabellen nedan).
Signifikanta fördelar observerades även efter 24 månader med kombinationen Enbrel och metotrexat jämfört med Enbrel respektive metotrexat givet som monoterapi.
138 RESULTAT AV KLINISK EFFEKT VID 12 MÅNADER:
JÄMFÖRELSE MELLAN ENBREL, METOTREXATE OCH ENBREL I KOMBINATION MED METOTREXAT HOS PATIENTER MED RA OCH EN SJUKDOMSPERIOD PÅ 6 MÅNADER TILL 20 ÅRS DURATION Enbrel + Endpoint
(n = 228)
(n = 223)
(n = 231) 74. 5% †, φ
65. 5%
ACR 50
36. 4%
43. 0%
39. 8% †, φ
DAS
Utgångsvärdeb Värde vecka 52b Remissionc
5. 5 3. 0 14%
5. 7 3. 0 18%
5. 5 2. 3 †, φ 37% †, φ
1. 7
Vecka 52
1. 1
1. 0
a:
Patienter som inte fullföljde studien i 12 månader ansågs som icke- responders. b:
Resultaten för DAS är medelvärden, c:
Remission definieras som DAS < 1. 6 Parvis jämförelse p- värde: † = p < 0, 05 vid jämförelse av Enbrel + metotrexat mot metotrexat and φ = p < 0, 05 vid jämförelse av Enbrel + metotrexat mot Enbrel
Röntgenologiskt förlopp vid 12 månader var signifikant lägre i Enbrel- gruppen än i metotrexat - gruppen, medan kombinationen var signifikant bättre än någon av monoterapierna på att förlångsamma röntgenologiskt förlopp (se figuren nedan).
RADIOLOGISKT FÖRLOPP:
JÄMFÖRELSE MELLAN ENBREL, METOTREXAT OCH ENBREL I KOMBINATION MED METOTREXAT HOS PATIENTER MED RA OCH EN SJUKDOMSPERIOD PÅ 6 MÅNADER TILL 20 ÅRS DURATION (12 MÅNADERS RESULTAT)
3. 0
2. 80
Methotrexate Enbrel
2. 5
Enbrel + Methotrexate
2. 0
1. 68
1. 5 1. 12 1. 0
0. 52 *
0. 5
0. 21 *
0. 32
0. 0
- 0. 23 †, φ - 0. 30 † - 0. 5 - 0. 54 †, φ - 1. 0
TSS
Erosions
JSN
Parvis jämförelse p- värde: * =p < 0, 05 vid jämförelse av Enbrel mot metotrexat, † = p < 0, 05 vid jämförelse av Enbrel+metotrexat mot metotrexat och φ = p < 0, 05 vid jämförelse av Enbrel+metotrexat mot Enbrel
139 Signifikanta fördelar observerades även efter 24 månader med kombinationen Enbrel och metotrexat jämfört med Enbrel respektive metotrexat givet som monoterapi.
På liknande sätt, noterades också signifikanta fördelar med Enbrel givet som monoterapi jämfört med behandling av enbart metotrexat efter 24 månader.
I en analys där alla patienter som föll bort ur studien av olika anledningar ansågs ha sett någon försämring, var procentandelen patienter som inte hade försämrats (förändring av TSS≤ 0, 5) efter 24 månader högre i grupperna Enbrel kombinerat med metotrexat jämfört med grupperna som behandlades med antingen enbart Enbrel eller enbart metotrexat (62%, 50% respektive 36%, p < 0. 05).
Skillnaden mellan Enbrel respektive metotrexat givet som monoterapi var också signifikant (p < 0. 05).
Hos patienter som fullföljde behandlingen i 24 månader, inträffade ingen försämring av sjukdomen med frekvensen 78%, 70% respektive 61%.
Säkerheten och effekten av 50 mg Enbrel (två injektioner à 25 mg givet subkutant) administrerat en gång per vecka utvärderades i en dubbel- blind placebokontrollerad studie inkluderande 420 patienter med aktiv RA.
I denna studie erhöll 53 patienter placebo, 214 patienter erhöll 50 mg Enbrel en gång per vecka och 153 patienter erhöll 25 mg Enbrel två gånger per vecka.
Efter 16 veckors behandling påvisades däremot ej jämförbarhet (non- inferiority).
Vuxna med plaque- psoriasis
Enbrel rekommenderas för användning hos patienter som definieras i avsnitt 4. 1.
Patienter i behandlingspopulationen som ” inte svarat på ” definieras som otillräcklig respons (PASI < 50 eller PGA mindre än bra), eller försämring av sjukdomen under behandlingstiden, och som fick en adekvat dos under en tillräckligt lång tid för att utvärdera det kliniska svaret med åtminstone var och en av de tre tillgängliga systemiska terapierna.
Enbrels effekt jämfört med andra systemiska behandlingar hos patienter med moderat till svår psoriasis (med respons för andra systemiska behandlingar) har ej utvärderats i studier som direkt jämför Enbrel med andra systemiska behandlingar.
Istället har Enbrels säkerhet och effekt fastställdes i fyra randomiserade dubbelblinda placebokontrollerade studier.
Det primära slutmålet för effekt i alla fyra studierna var andelen patienter i varje behandlingsgrupp som uppnådde PASI 75 (d. v. s. minst 75% förbättring av Psoriasis Area and Severity Index värdet i förhållande till baseline) vid 12 veckor.
Studie 1 var en fas 2 studie på patienter med aktiv men kliniskt stabil plaque- psoriasis som involverade ≥ 10% av kroppsytan och som var ≥ 18 år gamla.
112 patienter randomiserades till att erhålla Enbrel 25 mg (n=57) eller placebo (n=55) två gånger i veckan under 24 veckor.
Studie 2 utvärderade 652 patienter med kronisk plaque- psoriasis där samma inklusionskriterier användes som i studie 1 med tillägget minimum psoriasis area och severity index (PASI) på 10 vid screening.
Enbrel administrerades i doserna 25 mg en gång i veckan, 25 mg två gånger i veckan eller 50 mg två gånger i veckan under 6 på varandra följande månader.
Under de första 12 veckorna i den dubbelblinda behandlingsperioden fick patienterna placebo eller någon av de tre doserna av Enbrel enligt ovan.
Efter 12 veckors behandling fick patienterna i placebogruppen börja med en blind behandling med Enbrel (25 mg två gånger i veckan); patienterna i de aktiva behandlingsgrupperna fortsatte fram till vecka 24 med samma dos som de ursprungligen randomiserats till.
Studie 3 utvärderade 583 patienter och hade samma inklusionskriterier som studie 2.
Därefter fick alla patienter 25 mg Enbrel två gånger i veckan i ytterligare 24 veckor i en öppen studie.
Studie 4 utvärderade 142 patienter och hade samma inklusionskriterier som studie 2 och 3.
Därefter fick alla patienter 50 mg Enbrel en gång per vecka i ytterligare 12 veckor i en öppen studie.
Vid 24
140 veckor hade 56% av patienterna i den Enbrelbehandlade gruppen uppnått PASI 75 jämfört med 5% av de placebobehandlade patienterna.
De viktigaste resultaten från studierna 2, 3 och 4 visas nedan.
RESPONS HOS PATIENTER MED PSORIASIS I STUDIERNA 2, 3 OCH 4 ------------------ Studie 2 -------------- --------------- Studie 3 ------------- --------------- Studie 4 ---------
25 mg 2
50 mg 2 25 mg 2 50 mg 2
25 mg 2
50 mg 2 25 mg 2 50 mg 2
en
en
gånger / gånger /
Place gånger / bo
Place gånger / bo
gång /
gång /
Placebo
vecka vecka
vecka
vecka
= 166 n = n = n = n =
n = 196 n = 196
n=
n = 96
n = 90 v 24a
v 12 162 162 164 164 193
v 12 v 12
46
v 12
Effekt
v v v v
v 12
v 12
12 24a 12 24a (%) PASI 50 PASI 75 DSGAb, klar eller nästan
14 4
58 * 70 34 * 44
74 * 77 49 * 59
9 3
64 * 34 *
77 * 49 *
9 2
39 *
64
* p≤ 0, 0001 jämfört med placebo a.
Ingen statistisk jämförelse gjordes mot placebo vid 24 veckor i studierna 2 och 4 eftersom den ursprungliga placebogruppen började ta Enbrel 25 mg 2 gånger/ vecka eller 50 mg en gång/ vecka från vecka 13 till vecka 24. b.
Dermatologist Static Global Assessment.
Klar eller nästan klar definieras som 0 eller 1 på en skala från 0 till 5.
Bland patienter med plaque- psoriasis, som behandlats med Enbrel, noterades signifikant respons jämfört med placebo vid första besöket (2 veckor) och bibehölls under 24 veckors terapi.
Patienter som uppnådde en PASI - förbättring på minst 50% vid vecka 24 avslutade behandlingen.
Patienterna utan behandling observerades med avseende på förekomst av rebound (PASI ≥150% i förhållande till baseline) och tiden till relapse (definierad som en förlust av minst hälften av förbättringen som uppnåddes från start till vecka 24).
Under den behandlingsfria perioden återkom symtomen på psoriasis gradvis (i medeltal 3 månader till relapse).
Ingen återkommande uppblossning av sjukdomen och inga psoriasisrelaterade allvarliga biverkningar observerades.
Det fanns tecken på att patienter som förbättrades efter den initiala Enbrelbehandlingen, hade nytta av en återupptagen behandling.
I studie 3 hade majoriteten av de patienter (77%) som ursprungligen randomiserats till 50 mg två gånger i veckan och som fick sin dos av Enbrel sänkt till 25 mg två gånger i veckan vid vecka 12, bibehöll sina PASI 75 resultat genom vecka 36.
PASI 75 resultaten fortsatte att förbättras mellan vecka 12 och vecka 36 för de patienter som fick 25 mg två gånger i veckan genom hela studien.
I studie 4 hade den grupp som behandlades med Enbrel en högre andel patienter med PASI 75 vid 12 veckor (38%) jämfört med den grupp som fått placebo (2%) (p < 0, 0001).
För de patienter som fick 50 mg en gång per vecka genom hela studien fortsatte effekten att öka så att 71% uppnådde PASI 75 vid 24 veckor.
Barn och ungdomar med plaque- psoriasis
141 Effekten av Enbrel utvärderades i en randomiserad, dubbelblind, placebokontrollerad studie på 211 barn och ungdomar i åldarna 4- 17 år med moderat till svår plaque- psoriasis (definierad med sPGA ≥ 3, inklusive ≥ 10% av BSA, och PASI ≥ 12).
De i studien ingående patienterna hade tidigare fått antingen ljusbehandling eller systemisk behandling eller hade haft otillräcklig effekt av lokala behandlingar.
Patienterna behandlades med Enbrel 0, 8 mg/ kg (upp till 50 mg) eller placebo en gång per vecka i 12 veckor.
Vid vecka 12 hade en större andel av de patienter som randomiserats till Enbrel en positiv effekt, i form av uppnådd PASI 75, än de som randomiserats till att få placebo.
Resultat hos barn och ungdomar med plaque- psoriasis efter 12 veckor
Enbrel
0, 8 mg/ kg en gång per vecka
Placebo
(N = 106)
(N = 105)
PASI 75, n (%)
79 (75%) a
12 (11%)
PASI 50, n (%)
24 (23%)
14 (13%)
Efter den dubbelblinda behandlingsperioden på 12 veckor fick alla patienter Enbrel 0, 8
50 mg) en gång per vecka i ytterligare 24 veckor.
Den respons som observerades under den öppna perioden av studien var liknande den som sågs under den dubbelblinda perioden.
Under en randomiserad utsättningsperiod fick signifikant fler patienter återfall (förlust av uppnådd PASI 75) bland de som blivit omrandomiserade till placebo, jämfört med de patienter som omrandomiserats till Enbrel.
Med kontinuerlig behandling bibehölls effekten i upp till 48 veckor.
Antikroppar mot Enbrel Antikroppar mot etanercept har påvisats i serum hos vissa patienter som behandlats med etanercept.
Dessa antikroppar har alla varit icke neutraliserande och i allmänhet tillfälliga.
Det verkar inte finnas något samband mellan utvecklandet av antikroppar, kliniskt svar eller biverkningar.
Hos patienter som i kliniska studier behandlats med rekommenderade doser av etanercept i upp till 12 månader var den kumulativa frekvensen av patienter som hade utvecklat antikroppar mot etanercept ungefär 6% vid reumatoid artrit, 7, 5% vid psoriasis artrit, 2% vid ankyloserande spondylit, 7% vid psoriasis, 9, 7% vid plaque- psoriasis hos barn och ungdomar och 3% vid juvenil idiopatisk artrit.
Andelen av patienterna som utvecklat antikroppar mot etanercept vid långtidbehandling (i upp till 3, 5 år) ökade som förväntat över tiden.
Då antikropparna varit tillfälliga så har förekomsten av antikroppar hos patienterna vid varje undersökningstillfälle varit mindre än 7% hos patienter med reumatoid artrit och psoriasis.
I en långtidsstudie på patienter med psoriasis som fått 50 mg två gånger per vecka i 96 veckor var förekomsten av antikroppar vid varje undersökningstillfälle ca 9%.
5. 2 Farmakokinetiska uppgifter
Serumnivåer av etanercept bestämdes med en ELISA metod, som både kan detektera ELISA- reaktiva degraderingsprodukter och ursprungssubstansen.
142 Barn med polyartikulär juvenil idiopatisk artrit
Vid en studie där patienter med polyartikulär idiopatisk kronisk artrit behandlades med Enbrel fick 69 patienter (i åldrarna 4 till 17 år) 0, 4 mg Enbrel/ kg två gånger per vecka under tre månader.
Serumkoncentrationen var lika som de har setts hos vuxna patienter med reumatoid artrit.
De yngsta barnen (ålder 4 år) hade minskat clearance (ökat clearance vid normalisering för vikt), jämfört med äldre barn (ålder 12 år) och vuxna.
Dossimulering tyder på att äldre barn (i åldrarna 10- 17 år) kommer att ha serumnivåer nära de som har setts hos vuxna, medan yngre barn kommer att ha avsevärt lägre nivåer.
Barn och ungdomar med plaque- psoriasis
Barn och ungdomar med plaque- psoriasis (4- 17 år) fick 0, 8 mg/ kg (upp till maximalt 50 mg per vecka) av etanercept en gång per vecka i upp till 48 veckor.
Medelserumkoncentrationen vid steady state var 1, 6- 2, 1 µg/ ml vid 12, 24 och 48 veckor.
Denna medelkoncentration var också liknande den som sågs hos vuxna patienter med plaque- psoriasis och som behandlades med 25 mg etanercept två gånger per vecka.
Vuxna
Etanercept absorberas långsamt från det subkutana injektionsstället och maximal koncentration uppnås omkring 48 timmar efter en engångsdos.
Den absoluta biologiska tillgängligheten är 76%.
Vid tillförsel två gånger per vecka förväntas steady state- koncentrationen vara omkring två gånger den som erhålls efter engångsdoser.
Efter en subkutant singeldos om 25 mg Enbrel uppmättes medelvärdet för Cmax hos friska frivilliga försökspersoner till 1, 65±0, 66 µg/ ml, och arean under kurvan var 235±96, 6 µg• timme/ ml.
Dosproportionalitet har inte bestämts formellt, men ingen mättnad av clearance observerades över doseringsintervallet.
För att beskriva koncentrationen över tid för etanercept krävs en biexponentiell kurva.
Den centrala distributionsvolymen för etanercept är 7, 6 l, medan distributionsvolymen vid steady state är 10, 4 l.
Etanercept utsöndras långsamt ur kroppen.
Halveringstiden är lång, ca 70 timmar.
Clearance är omkring 0, 066 l/ timme hos patienter med reumatoid artrit, vilket är något lägre än det värde på 0, 11 l/ timme som observerades hos friska frivilliga.
Dessutom är farmakokinetiken för Enbrel hos patienter med reumatoid artrit, ankyloserande spondylit och plaque- psoriasis likartad.
Genomsnittliga serumkoncentrationer hos behandlade RA patienter var vid steady- state C max 2, 4 mg/ l, Cmin 1, 2 mg/ l och partiellt AUC 297 mgh/ l för Enbrel 50 mg givet en gång per vecka (n=21), jämfört med C max 2, 6 mg/ l, Cmin 1, 4 mg/ l och partiellt AUC 316 mgh/ l för Enbrel 25 mg givet två gånger per vecka (n=16).
En öppen, engångsdos, cross- over studie med två behandlingar på friska försökspersoner, resulterade i att etanercept administrerat som en 50 mg/ ml engångsinjektion var bioekvivalent med två samtidigt givna 25 mg/ ml injektioner.
I en populationskinetisk analys på patienter med ankyloserande spondylit var AUC vid steady state 466 µg* h/ ml för 50 mg Enbrel givet en gång per vecka (N=154) och 474 µg* h/ ml för Enbrel 25 mg givet två gånger per vecka (N=148).
Trots att radioaktivitet utsöndras med urinen efter administrering av radioaktivt märkt etanercept till patienter och frivilliga kunde ingen förhöjning av etanerceptkoncentrationen registreras hos patienter med akut nedsatt njur - eller leverfunktion.
Nedsatt njur - eller leverfunktion antas inte kräva ändrad dosering.
Det föreligger ingen märkbar farmakokinetisk skillnad mellan män och kvinnor.
143 Metotrexat påverkar inte etanercepts farmakokinetik.
Enbrels effekt på metotrexats farmakokinetik har inte undersökts.
5. 3 Prekliniska säkerhetsuppgifter
Vid toxikologiska undersökningar kunde ingen dosbegränsande eller målorganrelaterad toxicitet påvisas.
Enbrel har bedömts som icke genotoxisk utgående från ett antal undersökningar in vitro och in vivo.
Studier i fråga om carcinogenicitet och standardbedömningar av fruktsamhet och postnatal toxicitet har inte gjorts med Enbrel, eftersom neutraliserande antikroppar utvecklas hos gnagare.
Enbrel orsakade inte dödsfall eller påtagliga tecken på toxicitet hos möss eller råttor efter en singeldos subkutant om 2000 mg/ kg, eller en singeldos intravenöst om 1000 mg/ kg.
Enbrel orsakade inte dosbegränsande eller målorganrelaterad toxicitet hos cynomolgus- apor efter subkutan administration två gånger per vecka under 4 eller 26 veckor i följd, vid en dos (15 mg/ kg) som gav AUC- baserade serumkoncentrationer av läkemedlet som låg mer än 27 gånger högre än den som erhålles för patienter med reumatoid artrit vid den rekommenderade humana dosen om 25 mg.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver:
Mannitol Sackaros Trometamol.
Lösningsmedel:
Vatten för injektionsvätskor Bensylalkohol
6. 2 Inkompatibiliteter
Inga studier gällande blandbarheten har gjorts, varför detta läkemedel inte får blandas med andra.
6. 3 Hållbarhet
3 år.
Efter beredning är lösningen kemiskt och fysikaliskt stabil under 14 dagar vid 2°C- 8°C.
Ur mikrobiologisk synpunkt, kan beredd lösning förvaras i maximalt 14 dagar vid 2°C- 8°C.
Andra förvaringstider och temperaturer är användarens ansvar.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 ºC - 8 ºC).
Får ej frysas.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
144 Klar glasampull (4 ml, glas typ I) med gummiproppar, aluminiumförseglingar och snäpplock av plast.
Enbrel levereras med sprutor som är fyllda i förväg med vatten för injektionsvätskor.
Sprutorna är av glas typ I och har sprutspetsar av rostfritt stål.
Kartongerna innehåller 4 ampuller Enbrel, 4 förfyllda sprutor med lösningsmedel och 8 kompresser med alkohol.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Instruktioner för beredning och hantering
Enbrel bereds före användning till injektionslösning med 1 ml baketrostatisk vatten för injektion och administreras sedan via subcutan injektion.
Lösningen ska vara klar och färglös eller blekt gul, utan klumpar, flagor eller partiklar.
Lite vitt skum kan finnas kvar i flaska men det är normalt.
Enbrel ska inte användas om inte allt pulver i flaskan lösts upp inom 10 minuter.
Börja om med en ny flaska.
Kortfattade instruktioner för beredning, administrering och återanvändning av färdigberedd Enbrel återfinns i bipacksedelns sektion 7. ” Instruktioner för beredning och administrering av Enbrel injektion. ”
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 126/ 012
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
3 februari 2000 Datum för förnyat godkännande:
3 februari 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på den Eurpoeiska läkemedelsmyndighetens hemsida (EMEA) http: // www. emea. europa. eu.
145 1.
LÄKEMEDLETS NAMN
Enbrel 25 mg injektionsvätska, lösning i förfylld spruta.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje förfylld spruta innehåller 25 mg etanercept.
Etanercept är ett fusionsprotein baserat på p75- receptorn för TNF (“ tumour necrosis factor ”) producerat genom rekombinant DNA- teknik i en däggdjurs- cellinje (Chinese Hamster Ovary Cells).
Etanercept är en dimer av ett s k chimäriskt protein, en hybrid som erhålls genom genteknisk sammanfogning av den extracellulära, ligandbindande domänen av hTNF- receptor 2 (TNFR2/ p75) med Fc- domänen i humant IgGI.
Denna Fc- del innehåller den brygg - (dimer -) bildande regionen, CH2- och CH3- regionerna men inte CH1- regionen i IgGI.
Etanercept innehåller 934 aminosyror och har en molekylvikt uppmätt till omkring 150 kDa.
Aktiviteten hos etanercept mäts som dess förmåga att neutralisera TNFalfa- medierad tillväxthämning av A375- celler.
Den specifika aktiviteten hos etanercept är 1, 7 x 106 enheter/ mg.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Injektionslösningen är klar och färglös eller blekt gul (se avsnitt 6. 5).
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Reumatoid artrit
Enbrel i kombination med metotrexat vid behandling av måttlig till svår aktiv reumatoid artrit hos vuxna, där svaret vid behandling med sjukdomsmodifierande antireumatiska läkemedel, inklusive metotrexat (såvida inte kontraindicerat), varit otillräckligt.
Enbrel kan ges som monoterapi vid intolerans mot metotrexat eller när fortsatt behandling med metotrexat är olämplig.
Enbrel är också indicerad vid behandlig av svår, aktiv progressiv reumatoid artrit hos vuxna, som tidigare inte har behandlats med metotrexat.
Enbrel, ensamt eller i kombination med metotrexat, har visats reducera utvecklingsgraden av leddestruktion och förbättra den fysiska funktionen, vid mätning med röntgen.
Polyartikulär juvenil idiopatisk artrit
Behandling av aktiv polyartikulär juvenil idiopatisk artrit hos barn och ungdomar från 4 års ålder med otillräckligt svar på eller de som har visat sig vara intoleranta mot metotrexat.
Enbrel har inte studerats hos barn yngre än 4 år.
146 Psoriasisartrit
Behandling av aktiv och progressiv psoriasisartrit hos vuxna, där svaret vid tidigare behandling med sjukdomsmodifierande antireumatiska läkemedel varit otillräckligt.
Enbrel har visats förbättra den fysiska funktionen hos patienter med psoriasisartrit och med röntgenundersökning visats minska utvecklingsgraden av fortskridande perifer leddestruktion hos patienter med symmetrisk polyartikulär typ av sjukdomen.
Ankyloserande spondylit
Behandling av svår aktiv ankyloserande spondylit hos vuxna med otillräckligt svar på konventionell terapi.
Plaque- psoriasis
Behandling av måttlig till svår plaque- psoriasis hos vuxna som inte svarat på eller som har en kontraindikation mot, eller som är intoleranta mot annan systemisk behandling inkluderande cyklosporin, metotrexat eller PUVA (se avsnitt 5. 1).
Plaque- psoriasis hos barn och ungdomar
Behandling av kronisk svår plaque- psoriasis hos barn och ungdomar från 8 års ålder som har otillräcklig effekt av eller som är intoleranta mot andra systemiska behandlingar eller ljusbehandling.
4. 2 Dosering och administreringssätt
Behandling med Enbrel bör initieras och övervakas av specialist med erfarenhet av diagnos och behandling av reumatoid artrit, juvenil idiopatisk artrit, psoriasisartrit, ankyloserande spondylit plaque- psoriasis hos vuxna samt plaque- psoriasis hos barn och ungdomar.
Patienter som behandlas med Enbrel ska tilldelas ett särskilt patientkort.
Enbrel tillhandahålls i styrkorna 25 mg och 50 mg.
Kortfattade instruktioner för administrering återfinns i bipacksedelns sektion 7. ” Instruktioner för beredning och administrering av Enbrel injektion. ”
Vuxna (18- 64 år)
Reumatoid artrit Den rekommenderade dosen är 25 mg Enbrel administrerat två gånger per vecka.
Alternativt kan 50 mg administreras en gång per vecka med samma säkerhet och effekt.
(se avsnitt 5. 1).
Psoriasisartrit och ankyloserande spondylit Den rekommenderade dosen är 25 mg Enbrel administrerat två gånger per vecka eller 50 mg administrerat en gång per vecka.
Plaque- psoriasis Den rekommenderade dosen är 25 mg Enbrel administrerat två gånger i veckan eller 50 mg administrerat en gång per vecka.
Alternativt kan 50 mg administreras två gånger i veckan i upp till 12 veckor följt av, om nödvändigt, 25 mg två gånger i veckan eller 50 mg en gång per vecka.
Behandling med Enbrel ska fortsätta tills remission uppnås, upp till 24 veckor.
Behandlingen ska avbrytas för patienter som inte uppvisar något resultat efter 12 veckor eller 50 mg en gång per vecka.
Om återupptagen behandling med Enbrel är indicerad, skall ovan nämnda guide gällande behandlingstid följas.
Dosen ska vara 25 mg två gånger i veckan.
147 Äldre patienter (≥ 65 år) Ingen dosjustering behövs.
Dosering och administreringssätt är samma som för vuxna 18- 64 år.
Barn och ungdomar Enbrel är tillgänglig som en förfylld spruta avsedd för en engångsdos till patienter som väger 62, 5 kg eller mer.
Injektionsflaskor för beredning med 25 mg/ ml finns tillgängliga för doser mindre är 25 mg.
Juvenil idiopatisk artrit (från 4 års ålder) 0, 4 mg/ kg (upp till högst 25 mg per dos) administrerat subcutant två gånger per vecka med ett intervall på 3- 4 dagar mellan doserna.
Plaque- psoriasis hos barn och ungdomar (från 8 års ålder) 0, 8 mg/ kg (upp till högst 50 mg per dos) en gång per vecka i upp till 24 veckor.
Behandlingen ska avbrytas för patienter som inte uppvisar något svar efter 12 veckor.
Om återupptagen behandling med Enbrel är indicerad, skall ovanstående riktlinjer för gällande behandlingstid följas.
Dosen ska vara 0, 8 mg/ kg (upp till högst 50 mg per dos) en gång per vecka.
Nedsatt njur - och leverfunktion Ingen dosjustering behövs.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller något av hjälpämnena.
Sepsis eller risk för sepsis.
Behandling med Enbrel bör inte initieras hos patienter med aktiva infektioner, inklusive kroniska och lokala infektioner.
4. 4 Varningar och försiktighetsmått
Infektioner
I denna bedömning ska hänsyn tas till att medelhalveringstiden för etanercept är ungefär 70 timmar (i ett spann på 7- 300 timmar).
Allvarliga infektioner, sepsis, tuberkulos och opportunistiska infektioner, inklusive invasiv svampinfektion har rapporterats vid behandling med Enbrel (se avsnitt 4. 8).
Dessa infektioner har varit orsakade av bakterier, mykobakterier, svamp och virus.
Adekvat behandling har i vissa fall försenats då särskilt svamp - eller andra opportunistiska infektioner ej observerats, vilket lett till fall med dödlig utgång.
Risk för opportunistisk infektion (t. ex. exponering för endemiska svampsjukdomar) ska alltid tas i beaktande
Patienter som utvecklar en ny infektion under pågående behandling med Enbrel bör övervakas noggrant.
Administreringen av Enbrel ska avbrytas om en patient utvecklar en allvarlig infektion.
Man bör vara återhållsam med behandling med Enbrel till patienter som tidigare haft återkommande eller kroniska infektioner, eller som har bakomliggande tillstånd som kan göra patienterna mer infektionskänsliga, till exempel långt gången eller dåligt skött diabetes.
Tuberkulos
Fall av aktiv tuberkulos inklusive miliär och extra- pulmonell tuberkulos har rapporterats hos patienter som behandlas med Enbrel.
Innan behandling med Enbrel påbörjas ska alla patienter bedömmas med avseende på både aktiv och inaktiv (latent) tuberkulos.
Bedömningen ska innefatta detaljerad anamnes angående genomgången tuberkulos, eventuell tidigare exposition för tuberkulos samt tidigare och/ eller nuvarande
Lämpliga tester såsom tuberkulintest och lungröntgen bör genomföras på samtliga patienter (lokala bestämmelser/ rekommendationer kan förekomma).
Det rekommenderas att svaret av dessa undersökningar förs in på patientkortet.
Behandlande läkare ska vara medveten om risken för ett falskt negativt tuberkulinsvar hos patienter med en svår sjukdom eller med nedsatt immunförsvar.
Vid aktiv tuberkulos ska inte behandling med Enbrel påbörjas.
Om en inaktiv (latent) tuberkulos diagnostiseras ska behandling av den inaktiva tuberkulosen påbörjas enligt gällande lokala riktlinjer innan insättning av Enbrel sker.
I denna situation ska risk/ nytta effekten av Enbrel- behandlingen noga övervägas.
Alla patienter ska informeras om att uppsöka läkare vid tecken/ symtom på tuberkulos (ihållande hosta, viktnedgång, låggradig feber) under och efter behandling med Enbrel.
Reaktivering av hepatit B virus
Reaktivering av hepatit B virus (HBV) hos patienter som är kroniska bärare av viruset har rapporterats hos patienter som behandlas med TNF- antagonister, inklusive Enbrel.
Patienter med risk att utveckla en HBV- infektion ska undersökas med avseende på tidigare HBV- infektion innan behandling med Enbrel påbörjas.
Om nödvändigt ska adekvat behandling initieras.
Försämring av hepatit C
Det har förekommit rapporter om en försämring av hepatit C hos patienter som behandlas med Enbrel.
Samtidig behandling med Enbrel och anakinra
Samtidig administrering av Enbrel och anakinra har satts i samband med en ökad risk för allvarliga infektioner och neutropeni jämfört med enbart Enbrel.
Denna kombination har inte visat någon ökad klinisk nytta.
Samtidig användning av Enbrel och anakinra rekommenderas därför ej (se avsnitt 4. 5 och 4. 8).
Samtidig behandling med Enbrel och abatacept
I kliniska studier har samtidig administrering av abatacept och Enbrel resulterat i ökad incidens av allvarliga biverkningar.
Samtidig behandling har inte visat någon ökad klinisk fördel så denna kombination rekommenderas inte (se avsnitt 4. 5).
Allergiska reaktioner
Allergiska reaktioner associerade till administrering av Enbrel har rapporterats som vanliga fall.
Allvarliga reaktioner har inträffat.
Om någon allvarlig allergisk eller anafylaktisk reaktion inträffar ska behandlingen med Enbrel avbrytas omedelbart och lämplig behandling inledas.
Nålskyddet till den förfyllda sprutan innehåller latex (torrt naturgummi) som kan orsaka överkänslighetsreaktioner om det hanteras av, eller om Enbrel administreras till, personer med känd eller möjlig latexallergi.
Immunosuppression
Det finns en möjlighet att TNF- antagonister, inklusive Enbrel, kan påverka patientens försvar mot infektioner och maligniteter, eftersom TNF är en mediator för inflammation och påverkar cellens immunsvar.
I en studie med 49 vuxna patienter med reumatoid artrit som behandlades med Enbrel
Två patienter med juvenil idiopatisk artrit utvecklade varicella infektion och symtom på aseptisk meningit, som blev uppklarat utan följdsjukdomar.
Patienter som exponeras kraftigt för varicella virus bör tillfälligt avbryta behandlingen med Enbrel och profylaktisk behandling med Varicella Zoster immunglobulin bör övervägas.
Säkerheten och effekten av Enbrel hos patienter som är immunosuppressiva eller har en kronisk infektion har inte utvärderats.
Maligniteter och lymfoproliferativa sjukdomar
Rapporter om olika sorters maligniteter (inklusive bröst- och lungcarcinom och lymfom) har mottagits efter marknadsföring (se avsnitt 4. 8).
Fler fall av lymfom har observerats bland patienter som får TNF- antagonister i jämförelse med kontroll patienter, i den kontrollerade delen av kliniska prövningar med TNF- antagonister.
Denna händelse är dock sällsynt och uppföljningsperioden av placebo patienter var kortare än för de patienter som behandlas med TNF- antagonister.
Dessutom finns en ökad bakgrundsrisk för lymfom hos reumatoid artrit patienter med långvarig, hög aktiv, inflammatorisk sjukdom, vilket komplicerar riskberäkningen.
Med nuvarande kunskap kan man inte utesluta en möjlig risk för utveckling av lymfom eller andra maligna störningar hos patienter som behandlas med en TNF- antagonist.
Vaccinationer
Levande vacciner bör inte ges samtidigt med Enbrel.
Det finns inga uppgifter om sekundär överföring av infektioner genom levande vaccin hos patienter som behandlas med Enbrel.
Patienter med juvenil idiopatisk artrit skall, om möjligt, immuniseras i enlighet med gällande riktlinjer innan behandling med Enbrel påbörjas.
I en dubbelblind, placebokontrollerad, randomiserad klinisk studie på vuxna patienter med psoriasisartrit, erhöll 184 patienter också multivalent pneumokockpolysackaridvaccin under 4: e behandlingsveckan.
Den kliniska betydelsen av detta är okänt.
Bildning av autoantikroppar
Behandling med Enbrel kan ge upphov till bildning av autoantikroppar (se avsnitt 4. 8).
Hematologiska reaktioner
Sällsynta fall av pancytopeni och mycket sällsynta fall av aplastisk anemi, några med dödlig utgång, har rapporterats hos patienter som behandlas med Enbrel.
Försiktighet bör iakttagas hos patienter som behandlas med Enbrel och som tidigare haft bloddyskrasier.
Alla patienter, föräldrar eller vårdgivare som behandlas eller behandlar patienter med Enbrel bör informeras om att de omedelbart bör söka medicinsk hjälp ifall patienten utvecklar tecken och symtom som tyder på bloddyskrasi eller infektioner (t. ex. ihållande feber, halsont, blåmärken, blödningar och/ eller blekhet).
Dessa patienter bör undersökas omedelbart, inklusive fullständigt blodstatus; om bloddyskrasi bekräftas, bör behandlingen med Enbrel omedelbart avbrytas.
CNS- störningar
Det har förekommit sällsynta rapporter om demyeliniseringsstörningar i CNS hos patienter som behandlas med Enbrel (se avsnitt 4. 8).
En noggrann risk/ nytta värdering, inkluderande en neurologisk bedömning, rekommenderas när Enbrel förskrivs till patienter med
150 tidigare känd eller nyligen debuterad demyeliniserande CNS- sjukdom eller till patienter som anses löpa ökad risk för att utveckla demyeliniserande sjukdom.
Kombinationsterapi
I kontrollerade kliniska prövningar som pågått under två år på patienter med reumatoid artrit, med kombinationen Enbrel och metotrexat har man inte funnit några oväntade biverkningar, och biverkningsprofilen för Enbrel givet i kombination med metotrexat skilde sig inte från biverkningsprofilerna från studierna av Enbrel och metotrexat separat.
Det pågår långtidsstudier för att utvärdera kombinationens säkerhet.
Säkerheten för Enbrel vid långtidsanvändning i kombination med andra sjukdomsmodifierande antireumatiska läkemedel (DMARD) har inte fastställts.
Vid behandling av psoriasis har inga studier gjorts där Enbrel använts samtidigt som annan systemisk terapi eller ljusterapi.
Nedsatt njur - och leverfunktion
Klinisk erfarenhet hos dessa patienter är begränsad.
Hjärtsvikt
Läkare bör iaktta försiktighet vid användning av Enbrel hos patienter som har hjärtsvikt.
Efter marknadsföring har det förekommit rapporter om försämring av hjärtsvikt, både med eller utan identifierbara predisponerande faktorer, hos patienter som tar Enbrel.
Två stora kliniska studier vilka utvärderade användning av Enbrel vid behandling av hjärtsvikt avslutades i förtid på grund av utebliven effekt.
Ej bindande data från en av dessa studier antyder en möjlig tendens till försämring av hjärtsvikt hos patienter behandlade med Enbrel.
Wegeners granulomatos
En placebokontrollerad studie där 89 vuxna patienter behandlades med Enbrel i tillägg till standardbehandling (cyklofosfamid eller metotrexat och glukokortikosteroider) under i medeltal 25 månader, har inte visat att Enbrel skulle vara en effektiv behandling vid Wegeners granulomatos.
Incidensen av icke- kutana maligniteter av olika typ var signifikant högre hos patienter behandlade med Enbrel jämfört med kontrollgruppen.
Enbrel rekommenderas inte för behandling av Wegeners granulomatos.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig behandling med Enbrel och anakinra
Vuxna patienter som behandlats med Enbrel och anakinra befanns ha en högre frekvens av allvarliga infektioner jämfört med patienter som enbart behandlats med antingen Enbrel eller anakinra (historiska data).
Dessutom visade en dubbel- blind placebokontrollerad studie där vuxna patienter fick metotrexat som basbehandling, att patienter som fick Enbrel och anakinra hade en högre frekvens av allvarliga infektioner (7%) och neutropeni än patienter som fick Enbrel (se avsnitt 4. 4 och 4. 8).
Kombinationen av Enbrel och anakinra har inte visat någon ökad klinisk nytta och rekommenderas därför inte.
Samtidig behandling med Enbrel och abatacept
I kliniska studier har samtidig administrering av abatacept och Enbrel resulterat i ökad incidens av allvarliga biverkningar.
Samtidig behandling har inte visat någon ökad klinisk fördel så denna kombination rekommenderas inte (se avsnitt 4. 4).
151 Samtidig behandling med Enbrel och sulfasalazin
I en klinisk studie med vuxna patienter som erhöll etablerade doser av sulfasalazin, till vilket Enbrel adderades, erhöll patienterna i kombinationsgruppen en statistiskt signifikant minskning i antalet vita blodkroppar jämfört med gruppen som behandlades med bara Enbrel eller sulfasalazin.
Den kliniska betydelsen av detta är okänt.
Samtidig behandling där interaktioner inte observerats
I kliniska prövningar har inga interaktioner observerats när Enbrel administrerats tillsammans med glukokortikoider, salicylater (förutom sulfasalazin), icke- steroida antiinflammatoriska medel (NSAIDs), analgetika eller metotrexat.
Se avsnitt 4. 4 för råd angående vaccinationer.
Ingen kliniskt signifikant farmakokinetisk interaktion har observerats i studier med digoxin eller warfarin.
4. 6 Graviditet och amning
Inga studier av behandling med Enbrel har gjorts på gravida kvinnor.
Reproduktionstoxikologiska studier genomförda på råttor och kaniner, har inte visat några tecken på skador på foster eller nyfödda råttor orsakade av etanercept.
Prekliniska data avseende peri - och postnatal toxicitet av etanercept och dess påverkan på fertilitet och generell reproduktiv förmåga saknas.
Därför rekommenderas inte användning av Enbrel till gravida.
Fertila kvinnor bör rådas att inte bli gravida under behandling med Enbrel.
Användning under amning
Det är inte känt om etanercept utsöndras i bröstmjölk.
Efter subkutan administrering av etanercept till digivande råttor, påvisades att etanercept utsöndrades i mjölken och återfanns i serum hos de diande ungarna.
Eftersom immunoglobuliner liksom många andra läkemedel kan utsöndras i bröstmjölk bör man överväga om amningen skall avbrytas eller om behandlingen med Enbrel skall avbrytas under amningen.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Biverkningar hos vuxna
Enbrel har studerats på 2680 patienter med reumatoid artrit i dubbelblinda och öppna studier.
Dessa inkluderade 2 placebokontrollerade studier, (349 Enbrelpatienter och 152 placebopatienter) och två jämförande kontrollerade studier, en jämförande kontrollerad studie med Enbrel och metotrexat (415 Enbrelpatienter och 217 metotrexatpatienter) och en annan jämförande kontrollerad studie där Enbrel (223 patienter), metotrexat (228 patienter) och Enbrel i kombination med metotrexat (231 patienter) har jämförts.
Andelen patienter som avbröt behandlingen på grund av biverkningar var lika stor i både Enbrel och placebogruppen, i den första jämförande kontrollerade studien var dropout frekvensen signifikant större för metotrexat (10%) än för Enbrel (5%).
I den andra jämförande kontrollerade studien var frekvensen av avbrutna behandlingar på grund av biverkningar lika i alla tre behandlingsgrupperna efter 2 års behandling, Enbrel (16%), metotrexat (21%) och Enbrel i kombination med metotrexat (17%).
Enbrel har också studerats på 240 patienter med psoriasisartrit i två dubbelblinda placebokontrollerade studier och en efterföljande öppen studie.
152 Femhundraåtta (508) patienter med ankyloserande spondylit behandlades med Enbrel i 4 dubbelblinda placebokontrollerade studier.
1180 patienter med plaque- psoriasis fick Enbrel och studerades i upp till 6 månader i 4 dubbelblinda placebokontrollerade studier.
I dubbelblinda kliniska studier där Enbrel jämfördes med placebo, var reaktioner på injektionsstället de vanligaste biverkningarna bland patienter behandlade med Enbrel.
Bland de patienter med reumatoid artrit som behandlades i placebokontrollerade studier inträffade allvarliga biverkningar med frekvensen 4% hos 349 patienter som fick Enbrel mot 5% hos 152 patienter som fick placebo.
I den första jämförande kontrollerade studien inträffade allvarliga biverkningar med frekvensen 6% hos 415 patienter som fick Enbrel mot 8% hos 217 som fick metotrexat.
I den andra jämförande kontrollerade studien var frekvensen av allvarliga biverkningar lika i de tre behandlade grupperna efter 2 års behandling (Enbrel 16%, metotrexat 15% och Enbrel i kombination med metotrexat 17%).
Hos patienter med plaque- psoriasis som behandlats i placebokontrollerade prövningar var frekvensen av allvarliga biverkningar omkring 1, 2% av 1029 patienter behandlade med Enbrel jämfört med 1, 5% av 460 patienter behandlade med placebo.
Följande lista med biverkningar baseras på erfarenhet från kliniska prövningar på vuxna och rapportering efter marknadsföring.
Inom organsystemklasserna, listas biverkningar under frekvensrubriker (antal patienter som förväntas att uppleva biverkningen), enligt följande kategorier: mycket vanliga (> 1/ 10); vanliga (> 1/ 100, < 1/ 10); mindre vanliga (> 1/ 1000, < 1/ 100); sällsynta (> 1/ 10000, < 1/ 1000); mycket sällsynta (< 1/ 10000); inga kända (kan inte beräknas från tillgängliga data).
Infektioner och infestationer:
Mycket vanliga: hudinfektioner) *
Infektioner (inklusive övre luftvägsinfektioner, bronkit, cystit,
Sällsynta:
Allvarliga infektioner (inklusive pneumoni, cellulit, septisk artrit, sepsis) * Tuberkulos, opportunistiska infektioner (inklusive invasiv svampinfektion, protozo, bakteriell - och atypisk mykobakteriell infektion) *
Sjukdomstilltånd i blodet
och det lymfatiska systemet:
Mindre vanliga:
Sällsynta:
Mycket sällsynta:
Trombocytopeni Anemi, leukopeni, neutropeni, pancytopeni * Aplastisk anemi *
Rubbningar i immunsystemmet:
Vanliga: autoantikroppar *
Allergiska reaktioner (Se Hud och underhudens sjukdomar), bildning av
Sällsynta:
Ingen känd frekvens:
Makrofag aktiverings syndrom (MAS) *, vaskulit positiv för antineutrofila cytoplasmatiska antikroppar (ANCA)
Sjukdomar i nervsystemet:
Sällsynta:
Krampanfall Demyeliniserande CNS- påverkan som kan tyda på multipel skleros eller lokala demyeliniserande tillstånd så som optikusneurit och transversell myelit (se avsnitt 4. 4).
Andningsvägar, bröstkorg och mediastinum:
Mindre vanliga:
Interstitiell lungsjukdom (inklusive pneumonit och lungfibros) *
Sjukdomar i lever och gallvägar:
Sällsyna:
Förhöjda leverenzymvärden
Hud och underhudens sjukdomar:
Vanliga:
Mindre vanliga:
Pruritus Angioödem, urtikaria, hudutslag, psoriasisliknande hudutslag, psoriasis (inklusive nydebuterad och pustulös, huvudsakligen lokaliserad i handflator och på fotsulor)
Sällsynta:
Kutan vaskulit (inkluderande leukocytoklastisk vaskulit), Stevens- Johnson syndrom, erythema multiforme
Mycket sällsynta:
Toxisk epidermal nekrolys
Sjukdomar i muskulo- skeletala systemet och bindväven:
Sällsynta:
Subaktiv kutan lupus erytematosus, diskoid lupus erytematosus, lupus - liknande syndrom
Allmänna symtom/ fynd vid administrationsstället:
Mycket vanliga:
Reaktioner på injektionsstället (inklusive blödning, blåmärken, erytem, klåda, smärta, svullnad) *
Vanliga:
Feber
Hjärtsjukdomar:
Det har förekommit rapporter om försämring av hjärtsvikt (se avsnitt 4. 4).
* se ytterligare information nedan.
Ytterligare information
Allvarliga biverkningar rapporterade i kliniska prövningar
Hos patienter med reumatoid artrit, psoriasisartrit, ankyloserande spondylit och plaque- psoriasis som behandlades med Enbrel i placebokontrollerade, jämförande kontrollerad och öppna studier omfattade de rapporterade allvarliga biverkningarna maligniteter (se nedan), astma, infektioner (se nedan), hjärtsvikt, hjärtinfarkt, ischemisk hjärtsjukdom, bröstsmärta, synkope, cerebral ischemi, högt blodtryck, lågt blodtryck, kolecystit, pankreatit, gastrointestinalblödning, bursit, konfusion, depression, dyspné, abnormal läkning, njurinsufficiens, njursten, djup ventrombos, lungemboli, membranös glomerulinefropati, polymyosit, tromboflebit, leverskada, leukopeni, pares, parestesi, vertigo, allergisk alveolit, angioödem och sklerit, benfraktur, lymfadenopati, ulcerös colit, tarmobstruktion, eosinofili, hematuri och sarkoidos.
Maligniteter
129 nya maligniteter av olika slag observerades hos 4114 patienter med reumatoid artrit och som i kliniska studier behandlats med Enbrel i ungefär 6 år, inklusive 231 patienter som behandlats med Enbrel i kombination med metotrexat i den 2- åriga jämförande kontrollerade studien.
Den observerade frekvensen och incidensen i dessa kliniska studier motsvarade den förväntade för den undersökta populationen.
Totalt två maligniteter rapporterades i kliniska studier som varade i ungefär 2 år och som omfattade 240 patienter med psoriasisartrit som behandlades med Enbrel.
I klinska studier som varade i mer än två år inkluderande 351 patienter med ankyloserande spondylit, rapporterades 6
Tjugotre maligniteter rapporterades hos patienter med plaque- psoriasis som behandlats med Enbrel i dubbelblinda och öppna studier som varade i upp till 15 månader och som inkluderade 1261 patienter behandlade med Enbrel.
Totalt 15 lymfom rapporterades hos 5966 patienter med rheumatoid artrit, psoriasisartrit, ankyloserande spondylit och psoriasis och som i klinska studier behandlats med Enbrel.
Rapporter om olika sorters maligniteter (inklusive bröst- och lungcarcinom och lymfom) har mottagits efter marknadsföring (se avsnitt 4. 4).
Reaktioner på injektionsstället
Jämfört med placebo hade patienterna med reumatiska sjukdomar som fick Enbrel en signifikant högre incidens av reaktioner på injektionsstället (36% mot 9%).
Reaktioner på injektionsstället uppträdde vanligen under den första månaden.
Den genomsnittliga durationen för reaktionerna var cirka 3 till 5 dagar.
Där såren behandlades fick patienterna oftast lokalbehandling av typen kortisonkräm, eller perorala antihistaminer.
Några patienter utvecklade dessutom recidiverande reaktioner på injektionsstället, som utmärktes av en hudreaktion på det senaste injektionsstället tillsammans med samtidiga reaktioner på tidigare injektionsställen.
Dessa reaktioner var vanligtvis övergående och återkom inte efter behandling.
I kontrollerade studier på patienter med plaque- psoriasis utvecklade cirka 14, 5% av patienterna, som behandlats med Enbrel, reaktioner på injektionsstället under de första 12 veckorna av behandlingen jämfört med 5, 2% av patienterna, som behandlats med placebo.
Allvarliga infektioner
I placebokontrollerade studier observerades ingen ökning av antalet allvarliga infektioner (med dödlig utgång, livshotande infektioner eller där det krävdes sjukhusvistelse eller intravenös antibiotika).
Dessa inkluderade abscess (på olika ställen), bakteriemi, bronkit, bursit, cellulit, kolecystit, diarré, divertikulit, endokardit (misstänkt), gastroenterit, hepatit B, herpes zoster, bensår, muninfektion, osteomyelit, peritonit, lunginflammation, pyelonefrit, sepsis, septisk artrit, sinuit, hudinfektion, hudsår, urinvägsinfektion, vaskulit och sårinfektion.
I den 2- åriga jämförande kontrollerade studien där patienter behandlades med antingen enbart Enbrel, enbart metotrexat eller med Enbrel i kombination med metotrexat, var frekvensen av allvarliga infektioner lika i de behandlade grupperna.
Det kan emellertid inte uteslutas att kombinationen Enbrel och metotrexat kan medföra en ökning i antalet infektioner.
Inga skillnader i frekvensen av infektioner sågs i kontrollerade studier bland patienter med plack - psoriasis som behandlats med Enbrel i upp till 24 veckor jämfört med de som fått placebo.
Allvarliga infektioner hos Enbrel- behandlade patienter inkluderade cellulit, gastroenterit, pneumoni, kolecystit, osteomyelit, gastrit, appendicit, streptokock- utlöst fasciit, myosit, septisk chock, divertikulit och abscess.
I den tidigare nämnda dubbelblinda och öppna studien på patienter med plaque- psoriasis rapporterade en patient en allvarlig infektion (pneumoni).
Allvarliga och dödliga infektioner har rapporterats under behandling med Enbrel; rapporterade patogener innefattar bakterier, mykobakterier (inklusive tuberkulos), virus och svamp.
Några har inträffat inom ett par veckor efter påbörjad behandling med Enbrel hos patienter, som utöver reumatoid artrit har andra bakomliggande tillstånd (t ex diabetes, hjärtsvikt, tidigare kända aktiva eller kroniska infektioner) (se avsnittet 4. 4).
Enbrel kan öka dödligheten bland patienter med pågående sepsis.
I samband med Enbrelbehandling har opportunistiska infektioner, inklusive svampinfektion, protozo, bakterie (inklusive Listeria och Legionella) och atypiska mykobakterieinfektioner rapporterats.
I en sammanslagning av ett antal kliniska studier var den totala incidensen av opportunistiska infektioner
Justerat var denna fördelning 0, 06 fall per 100 patientår.
Erfarenheter efter godkännandet för försäljning visar att ungefär hälften av alla rapporterade fall av opportunistiska infektioner över hela världen var svampinfektioner.
Den vanligaste rapporterade invasiva svampinfektionen var Pneumocystis och Aspergillus.
Bland de patienter som utvecklade opportunistiska infektioner orsakades mer än hälfen av dödsfallen av en invasiv svampinfektion.
I majoriteten av rapporterna med dödlig utgång hade patienterna pneumoni, orsakad av Pneumocystis, ospecifik systemisk svampinfektion eller aspergillosis (se avsnitt 4. 4).
Autoantikroppar
Serumprover från vuxna patienter undersöktes vid flera tidpunkter med avseende på autoantikroppar.
Bland de patienter med reumatoid artrit som undersöktes med avseende på antinukleära antikroppar (ANA) var andelen som utvecklade nya positiva ANA (≥1: 40) högre hos de som behandlades med Enbrel (11%) än hos de som fick placebo (5%).
Andelen patienter som utvecklade nya positiva antikroppar mot dubbelsträngat DNA var också högre, mätt med radioimmunoundersökning (15% hos patienter som fick Enbrel jämfört med 4% i placebogruppen), och vid mätning med Crithidia luciliae (3% hos patienter som fick Enbrel mot ingen i placebogruppen).
Andelen patienter behandlade med Enbrel som utvecklade antikroppar mot antikardiolipin var på motsvarande sätt högre än i placebogruppen.
Effekten av långtidsbehandling med Enbrel avseende utveckling av autoimmuna sjukdomar är ej känd.
Det har förekommit sällsynta rapporter om patienter, inklusive patienter med reumatoid faktor positiv RA som har utvecklat andra autoantikroppar i relation med ett lupusliknande syndrom eller utslag överensstämmande med subaktiv kutan lupus eller lupus discoides genom klinisk diagnos eller biopsi.
Pancytopeni och aplastisk anemi
Efter marknadsföring har det förekommit rapporter om pancytopeni och aplastisk anemi, varav vissa med dödlig utgång (se avsnitt 4. 4).
Interstitiell lungsjukdom
Det har förekommit spontanrapporter om interstitiell lungsjukdom (inklusive pneumonit och lungfibros) där vissa har haft dödlig utgång.
Laboratorietester
Baserat på resultaten i kliniska studier behövs vanligen inga särskilda laboratorieundersökningar utöver noggrann medicinsk handläggning och övervakning av patienterna.
Samtidig behandling med Enbrel och anakinra
2% av patienterna (3 av 139) utvecklade neutropeni (neutrofiler < 1000/ mm3).
Under neutropenin utvecklade en patient cellulit som läktes efter sjukhusvistelse (se avsnitt 4. 4 och 4. 5).
Biverkningar hos pediatriska patienter med polyartikulär juvenil idiopatisk artrit
Generellt var biverkningarna hos pediatriska patienter med juvenil idopatisk artrit med avseende på frekvens och typ liknande de som har setts hos vuxna patienter.
Skillnader från vuxna och andra speciella överväganden diskuteras i följande stycken.
De infektioner som observerats i kliniska prövningar på patienter i åldrarna 2 till 18 år med juvenil idiopatisk artrit var generellt lindriga till måttliga och överensstämde med de som vanligen ses hos
Allvarliga biverkningar som rapporterades inkluderade varciella med tecken och symtom på aseptisk meningit, som tillfrisknade utanföljdsjukdomar (se också avsnitt 4. 4), blindtarmsinflammation, gastroenterit, depression/ personlighetsförändring, kutana sår, esofagit/ gastrit, septisk chock (streptokocker grupp A), diabetes mellitus typ I och mjukdels - och postoperativ sårinfektion.
I en studie på barn i åldrarna 4 till 17 år med juvenil idiopatisk artrit utvecklade 43 av 69 barn (62%) en infektion under den 3 månader långa behandlingen med Enbrel (öppen, okontrollerad del av studien), frekvensen och allvarlighetsgraden av infektioner var likartade för 58 patienter som slutförde 12 månader förlängd öppen terapi.
Art och omfattning av andra biverkningar hos patienter med juvenil idiopatisk artrit liknade de som har setts i försök med Enbrel hos vuxna patienter med reumatoid artrit och majoriteten var lindriga.
Ett flertal biverkningar rapporterades oftare hos de 69 patienter med juvenil idiopatisk artrit, som fick Enbrel under 3 månader jämfört med de 349 vuxna patienter med reumatoid artrit.
Dessa inkluderade huvudvärk (19% av patienterna, 1, 7 fall per patient och år), illamående (9%, 1, 0 fall per patient och år), buksmärtor (19%, 0, 74 fall per pateint och år) och kräkningar (13%, 0, 74 fall per patient och år).
I kliniska studier på juvenil idiopatisk artrit har det förekommit 4 rapporter gällande makrofag aktiverings syndrom (MAS).
Biverkningar hos barn och ungdomar med plaque- psoriasis
I en 48- veckors studie på 211 barn och ungdomar i åldrarna 4- 17 år med plaque- psoriasis var de rapporterade biverkningarna liknande de som setts i tidigare studier på vuxna med plaque- psoriasis
4. 9 Överdosering
Inga dosbegränsande toxiciteter observerades vid kliniska prövningar på patienter med reumatoid artrit.
Den högsta prövade dosen har varit en inledande intravenös dos om 32 mg/ m2 följt av subkutana doser om 16 mg/ m2 två gånger per vecka.
En patient med reumatoid artrit gav sig själv av misstag 62 mg Enbrel subkutant två gånger dagligen i 3 veckor, utan att uppleva biverkningar.
Det finns ingen känd antidot mot Enbrel.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Tumor necrosis factor alpha (TNF- α) hämmare ATC- kod:
L04ABA01
Tumour necrosis factor (TNF) är ett dominerande cytokin i den inflammatoriska processen vid reumatoid artrit.
Förhöjda halter av TNF återfinns även i synovialvätskan och psoriatiska plack hos patienter med psoriasisartrit och i serum och synovialvävnad hos patienter med ankyloserande spondylit.
Vid plaque- psoriasis leder infiltration av inflammatoriska celler inkluderande T- celler till ökade TNF nivåer i de psoriatiska lesionerna jämfört med nivåerna i icke angripen hud.
Etanercept är en kompetetiv hämmare av TNF som binder cellväggen, och därigenom hämmar den biologiska aktiviteten hos TNF.
TNF och lymfotoxin är proinflammatoriska cytokiner som binder till två olika receptorer på cellytan: receptorn för tumörnekrosfaktor (TNF) p55 (55- kilodalton) respektive receptorn för tumörnekrosfaktor (TNF) p75 (75- kilodalton).
Båda dessa TNF- receptorer föreligger naturligt både membranbundna och fria.
Fria TNF- receptorer tros reglera den biologiska aktiviteten hos TNF.
Dimera lösliga receptorer som
157 etanercept har högre affinitet för TNF än monomera receptorer, och är avsevärt mer effektiva som konkurrerande hämmare för bindning av TNF vid cellväggsreceptorerna.
Dessutom får substansen en längre halveringstid i serum genom användning av en Fc- region i immunoglobulin som fusionselement vid uppbyggnaden av den dimera receptorn.
Verkningsmekanism
En stor del av patologin i lederna vid reumatoid artrit och ankyloserande spondylit och hudpatologin vid plaque- psoriasis orsakas av proinflammatoriska molekyler som hänger samman i ett nätverk som styrs av TNF.
Verkningsmekanismen hos etanercept tros vara att den konkurrerar med TNF - bindningen till cellytans TNF- receptorer, så att cellens TNF- styrda respons stoppas när TNF blir biologiskt inaktivt.
Etanercept kan också påverka biologiska svar som styrs av andra molekyler nedströms (t ex cytokiner, adhesionsmolekyler, proteinaser) vilka induceras eller regleras av TNF.
Kliniska studier
I detta avsnitt presenteras data från fyra randomiserade kontrollerade studier på vuxna med reumatoid artrit, en studie på vuxna med polyartikulär juvenil idiopatisk artrit, en studie på vuxna med psoriasisartrit, en studie på vuxna med ankyloserande spondylit, en studie på pediatriska patienter med plaque- psoriasis samt fyra studier på vuxna med plaque- psoriasis.
Vuxna med reumatoid artrit
Effekten av Enbrel utvärderades i en randomiserad, dubbelblind, placebokontrollerad studie.
I denna undersökning ingick 234 vuxna patienter med aktiv reumatoid artrit som inte hade svarat på behandling med minst ett och högst fyra sjukdomsmodifierande antireumatiska läkemedel (DMARD- medel).
Doser på 10 mg eller 25 mg Enbrel eller placebo gavs subkutant två gånger per vecka under 6 månader i följd.
Resultaten från denna kontrollerade studie uttrycktes i procent förbättring av reumatoid artrit, beräknat utifrån de responskriterier som fastställts av American College of Rheumatology (ACR).
ACR svar på 20 och 50 var efter 3 och 6 månader högre hos patienter som behandlats med Enbrel än hos patienter som behandlats med placebo (ACR 20:
Enbrel 62% och 59%, placebo 23% och 11% vid 3 respektive 6 månader; ACR 50:
Enbrel 41% och 40%, placebo 8% och 5% vid 3 respektive 6 månader; p < 0, 01 Enbrel mot placebo vid alla tidpunkter för både ACR 20 och ACR 50 svar). Omkring 15% av de patienter som fick Enbrel uppnådde ett ACR- svar på 70 vid månad 3 och månad 6, jämfört med mindre än 5% av dem som fick placebo.
Hos de patienter som fick Enbrel uppträdde det kliniska svaret normalt inom 1 till 2 veckor efter påbörjad behandling, och sågs nästan genomgående efter 3 månader.
Man såg ett dos- effekt samband, där effekten av 10 mg låg mellan placebo och 25 mg.
Enbrel var signifikant bättre än placebo enligt alla ACR- kriterierna, liksom i fråga om andra symptom på RA- aktivitet som inte ingår i ACR- kriterierna, exempelvis morgonstelhet.
Under undersökningens gång fick patienterna fylla i en Health Assessment Questionnaire (HAQ) var tredje månad, med frågor om rörelsehinder, vitalitet, psykisk hälsa, allmänt hälsotillstånd och artritrelaterade symtom.
På alla underområden som täcktes av HAQ förbättrades tillståndet hos de patienter som behandlades med Enbrel i förhållande till kontrollpatienterna vid 3 och 6 månader.
Inom en månad efter avslutad behandling med Enbrel återkom i allmänhet symtom på artrit.
Baserat på resultat från en öppen studie, gav återupptagen behandling med Enbrel (efter behandlingsuppehåll i upp till 24 månader) samma svar, som hos patienter som behandlats med Enbrel utan uppehåll.
Bestående svar har setts i upp till 48 månader i öppna studier med förlängd behandling, när patienter erhållit Enbrel utan uppehåll.
Lägre tids erfarenhet saknas.
Effekten av Enbrel jämfördes med metotrexat i en randomiserad, jämförande kontrollerad studie med blindad röntgenutvärdering som primär endpoint för 632 patienter med aktiv reumatoid artrit (< 3 års sjukdom) som aldrig hade behandlats med metotrexat.
Doser på 10 mg eller 25 mg Enbrel administrerades subkutant två gånger i veckan i upp till 24 månader.
Metotrexatdoserna trappades upp från 7, 5 mg/ vecka till maximum på 20 mg/ vecka under studiens 8 första veckor och fortsatte upp till
Kliniska förbättringar, inklusive insättande av effekt inom 2 veckor, med Enbrel 25 mg liknade de som man hade sett i de tidigare studierna och de kvarstod i upp till 24 månader.
Vid utgångsvärdet, hade patienterna en måttlig rörelseoförmåga, med ett medelvärde på HAQ- skalan på 1, 4 till 1, 5.
Behandling med Enbrel 25 mg resulterade i tydliga förbättringar vid 12 månader, med ungefär 44% av patienterna som uppnådde normalt HAQ resultat (mindre än 0, 5).
Denna fördel kvarstod i år 2 av studien.
I denna studie, bedömdes leddestruktionen röntgenologiskt och uttrycktes som förändring i Total Sharp Score (TSS) och dess komponenter, antal erosioner (the erosion score) och minskning av ledspalt (joint space narrowing score, JSN).
Röntgen av händer/ vrister och fötter avlästes vid utgångsvärdet och 6, 12 och 24 månader.
10 mg Enbrel hade genomgående mindre effekt på leddestruktionen än dosen på 25 mg.
Enbrel 25 mg var signifikant bättre än metotrexat i antal erosioner (erosion scores) vid både 12 och 24 månader.
Skillnaderna i TSS och JSN mellan methotreaxat och Enbrel 25 mg var inte statistiskt signifikanta.
Resultaten visas i nedanstående graf.
RÖNTGENOLOGISKT FÖRLOPP UNDER 24 MÅNADER:
ENBREL JÄMFÖRT MED METOTREXAT HOS PATIENTER MED RA OCH EN SJUKDOMSPERIOD PÅ < 3 ÅR
Change from Baseline
2. 5
12 månader 12 Months
2. 2
24 månader 24 Months
2. 0
2. 0
1. 5
1. 3
1. 5
1. 2
1. 3
1. 0
0. 8
0. 9
1. 0
0. 9
0. 5
0. 4 *
0. 4 0. 4
0. 5
0. 6 *
0. 6
0. 0
0. 0
TSS
Erosions
JSN
MTX
TSS Erosions
JSN
Enbrel 25
mg
* p < 0. 05
Behandlingarna påbörjades samtidigt och jämfördes hos 682 vuxna patienter med aktiv reumatoid artrit med en sjukdomsperiod på 6 månader till 20 års (median 5 år) duration där svaret på minst ett sjukdomsmodifierande antireumatiskt läkemedel (DMARD) förutom metotrexat varit otillräckligt.
Patienter i gruppen som behandlats med Enbrel i kombination med metotrexat hade signifikant högre svar avseende ACR 20, ACR 50 och ACR 70 samt förbättrade DAS - och HAQ- värden vid både 24 och 52 veckor än patienter i grupperna som enbart fått ett läkemedel (resultaten visas i tabellen nedan).
Signifikanta fördelar observerades även efter 24 månader med kombinationen Enbrel och metotrexat jämfört med Enbrel respektive metotrexat givet som monoterapi.
159 RESULTAT AV KLINISK EFFEKT VID 12 MÅNADER:
JÄMFÖRELSE MELLAN ENBREL, METOTREXAT OCH ENBREL I KOMBINATION MED METOTREXAT HOS PATIENTER MED RA OCH EN SJUKDOMSPERIOD PÅ 6 MÅNADER TILL 20 ÅRS DURATION Enbrel + Endpoint
(n = 228)
(n = 223)
(n = 231) 74. 5% †, φ
ACR 20
36. 4%
43. 0%
39. 8% †, φ
DAS
Utgångsvärdeb Värde vecka 52b Remissionc
5. 5 3. 0 14%
5. 7 3. 0 18%
5. 5 2. 3 †, φ 37% †, φ
1. 7
Vecka 52
1. 1
1. 0
a:
Patienter som inte fullföljde studien i 12 månader ansågs som icke- responders b:
Resultaten för DAS är medelvärden, c:
Remission definieras som DAS < 1. 6 Parvis jämförelse p- värde: † = p < 0, 05 vid jämförelse av Enbrel + metotrexat mot metotrexat and φ = p < 0, 05 vid jämförelse av Enbrel + metotrexat mot Enbrel
Röntgenologiskt förlopp vid 12 månader var signifikant lägre i Enbrel- gruppen än i metotrexat - gruppen, medan kombinationen var signifikant bättre än någon av monoterapierna på att förlångsamma röntgenologiskt förlopp (se figuren nedan).
RADIOLOGISKT FÖRLOPP:
JÄMFÖRELSE MELLAN ENBREL, METOTREXAT OCH ENBREL I KOMBINATION MED METOTREXAT HOS PATIENTER MED RA OCH ENSJUKDOMSPERIOD PÅ 6 MÅNADER TILL 20 ÅRS DURATION (12 MÅNADERS RESULTAT)
3. 0
2. 80
Methotrexate Enbrel
2. 5
Enbrel + Methotrexate
Change from Baseline
2. 0
1. 68
1. 5 1. 12 1. 0
0. 52 *
0. 5
0. 21 *
0. 32
0. 0
- 0. 23 †, φ - 0. 30 † - 0. 5 - 0. 54 †, φ - 1. 0
TSS
Erosions
JSN
160 Parvis jämförelse p- värde: * =p < 0, 05 vid jämförelse av Enbrel mot metotrexat, † = p < 0, 05 vid jämförelse av Enbrel+metotrexat mot metotrexat och φ = p < 0, 05 vid jämförelse av Enbrel+metotrexat mot Enbrel
Signifikanta fördelar observerades även efter 24 månader med kombinationen Enbrel och metotrexat jämfört med Enbrel respektive metotrexat givet som monoterapi.
På liknande sätt noterades också signifikanta fördelar med Enbrel givet som monoterapi jämfört med behandling av enbart metotrexat efter 24 månader.
I en analys där alla patienter som föll bort ur studien av olika anledningar ansågs ha sett någon försämring, var procentandelen patienter som inte hade försämrats (förändring av TSS ≤ 0, 5) efter 24 månader högre i grupperna Enbrel kombinerat med metotrexat jämfört med grupperna som behandlades med antingen enbart Enbrel eller enbart metotrexat (62%, 50% respektive 36%, p < 0. 05).
Skillnaden mellan Enbrel respektive metotrexat givet som monoterapi var också signifikant (p < 0. 05).
Hos patienter som fullföljde behandlingen i 24 månader, inträffade ingen försämring av sjukdomen med frekvensen 78%, 70% respektive 61%.
Säkerheten och effekten av 50 mg Enbrel (två injektioner à 25 mg givet subkutant) administrerat en gång per vecka utvärderades i en dubbel- blind placebokontrollerad studie inkluderande 420 patienter med aktiv RA.
I denna studie erhöll 53 patienter placebo, 214 patienter erhöll 50 mg Enbrel en gång per vecka och 153 patienter erhöll 25 mg Enbrel två gånger per vecka.
Efter 16 veckors behandling påvisades däremot ej jämförbarhet (non- inferiority).
Barn och ungdomar med polyartikulär juvenil idiopatisk artrit
Säkerheten och effekten av Enbrel bedömdes i en två- fas- studie hos 69 barn med polyartikulär juvenil idiopatisk artrit med varierande begynnelsestyper av juvenil idiopatisk artrit.
Patienter kvarstod på en oförändrad dos av ett nonsteroidalt antiinflammatoriskt läkemedel och/ eller prednison (< 0, 2 mg/ kg/ dag eller max 10 mg).
I fas 1, fick alla patienter 0, 4 mg/ kg (max 25 mg per dos) Enbrel subkutant två gånger per vecka.
I fas 2, randominiserades patienter med ett kliniskt svar vid dag 90 till att antingen kvarstå på Enbrel eller få placebo under fyra månader och bedömdes med avseende på om sjukdomen blossade upp.
Kriterierna inkluderade antalet leder med aktivitet, inskränkning av rörelseförmågan, läkarens och patientens/ förälderns allmänna bedömning av situationen, funktionsbedömning och SR.
Ett skov definerades som ≥ 30% försämring i 3 av de 6 JRA fastställda kriterierna och ≥ 30% förbättring i maximalt 1 av de 6 JRA fastställda kriterierna och minst två leder med aktivitet.
I fas 1 av studien visade 51 av 69 (74%) ett kliniskt svar och fortsatte i fas 2.
I fas 2, upplevde 6 av de 25 patienter (24%) som kvarstod på Enbrel ett skov av sjukdomen jämfört med 20 av 26 patienter (77%), som fick placebo (p=0, 007).
Från första början av fas 2, var mediantiden till ett nytt skov av sjukdomen ≥ 116 dagar för patienter som fick Enbrel och 28 dagar för patienter som fick placebo.
En del av de patienter som fick ett kliniskt svar vid dag 90 och som ingick i fas 2 fortsatte att förbättras även från månad 3 till 7, medan de som fick placebo inte visade några förbättringar.
Inte heller har några studier gjorts för att bedöma effekten av kombinationen med metotrexat.
Vuxna med psoriasisartrit
Effekten av Enbrel utvärderades i en randomiserad dubbelblind placebokontrollerad studie på 205 patienter med psoriasisartrit.
Patienterna var mellan 18 och 70 år gamla och hade aktiv psoriasisartrit (≥ 3 svullna leder och ≥ 3 ömma leder) i minst en av följande former:
(1) distalt interfalangealt (DIP) engagemang; (2) polyartikulär artrit (frånvaro av reumatoida knölar och närvaro av psoriasis); (3) 161 arthritis mutilans; (4) asymmetrisk psoriasisartrit; eller (5) spondylitliknande ankylos.
Patienterna hade också psoriasisplack som var ≥ 2 cm i diameter.
Patienterna hade tidigare behandlats med NSAID (86%), DMARD (80%) och kortikosteroider (24%).
Patienter som behandlades med metotrexat (stabil i ≥ 2 månader) kunde fortsätta med en stabil dos av ≤ 25 mg metotrexat/ vecka.
Doser om 25 mg Enbrel (baserat på dostitreringsstudier på patienter med reumatoid artrit) eller placebo administrerades subkutant två gånger i veckan i 6 månader.
I slutet av den dubbelblinda studien erbjöds patienterna att fortsätta i en förlängd öppen långtidsstudie i upp till 2 år.
Det kliniska svaret uttrycktes som den procentuella andelen av patienterna som uppnår ACR- svar 20, 50 och 70 och procentandelar med förbättring av Psoriatic Arthritis Response Criteria (PsARC).
Resultaten är summerade i tabellen nedan.
RESPONS FÖR PATIENTER MED PSORIASISARTRIT I PLACEBOKONTROLLERADE PRÖVNINGAR Procent av patienterna Enbrela Placebo
Psoriasisartritsvar
n = 104
n = 101
ACR 20
6 månader
13
ACR 50 38b
37b
6 månader
4
ACR 70
6 månader
1
PsARC 72b
3 månader
31
70b
a:
25 mg Enbrel subkutant två gånger i veckan b: p < 0. 001, Enbrel vs placebo c: p < 0. 01, Enbrel vs placebo
Bland patienter med psoriasisartrit som fick Enbrel, var det kliniska svaret tydligt vid det första återbesöket (efter 4 veckor) och det bibehölls under 6 månaders behandling.
Enbrel var signifikant bättre än placebo i alla mätningar av sjukdomsaktivitet (p < 0. 001), och svaren var likadana med eller utan samtidig metotrexatterapi.
Livskvalitet för patienterna med psoriasisartrit utvärderades vid varje tillfälle enligt HAQs invaliditetsskala.
Utvärderingen enligt invaliditetsskalan hade signifikant förbättrats vid varje tillfälle för patienterna med psoriasisartrit som behandlades med Enbrel, jämfört med placebo (p < 0. 001).
Radiologiska förändringar bedömdes i psoriasisartritstudien.
Röntgenbilder av händer och vrister utfördes vid ingång i studien och vid 6, 12 och 24 månader.
Modifierad TSS vid 12 månader finns presenterat i tabellen nedan.
I en analys där alla patienter som lämnat studien beaktades som om att de progredierat i sin leddestruktion, var andelen patienter utan progression vid 12 månader (TSS - förändring ≤ 0, 5) större i Enbrel gruppen jämfört med placebo (73% vs 47%, respektive p≤ 0, 001).
Enbrels effekt på radiologiskt progression bibehölls hos patienter som fortsatte behandlingen under studiens andra år.
Fördröjningen av perifer leddestruktion observerades hos patienter med symmetrisk polyartikulär ledpåverkan.
162 GENOMSNITTLIG (SE) ÅRLIG FÖRÄNDRING FRÅN STUDIESTART AV TOTAL SHARP SCORE
Placebo
Etanercept
Tid
(n = 104)
(n = 101)
- 0. 03 (0. 09) a a = p- värde =
12 månader 0, 0001
1. 00 (0. 29)
Behandling av Enbrel förbättrade fysisk funktion i den dubbelblinda delen av studien, vilket bibehölls under förlängningen av studien.
I subgrupperna ankyloserande spondylit- liknande symtom och i gruppen patienter med mutilerande psoriasisartrit artropati var antalet patienter ej tillräckligt stort för att utvärdera effekten av Enbrel.
Ingen studie är gjord på patienter med psoriasis artrit som behandlats med 50 mg administrerat en gång per vecka.
Belägg för effekt även med 50 mg administrerat en gång per vecka för denna patientgrupp baseras på data från en studie gjord på patienter med ankyloserande spondylit.
Vuxna med ankyloserande spondylit
Effekten av Enbrel hos patienter med ankyloserande spondylit utvärderades i 3 randomiserande dubbelblinda studier som jämförde 25 mg Enbrel administrerat två gånger per vecka med placebo.
Totalt 401 patienter undersöktes, varav 203 behandlades med Enbrel.
Den största av dessa studier (n=277) inkluderade patienter som var mellan 18 och 70 år gamla och hade aktiv ankyloserande spondylit definierad som resultat ≥ 30 på visuell analog skala (VAS) med avseende på genomsnittlig duration och intensitet av morgonstelhet plus VAS- resultat på ≥ 30 för minst 2 av följande 3 parametrar: patientens egen bedömning av sin totala situation, VAS- medelvärden för nattlig ryggsmärta och total ryggsmärta; i genomsnitt 10 frågor på Bath Ankyloserande Spondylit FunktionsIndex (BASFI).
Patienter som fick DMARD, NSAID eller kortikosteroider fick fortsätta med dessa i stabila doser.
Patienter med fullständigt sammanväxt pelvospondylit var inte inkluderade i studien.
Doser på 25 mg Enbrel (baserat på dossökande studier hos patienter med reumatoid artrit) eller placebo administrerades subkutant två gånger i veckan i 6 månader till 138 patienter.
Den primära effektparametern (ASAS 20) innebar ≥20% förbättring i minst 3 av de 4 responskriterierna för utvärdering av ankyloserande spondylit (ASAS) (patientens egen bedömning av sin totala situation, ryggsmärta, BASFI och inflammation) och ingen försämring i de övriga kriterierna.
ASAS 50 och 70 respons innebar en 50% - ig respektive 70% - ig förbättring i samma responskriterier.
Jämfört med placebo, resulterade behandling med Enbrel i signifikanta förbättringar i ASAS 20, ASAS 50 och ASAS 70 så tidigt som 2 veckor efter det att behandlingen inletts.
RESPONS FÖR PATIENTER MED ANKYLOSERANDE SPONDYLIT I EN PLACEBOKONTROLLERAD PRÖVNING
163 Procent av patienterna
Placebo
Enbrel
Ankyloserande Spondylit Respons ASAS 20
2 veckor
22
6 månader
ASAS 50 24 a
6 månader
10
ASAS 70:
2 veckor
2
29 b
3 månader
6 månader
a: p < 0. 001, Enbrel vs. placebo b: p=0. 002, Enbrel vs. placebo
Bland patienter med ankyloserande spondylit som fått Enbrel, var det kliniska svaret märkbart vid det första besöket (2 veckor) och bibehölls under 6 månaders behandling.
Svaret var likartat hos patienter med eller utan annan samtidig behandling vid baseline.
Likartade resultat erhölls i de 2 mindre studierna på ankyloserande spondylit.
I en fjärde studie, en dubbelblind placebokontrollerad studie på 356 patienter med aktiv ankyloserande spondylit, studerades säkerhet och effekt av 50 mg Enbrel (två subcutana injektioner á 25 mg) administrerat en gång per vecka jämfört med 25 mg Enbrel administrerat två gånger per vecka.
Säkerhets - och effektprofilen för 50 mg givet en gång per vecka och 25 mg givet två gånger per vecka blev likartade.
Vuxna med plaque- psoriasis
Enbrel rekommenderas för användning hos patienter som definieras i avsnitt 4. 1.
Patienter i behandlingspopulationen som ” inte svarat på ” definieras som otillräcklig respons (PASI < 50 eller PGA mindre än bra), eller försämring av sjukdomen under behandlingstiden, och som fick en adekvat dos under en tillräckligt lång tid för att utvärdera det kliniska svaret med åtminstone var och en av de tre tillgängliga systemiska terapierna.
Enbrels effekt jämfört med andra systemiska behandlingar hos patienter med moderat till svår psoriasis (med respons för andra systemiska behandlingar) har ej utvärderats i studier som direkt jämför Enbrel med andra systemiska behandlingar.
Istället har Enbrels säkerhet och effekt fastställdes i fyra randomiserade dubbelblinda placebokontrollerade studier.
Det primära slutmålet för effekt i alla fyra studierna var andelen patienter i varje behandlingsgrupp som uppnådde PASI 75 (d. v. s. minst 75% förbättring av Psoriasis Area and Severity Index värdet i förhållande till baseline) vid 12 veckor.
Studie 1 var en fas 2 studie på patienter med aktiv men kliniskt stabil plaque- psoriasis som involverade ≥ 10% av kroppsytan och som var ≥ 18 år gamla.
112 patienter randomiserades till att erhålla Enbrel 25 mg (n=57) eller placebo (n=55) två gånger i veckan under 24 veckor.
Studie 2 utvärderade 652 patienter med kronisk plaque- psoriasis där samma inklusionskriterier användes som i studie 1 med tillägget minimum psoriasis area och severity index (PASI) på 10 vid screening.
Enbrel administrerades i doserna 25 mg en gång i veckan, 25 mg två gånger i veckan eller 50 mg två gånger i veckan under 6 på varandra följande månader.
Efter 12 veckors behandling fick patienterna i placebogruppen börja med en blind
164 behandling med Enbrel (25 mg två gånger i veckan); patienterna i de aktiva behandlingsgrupperna fortsatte fram till vecka 24 med samma dos som de ursprungligen randomiserats till.
Studie 3 utvärderade 583 patienter och hade samma inklusionskriterier som studie 2.
Därefter fick alla patienter 25 mg Enbrel två gånger i veckan i ytterligare 24 veckor i en öppen studie.
Studie 4 utvärderade 142 patienter och hade samma inklusionskriterier som studie 2 och 3.
Därefter fick alla patienter 50 mg Enbrel en gång per vecka i ytterligare 12 veckor i en öppen studie.
I studie 1 hade den Enbrelbehandlade gruppen en signifikant större andel patienter med PASI 75 respons vid vecka 12 (30%) jämfört med den placebobehandlade gruppen (2%) (p < 0. 0001).
Vid 24 veckor hade 56% av patienterna i den Enbrelbehandlade gruppen uppnått PASI 75 jämfört med 5% av de placebobehandlade patienterna.
De viktigaste resultaten från studierna 2, 3 och 4 visas nedan.
RESPONS HOS PATIENTER MED PSORIASIS I STUDIERNA 2, 3 OCH 4 ------------------ Studie 2 ------------- --------------- Studie 3 ------------- --------------- Studie 4 -------
--
------
--
-------- Enbrel --------- -------- Enbrel -------
------- Enbrel ---- -- 50 mg 50 mg
25 mg 2
50 mg 2
25 mg 2 50 mg 2
en
en
gånger / gånger /
gånger / gånger /
gång / gång /
Placebo
vecka vecka
Placebo vecka
vecka
Placebo vecka vecka
n = 166 n = n = n = n = n = 193 n = 196 n = 196 n = 46 n = 96 n = 90 v 24a
Effekt (%)
v 12
162 162 164 164 v v v 12 24a 12 24a
v 12 v 12 v 12 v 12 v
v 12
PASI 50 PASI 75 DSGAb, klar eller nästan
14 4
58 * 70 34 * 44
74 * 77 49 * 59
9 3
64 * 34 *
77 * 49 *
9 2
69 * 38 *
83 71
klar
5
3
4 * 39 49 * 55 4
39 *
64
* p≤ 0, 0001 jämfört med placebo a.
Ingen statistisk jämförelse gjordes mot placebo vid 24 veckor i studierna 2 och 4 eftersom den ursprungliga placebogruppen började ta Enbrel 25 mg 2 gånger/ vecka eller 50 mg en gång/ vecka från vecka 13 till vecka 24. b.
Dermatologist Static Global Assessment.
Klar eller nästan klar definieras som 0 eller 1 på en skala från 0 till 5.
Bland patienter med plaque- psoriasis, som behandlats med Enbrel, noterades signifikant respons jämfört med placebo vid första besöket (2 veckor) och bibehölls under 24 veckors terapi.
Patienter som uppnådde en PASI - förbättring på minst 50% vid vecka 24 avslutade behandlingen.
Patienterna utan behandling observerades med avseende på förekomst av rebound (PASI ≥150% i förhållande till baseline) och tiden till relapse (definierad som en förlust av minst hälften av förbättringen som uppnåddes från start till vecka 24).
Ingen återkommande uppblossning av sjukdomen och inga psoriasisrelaterade
165 allvarliga biverkningar observerades.
Det fanns tecken på att patienter som förbättrades efter den initiala Enbrelbehandlingen, hade nytta av en återupptagen behandling.
I studie 3 hade majoriteten av de patienter (77%) som ursprungligen randomiserats till 50 mg två gånger i veckan och som fick sin dos av Enbrel sänkt till 25 mg två gånger i veckan vid vecka 12, bibehöll sina PASI 75 resultat genom vecka 36.
PASI 75 resultaten fortsatte att förbättras mellan vecka 12 och vecka 36 för de patienter som fick 25 mg två gånger i veckan genom hela studien.
I studie 4 hade den grupp som behandlades med Enbrel en högre andel patienter med PASI 75 vid 12 veckor (38%) jämfört med den grupp som fått placebo (2%) (p < 0, 0001).
För de patienter som fick 50 mg en gång per vecka genom hela studien fortsatte effekten att öka så att 71% uppnådde PASI 75 vid 24 veckor.
Barn och ungdomar med plaque- psoriasis
Effekten av Enbrel utvärderades i en randomiserad, dubbelblind, placebokontrollerad studie på 211 barn och ungdomar i åldarna 4- 17 år med moderat till svår plaque- psoriasis (definierad med sPGA ≥ 3, inklusive ≥ 10% av BSA, och PASI ≥ 12).
De i studien ingående patienterna hade tidigare fått antingen ljusbehandling eller systemisk behandling eller hade haft otillräcklig effekt av lokala behandlingar.
Patienterna behandlades med Enbrel 0, 8 mg/ kg (upp till 50 mg) eller placebo en gång per vecka i 12 veckor.
Vid vecka 12 hade en större andel av de patienter som randomiserats till Enbrel en positiv effekt, i form av uppnådd PASI 75, än de som randomiserats till att få placebo.
Resultat hos barn och ungdomar med plaque- psoriasis efter 12 veckor
Enbrel
Placebo
(N = 106)
(N = 105)
PASI 75, n (%)
79 (75%) a
12 (11%)
PASI 50, n (%)
24 (23%)
14 (13%)
Efter den dubbelblinda behandlingsperioden på 12 veckor fick alla patienter Enbrel 0, 8
mg/ kg (upp till
50 mg) en gång per vecka i ytterligare 24 veckor.
Den respons som observerades under den öppna perioden av studien var liknande den som sågs under den dubbelblinda perioden.
Under en randomiserad utsättningsperiod fick signifikant fler patienter återfall (förlust av uppnådd PASI 75) bland de som blivit omrandomiserade till placebo, jämfört med de patienter som omrandomiserats till Enbrel.
Med kontinuerlig behandling bibehölls effekten i upp till 48 veckor.
Antikroppar mot Enbrel
Antikroppar mot etanercept har påvisats i serum hos vissa patienter som behandlats med etanercept.
Dessa antikroppar har alla varit icke neutraliserande och i allmänhet tillfälliga.
Det verkar inte finnas något samband mellan utvecklandet av antikroppar, kliniskt svar eller biverkningar.
Hos patienter som i kliniska studier behandlats med rekommenderade doser av etanercept i upp till 12 månader var den kumulativa frekvensen av patienter som hade utvecklat antikroppar mot etanercept ungefär 6% vid reumatoid artrit, 7, 5% vid psoriasis artrit, 2% vid ankyloserande spondylit, 7% vid psoriasis, 9, 7% vid plaque- psoriasis hos barn och ungdomar och 3% vid juvenil idiopatisk artrit.
166 Andelen av patienterna som utvecklat antikroppar mot etanercept vid långtidbehandling (i upp till 3, 5 år) ökade som förväntat över tiden.
Då antikropparna varit tillfälliga så har förekomsten av antikroppar hos patienterna vid varje undersökningstillfälle varit mindre än 7% hos patienter med reumatoid artrit och psoriasis.
I en långtidsstudie på patienter med psoriasis som fått 50 mg två gånger per vecka i 96 veckor var förekomsten av antikroppar vid varje undersökningstillfälle ca 9%.
5. 2 Farmakokinetiska uppgifter
Serumnivåer av etanercept bestämdes med en ELISA metod, som både kan detektera ELISA- reaktiva degraderingsprodukter och ursprungssubstansen.
Etanercept absorberas långsamt från det subkutana injektionsstället och maximal koncentration uppnås omkring 48 timmar efter en engångsdos.
Den absoluta biologiska tillgängligheten är 76%.
Vid tillförsel två gånger per vecka förväntas steady state- koncentrationen vara omkring två gånger den som erhålls efter engångsdoser.
Efter en subkutant singeldos om 25 mg Enbrel uppmättes medelvärdet för Cmax hos friska frivilliga försökspersoner till 1, 65±0, 66 µg/ ml, och arean under kurvan var 235±96, 6 µg• timme/ ml.
Dosproportionalitet har inte bestämts formellt, men ingen mättnad av clearance observerades över doseringsintervallet.
För att beskriva koncentrationen över tid för etanercept krävs en biexponentiell kurva.
Den centrala distributionsvolymen för etanercept är 7, 6 l, medan distributionsvolymen vid steady state är 10, 4 l.
Etanercept utsöndras långsamt ur kroppen.
Halveringstiden är lång, ca 70 timmar.
Clearance är omkring 0, 066 l/ timme hos patienter med reumatoid artrit, vilket är något lägre än det värde på 0, 11 l/ timme som observerades hos friska frivilliga.
Dessutom är farmakokinetiken för Enbrel hos patienter med reumatoid artrit, ankyloserande spondylit och plaque- psoriasis likartad.
Genomsnittliga serumkoncentrationer hos behandlade RA patienter var vid steady- state C max 2, 4 mg/ l, Cmin 1, 2 mg/ l och partiellt AUC 297 mgh/ l för Enbrel 50 mg givet en gång per vecka (n=21), jämfört med C max 2, 6 mg/ l, Cmin 1, 4 mg/ l och partiellt AUC 316 mgh/ l för Enbrel 25 mg givet två gånger per vecka (n=16).
En öppen, engångsdos, cross- over studie med två behandlingar på friska försökspersoner, resulterade i att etanercept administrerat som en 50 mg/ ml engångsinjektion var bioekvivalent med två samtidigt givna 25 mg/ ml injektioner.
I en populationskinetisk analys på patienter med ankyloserande spondylit var AUC vid steady state 466 µg* h/ ml för 50 mg Enbrel givet en gång per vecka (N=154) och 474 µg* h/ ml för Enbrel 25 mg givet två gånger per vecka (N=148).
Trots att radioaktivitet utsöndras med urinen efter administrering av radioaktivt märkt etanercept till patienter och frivilliga kunde ingen förhöjning av etanerceptkoncentrationen registreras hos patienter med akut nedsatt njur - eller leverfunktion.
Nedsatt njur - eller leverfunktion antas inte kräva ändrad dosering.
Det föreligger ingen märkbar farmakokinetisk skillnad mellan män och kvinnor.
Metotrexat påverkar inte etanercepts farmakokinetik.
Enbrels effekt på metotrexats farmakokinetik har inte undersökts.
Äldre patienter
Betydelsen av hög ålder undersöktes i de populationskinetiska studierna av etanerceptkoncentration i serum.
Uppskattade värden på clearance och volym hos patienter mellan 65 och 87 år var liknande de hos patienter under 65 år.
Barn med polyartikulär juvenil idiopatisk artrit
Vid en undersökning där patienter med polyartikulär juvenil idiopatisk artrit behandlades med Enbrel fick 69 patienter (i åldrarna 4 till 17 år) 0, 4 mg Enbrel/ kg två gånger per vecka under tre månader.
167 Serumkoncentrationen var liknande vad som har setts hos vuxna patienter med reumatoid artrit.
De yngsta barnen (ålder 4 år) hade minskad clearance (ökad clearance vid normalisering för vikt), jämfört med äldre barn (ålder 12 år) och vuxna.
Simulering av dosering tyder på att äldre barn (i åldrarna 10- 17 år) kommer att ha serumnivåer nära de som har setts hos vuxna, medan yngre barn kommer att ha avsevärt lägre nivåer.
Barn och ungdomar med plaque- psoriasis
Barn och ungdomar med plaque- psoriasis (4- 17 år) fick 0, 8 mg/ kg (upp till maximalt 50 mg per vecka) av etanercept en gång per vecka i upp till 48 veckor.
Medelserumkoncentrationen vid steady state var 1, 6- 2, 1 µg/ ml vid 12, 24 och 48 veckor.
Denna medelkoncentration var också liknande den som sågs hos vuxna patienter med plaque- psoriasis och som behandlades med 25 mg etanercept två gånger per vecka.
5. 3 Prekliniska säkerhetsuppgifter
Vid toxikologiska undersökningar kunde ingen dosbegränsande eller målorganrelaterad toxicitet påvisas.
Enbrel har bedömts som icke genotoxisk utgående från ett antal undersökningar in vitro och in vivo.
Studier i fråga om carcinogenicitet och standardbedömningar av fruktsamhet och postnatal toxicitet har inte gjorts med Enbrel, eftersom neutraliserande antikroppar utvecklas hos gnagare.
Enbrel orsakade inte dödsfall eller påtagliga tecken på toxicitet hos möss eller råttor efter en singeldos subkutant om 2000 mg/ kg, eller en singeldos intravenöst om 1000 mg/ kg.
Enbrel orsakade inte dosbegränsande eller målorganrelaterad toxicitet hos cynomolgus- apor efter subkutan administration två gånger per vecka under 4 eller 26 veckor i följd, vid en dos (15 mg/ kg) som gav AUC- baserade serumkoncentrationer av läkemedlet som låg mer än 27 gånger högre än den som erhålles för patienter med reumatoid artrit vid den rekommenderade humana dosen om 25 mg.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Sackaros Natriumklorid L- Argininhydroklorid Natriumdivätefosfatdihydrat Dinatriumfostatdihydrat
6. 2 Inkompatibiliteter
Inga studier gällande blandbarheten har gjorts, varför detta läkemedel inte får blandas med andra.
6. 3 Hållbarhet
2 år.
168 6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 ºC - 8 ºC).
Får ej frysas.
6. 5 Förpackningstyp och innehåll
Klar glasspruta (glas typ I) med en nål av rostfritt stål, nålskydd i gummi och plastkolv.
Kartongerna innehåller 4, 8 eller 24 förfyllda sprutor Enbrel och 8, 16 eller 48 kompresser med alkohol.
Nålskyddet innehåller torrt naturgummi (latex) (se avsnitt 4. 4).
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Instruktioner för beredning och hantering och övrig hantering
Enbrel förfylld spruta skall anta rumstemperatur (ungefär 15- 30 minuter) före injektion.
Nålskyddet ska inte tas av innan den förfyllda sprutan har antagit rumstemperatur.
Lösningen ska vara klar och färglös eller blekt gul och praktiskt taget fri från synliga partiklar.
Kortfattade instruktioner för administrering återfinns i bipacksedelns sektion 7. ” Instruktioner för beredning och administrering av Enbrel injektion. ”
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 126/ 013 EU/ 1/ 99/ 126/ 014 EU/ 1/ 99/ 126/ 015
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
3 februari 2000 Datum för förnyat godkännande:
3 februari 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på den Eurpoeiska läkemedelsmyndighetens hemsida (EMEA) http: // www. emea. europa. eu.
169 1.
LÄKEMEDLETS NAMN
Enbrel 50 mg injektionsvätska, lösning i förfylld spruta.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje förfylld spruta innehåller 50 mg etanercept.
Etanercept är ett fusionsprotein baserat på p75- receptorn för TNF (“ tumour necrosis factor ”) producerat genom rekombinant DNA- teknik i en däggdjurs- cellinje (Chinese Hamster Ovary Cells).
Etanercept är en dimer av ett s k chimäriskt protein, en hybrid som erhålls genom genteknisk sammanfogning av den extracellulära, ligandbindande domänen av hTNF- receptor 2 (TNFR2/ p75) med Fc- domänen i humant IgGI.
Denna Fc- del innehåller den brygg - (dimer -) bildande regionen, CH2- och CH3- regionerna men inte CH1- regionen i IgGI.
Etanercept innehåller 934 aminosyror och har en molekylvikt uppmätt till omkring 150 kDa.
Den specifika aktiviteten hos etanercept är 1, 7 x 106 enheter/ mg.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Injektionslösningen är klar och färglös eller blekt gul (se avsnitt 6. 5).
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Reumatoid artrit
Enbrel i kombination med metotrexat vid behandling av måttlig till svår aktiv reumatoid artrit hos vuxna, där svaret vid behandling med sjukdomsmodifierande antireumatiska läkemedel, inklusive metotrexat (såvida inte kontraindicerat), varit otillräckligt.
Enbrel kan ges som monoterapi vid intolerans mot metotrexat eller när fortsatt behandling med metotrexat är olämplig.
Enbrel är också indicerad vid behandlig av svår, aktiv progressiv reumatoid artrit hos vuxna, som tidigare inte har behandlats med metotrexat.
Enbrel, ensamt eller i kombination med metotrexat, har visats reducera utvecklingsgraden av leddestruktion och förbättra den fysiska funktionen, vid mätning med röntgen.
Psoriasisartrit
Behandling av aktiv och fortskridande psoriasisartrit hos vuxna där svaret vid tidigare behandling med sjukdomsmodifierande antireumatiska läkemedel varit otillräckligt.
Enbrel har visats förbättra den fysiska funktionen hos patienter med psoriasisartrit och med röntgenundersökning visats minska utvecklingsgraden av fortskridande perifer leddestruktion hos patienter med symmetrisk polyartikulär typ av sjukdomen.
170 Ankyloserande sponylit
Behandling av vuxna med svår aktiv ankyloserande spondylit som ej erhållit ett tillräckligt terapeutiskt svar på konventionell behandling.
Plaque- psoriasis
Behandling av måttlig till svår plaque- psoriasis hos vuxna som inte svarat på eller som har en kontraindikation mot, eller som är intoleranta mot annan systemisk behandling inkluderande cyklosporin, metotrexat eller PUVA (se avsnitt 5. 1).
Plaque- psoriasis hos barn och ungdomar
Behandling av kronisk svår plaque- psoriasis hos barn och ungdomar från 8 års ålder som har otillräcklig effekt av eller som är intoleranta mot andra systemiska behandlingar eller ljusbehandling.
4. 2 Dosering och administreringssätt
Behandling med Enbrel bör initieras och övervakas av specialist med erfarenhet av diagnos och behandling av reumatoid artrit, psoriasisartrit, ankyloserande spondylit, plaque- psoriasis samt plaque - psoriasis hos barn och ungdomar.
Patienter som behandlas med Enbrel ska tilldelas ett särskilt patientkort.
Enbrel tillhandahålls i styrkorna 25 mg och 50 mg.
Kortfattade instruktioner för administrering återfinns i bipacksedelns sektion 7. ” Instruktioner för beredning och administrering av Enbrel injektion. ”
Vuxna (18- 64 år)
Reumatoid artrit Den rekommenderade dosen är 25 mg Enbrel administrerat två gånger per vecka.
Alternativt kan 50 mg administreras en gång per vecka med samma säkerhet och effekt (se avsnitt 5. 1).
Psoriasis artrit och ankyloserande spondylit Den rekommenderade dosen är 25 mg Enbrel administrerat två gånger per vecka eller 50 mg administrerat en gång per vecka.
Plaque- psoriasis Den rekommenderade dosen är 25 mg Enbrel administrerat två gånger i veckan eller 50 mg administrerat en gång per vecka.
Alternativt kan 50 mg administreras två gånger i veckan i upp till 12 veckor följt av, om nödvändigt, 25 mg två gånger i veckan eller 50 mg en gång per vecka.
Behandling med Enbrel ska fortsätta tills remission uppnås, upp till 24 veckor.
Behandlingen ska avbrytas för patienter som inte uppvisar något resultat efter 12 veckor.
Om återupptagen behandling med Enbrel är indicerad, skall ovan nämnda guide gällande behandlingstid följas.
Dosen ska vara 25 mg två gånger i veckan eller 50 mg en gång per vecka.
Barn och ungdomar:
Enbrel är tillgänglig som en förfylld spruta avsedd för en engångsdos till patienter som väger 62, 5 kg eller mer.
Injektionsflaskor för beredning med 25 mg/ ml finns tillgängliga för doser mindre är 25 mg.
Plaque- psoriasis hos barn och ungdomar (från 8 års ålder) 0, 8 mg/ kg (upp till högst 50 mg per dos) en gång per vecka i upp till 24 veckor.
Behandlingen ska avbrytas för patienter som inte uppvisar något svar efter 12 veckor.
171 Om återupptagen behandling med Enbrel är indicerad, skall ovanstående riktlinjer för gällande behandlingstid följas.
Dosen ska vara 0, 8 mg/ kg (upp till högst 50 mg per dos) en gång per vecka.
Äldre patienter (≥ 65 år)
Ingen dosjustering behövs.
Dosering och administreringssätt är samma som för vuxna 18- 64 år.
Nedsatt njur - och leverfunktion
Ingen dosjustering behövs.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller något av hjälpämnena.
Sepsis eller risk för sepsis.
Behandling med Enbrel bör inte initieras hos patienter med aktiva infektioner, inklusive kroniska och lokala infektioner.
4. 4 Varningar och försiktighetsmått
Infektioner
I denna bedömning ska hänsyn tas till att medelhalveringstiden för etanercept är ungefär 70 timmar (i ett spann på 7- 300 timmar).
Allvarliga infektioner, sepsis, tuberkulos och opportunistiska infektioner, inklusive invasiv svampinfektion har rapporterats vid behandling med Enbrel (se avsnitt 4. 8).
Dessa infektioner har varit orsakade av bakterier, mykobakterier, svamp och virus.
Adekvat behandling har i vissa fall försenats då särskilt svamp - eller andra opportunistiska infektioner ej observerats, vilket lett till fall med dödlig utgång.
Risk för opportunistisk infektion (t. ex exponering för endemiska svampsjukdomar) ska alltid tas i beaktande
Patienter som utvecklar en ny infektion under pågående behandling med Enbrel bör övervakas noggrant.
Administreringen av Enbrel ska avbrytas om en patient utvecklar en allvarlig infektion.
Man bör vara återhållsam med behandling med Enbrel till patienter som tidigare haft återkommande eller kroniska infektioner, eller som har bakomliggande tillstånd som kan göra patienterna mer infektionskänsliga, till exempel långt gången eller dåligt skött diabetes.
Tuberkulos
Fall av aktiv tuberkulos inklusive miliär och extra- pulmonell tuberkulos har rapporterats hos patienter som behandlas med Enbrel.
Innan behandling med Enbrel påbörjas ska alla patienter bedömmas med avseende på både aktiv och inaktiv (latent) tuberkulos.
Bedömningen ska innefatta detaljerad anamnes angående genomgången tuberkulos, eventuell tidigare exposition för tuberkulos samt tidigare och/ eller nuvarande immunosuppresiv behandling.
Lämpliga tester såsom tuberkulintest och lungröntgen bör genomföras på samtliga patienter (lokala bestämmelser/ rekommendationer kan förekomma).
Det rekommenderas att svaret av dessa undersökningar förs in på patientkortet.
Behandlande läkare ska vara medveten om risken för ett falskt negativt tuberkulinsvar hos patienter med en svår sjukdom eller med nedsatt immunförsvar.
172 Vid aktiv tuberkulos ska inte behandling med Enbrel påbörjas.
Om en inaktiv (latent) tuberkulos diagnostiseras ska behandling av den inaktiva tuberkulosen påbörjas enligt gällande lokala riktlinjer innan insättning av Enbrel sker.
I denna situation ska risk/ nytta effekten av Enbrel- behandlingen noga övervägas.
Alla patienter ska informeras om att uppsöka läkare vid tecken/ symtom på tuberkulos (ihållande hosta, viktnedgång, låggradig feber) under och efter behandling med Enbrel.
Reaktivering av hepatit B virus
Reaktivering av hepatit B virus (HBV) hos patienter som är kroniska bärare av viruset har rapporterats hos patienter som behandlas med TNF- antagonister, inklusive Enbrel.
Patienter med risk att utveckla en HBV- infektion ska undersökas med avseende på tidigare HBV- infektion innan behandling med Enbrel påbörjas.
Om nödvändigt ska adekvat behandling initieras.
Försämring av hepatit C
Det har förekommit rapporter om en försämring av hepatit C hos patienter som behandlas med Enbrel.
Samtidig behandling med Enbrel och anakinra
Samtidig administrering av Enbrel och anakinra har satts i samband med en ökad risk för allvarliga infektioner och neutropeni jämfört med enbart Enbrel.
Denna kombination har inte visat någon ökad klinisk nytta.
Samtidig användning av Enbrel och anakinra rekommenderas därför ej (se avsnitt 4. 5 och 4. 8).
Samtidig behandling med Enbrel och abatacept
I kliniska studier har samtidig administrering av abatacept och Enbrel resulterat i ökad incidens av allvarliga biverkningar.
Samtidig behandling har inte visat någon ökad klinisk fördel så denna kombination rekommenderas inte (se avsnitt 4. 5).
Allergiska reaktioner
Allergiska reaktioner associerade till administrering av Enbrel har rapporterats som vanliga fall.
Allvarliga reaktioner har inträffat.
Om någon allvarlig allergisk eller anafylaktisk reaktion inträffar ska behandlingen med Enbrel avbrytas omedelbart och lämplig behandling inledas.
Nålskyddet till den förfyllda sprutan innehåller latex (torrt naturgummi) som kan orsaka överkänslighetsreaktioner om det hanteras av, eller om Enbrel administreras till, personer med känd eller möjlig latexallergi.
Immunosuppression
Det finns en möjlighet att TNF- antagonister, inklusive Enbrel, kan påverka patientens försvar mot infektioner och maligniteter, eftersom TNF är en mediator för inflammation och påverkar cellens immunsvar.
I en studie med 49 vuxna patienter med reumatoid artrit som behandlades med Enbrel sågs inga tecken på undertryckning av överkänslighet av fördröjd typ, undertryckning av immunoglobulinnivåerna eller ändring av storleken på effektorcellpopulationerna.
Två patienter med juvenil idiopatisk artrit utvecklade varicella infektion och symtom på aseptisk meningit, som blev uppklarat utan följdsjukdomar.
Patienter som exponeras kraftigt för varicella virus
173 bör tillfälligt avbryta behandlingen med Enbrel och profylaktisk behandling med Varicella Zoster immunglobulin bör övervägas.
Maligniteter och lymfoproliferativa sjukdomar
Rapporter om olika sorters maligniteter (inklusive bröst- och lungcarcinom och lymfom) har mottagits efter marknadsföring (se avsnitt 4. 8).
Fler fall av lymfom har observerats bland patienter som får TNF- antagonister i jämförelse med kontroll patienter, i den kontrollerade delen av kliniska prövningar med TNF- antagonister.
Denna händelse är dock sällsynt och uppföljningsperioden av placebo patienter var kortare än för de patienter som behandlas med TNF- antagonister.
Dessutom finns en ökad bakgrundsrisk för lymfom hos reumatoid artrit patienter med långvarig, hög aktiv, inflammatorisk sjukdom, vilket komplicerar riskberäkningen.
Med nuvarande kunskap kan man inte utesluta en möjlig risk för utveckling av lymfom eller andra maligna störningar hos patienter som behandlas med en TNF- antagonist.
Vaccinationer
Levande vacciner bör inte ges samtidigt med Enbrel.
Det finns inga uppgifter om sekundär överföring av infektioner genom levande vaccin hos patienter som behandlas med Enbrel.
I en dubbelblind, placebokontrollerad, randomiserad klinisk studie på vuxna patienter med psoriasisartrit, erhöll 184 patienter också multivalent pneumokockpolysackaridvaccin under 4: e behandlingsveckan.
Den kliniska betydelsen av detta är okänt.
Bildning av autoantikroppar
Behandling med Enbrel kan ge upphov till bildning av autoantikroppar (se avsnitt 4. 8).
Hematologiska reaktioner
Sällsynta fall av pancytopeni och mycket sällsynta fall av aplastisk anemi, några med dödlig utgång, har rapporterats hos patienter som behandlas med Enbrel.
Försiktighet bör iakttagas hos patienter som behandlas med Enbrel och som tidigare haft bloddyskrasier.
Alla patienter som behandlas med Enbrel bör informeras om att de omedelbart bör söka medicinsk hjälp ifall de utvecklar tecken och symtom som tyder på bloddyskrasi eller infektioner (t. ex. ihållande feber, halsont, blåmärken, blödningar och/ eller blekhet).
Dessa patienter bör undersökas omedelbart, inklusive fullständigt blodstatus; om bloddyskrasi bekräftas, bör behandlingen med Enbrel omedelbart avbrytas.
CNS- störningar
Det har förekommit sällsynta rapporter om demyeliniseringsstörningar i CNS hos patienter som behandlas med Enbrel (se avsnitt 4. 8).
Fastän inga kliniska prövningar med Enbrel har utförts på patienter med multipel skleros, visar kliniska prövningar med andra TNF antagonister på patienter med multipel skleros en ökning av sjukdomens aktivitet.
En noggrann risk/ nytta värdering, inkluderande en neurologisk bedömning, rekommenderas när Enbrel förskrivs till patienter med tidigare känd eller nyligen debuterad demyeliniserande CNS- sjukdom eller till patienter som anses löpa ökad risk för att utveckla demyeliniserande sjukdom.
Kombinationsterapi
174 biverkningsprofilen för Enbrel givet i kombination med metotrexat skilde sig inte från biverkningsprofilerna från studierna av Enbrel och metotrexat separat.
Det pågår långtidsstudier för att utvärdera kombinationens säkerhet.
Säkerheten för Enbrel vid långtidsanvändning i kombination med andra sjukdomsmodifierande antireumatiska läkemedel (DMARD) har inte fastställts.
Vid behandling av psoriasis har inga studier gjorts där Enbrel använts samtidigt som annan systemisk terapi eller ljusterapi.
Nedsatt njur - och leverfunktion
Klinisk erfarenhet hos dessa patienter är begränsad.
Hjärtsvikt
Läkare bör iaktta försiktighet vid användning av Enbrel hos patienter som har hjärtsvikt.
Efter marknadsföring har det förekommit rapporter om försämring av hjärtsvikt, både med eller utan identifierbara predisponerande faktorer, hos patienter som tar Enbrel.
Två stora kliniska studier vilka utvärderade användning av Enbrel vid behandling av hjärtsvikt avslutades i förtid på grund av utebliven effekt.
Ej bindande data från en av dessa studier antyder en möjlig tendens till försämring av hjärtsvikt hos patienter behandlade med Enbrel.
Wegeners granulomatos
En placebokontrollerad studie där 89 vuxna patienter behandlades med Enbrel i tillägg till standardbehandling (cyklofosfamid eller metotrexat och glukokortikosteroider) under i medeltal 25 månader, har inte visat att Enbrel skulle vara en effektiv behandling vid Wegeners granulomatos.
Incidensen av icke- kutana maligniteter av olika typ var signifikant högre hos patienter behandlade med Enbrel jämfört med kontrollgruppen.
Enbrel rekommenderas inte för behandling av Wegeners granulomatos.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner Samtidig behandling med Enbrel och anakinra
Vuxna patienter som behandlats med Enbrel och anakinra befanns ha en högre frekvens av allvarliga infektioner jämfört med patienter som enbart behandlats med antingen Enbrel eller anakinra (historiska data).
Dessutom visade en dubbel- blind placebokontrollerad studie där vuxna patienter fick metotrexat som basbehandling, att patienter som fick Enbrel och anakinra hade en högre frekvens av allvarliga infektioner (7%) och neutropeni än patienter som fick Enbrel (se avsnitt 4. 4 och 4. 8).
Kombinationen av Enbrel och anakinra har inte visat någon ökad klinisk nytta och rekommenderas därför inte.
Samtidig behandling med Enbrel och abatacept
I kliniska studier har samtidig administrering av abatacept och Enbrel resulterat i ökad incidens av allvarliga biverkningar.
Samtidig behandling har inte visat någon ökad klinisk fördel så denna kombination rekommenderas inte (se avsnitt 4. 4).
Samtidig behandling med Enbrel och sulfasalazin
I en klinisk studie med vuxna patienter som erhöll etablerade doser av sulfasalazin, till vilket Enbrel adderades, erhöll patienterna i kombinationsgruppen en statistiskt signifikant minskning i antalet vita blodkroppar jämfört med gruppen som behandlades med bara Enbrel eller sulfasalazin.
Den kliniska betydelsen av detta är okänt.
175 Samtidig behandling där interaktioner inte observerats
I kliniska prövningar har inga interaktioner observerats när Enbrel administrerats tillsammans med glukokortikoider, salicylater (förutom sulfasalazin), icke- steroida antiinflammatoriska medel (NSAIDs), analgetika eller metotrexat.
Se avsnitt 4. 4 för råd angående vaccinationer.
Ingen kliniskt signifikant farmakokinetisk interaktion har observerats i studier med digoxin eller warfarin.
4. 6 Graviditet och amning
Inga studier av behandling med Enbrel har gjorts på gravida kvinnor.
Reproduktionstoxikologiska studier genomförda på råttor och kaniner, har inte visat några tecken på skador på foster eller nyfödda råttor orsakade av etanercept.
Prekliniska data avseende peri - och postnatal toxicitet av etanercept och dess påverkan på fertilitet och generell reproduktiv förmåga saknas.
Fertila kvinnor bör rådas att inte bli gravida under behandling med Enbrel.
Användning under amning
Det är inte känt om etanercept utsöndras i bröstmjölk.
Efter subkutan administrering av etanercept till digivande råttor, påvisades att etanercept utsöndrades i mjölken och återfanns i serum hos de diande ungarna.
Eftersom immunoglobuliner liksom många andra läkemedel kan utsöndras i bröstmjölk bör man överväga om amningen skall avbrytas eller om behandlingen med Enbrel skall avbrytas under amningen.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Biverkningar hos vuxna
Enbrel har studerats på 2680 patienter med reumatoid artrit i dubbelblinda och öppna studier.
Dessa inkluderade 2 placebokontrollerade studier, (349 Enbrelpatienter och 152 placebopatienter) och två jämförande kontrollerade studier, en jämförande kontrollerad studie med Enbrel och metotrexat (415 Enbrelpatienter och 217 metotrexatpatienter) och en annan jämförande kontrollerad studie där Enbrel (223 patienter), metotrexat (228 patienter) och Enbrel i kombination med metotrexat (231 patienter) har jämförts.
Andelen patienter som avbröt behandlingen på grund av biverkningar var lika stor i både Enbrel och placebogruppen, i den första jämförande kontrollerade studien var dropout frekvensen signifikant större för metotrexat (10%) än för Enbrel (5%).
I den andra jämförande kontrollerade studien var frekvensen av avbrutna behandlingar på grund av biverkningar lika i alla tre behandlingsgrupperna efter 2 års behandling, Enbrel (16%), metotrexat (21%) och Enbrel i kombination med metotrexat (17%).
Enbrel har också studerats på 240 patienter med psoriasisartrit i två dubbelblinda placebokontrollerade studier och en efterföljande öppen studie.
Femhundraåtta (508) patienter med ankyloserande spondylit behandlades med Enbrel i 4 dubbelblinda kontrollerade studier.
1180 patienter med plaque- psoriasis fick Enbrel och studerades i upp till 6 månader i 4 dubbelblinda placebokontrollerade studier.
I dubbelblinda kliniska studier där Enbrel jämfördes med placebo, var reaktioner på injektionsstället de vanligaste biverkningarna bland patienter behandlade med Enbrel.
Bland de patienter med reumatoid artrit som behandlades i placebokontrollerade studier inträffade allvarliga biverkningar med
I den första jämförande kontrollerade studien inträffade allvarliga biverkningar med frekvensen 6% hos 415 patienter som fick Enbrel mot 8% hos 217 som fick metotrexat.
I den andra jämförande kontrollerade studien var frekvensen av allvarliga biverkningar lika i de tre behandlade grupperna efter 2 års behandling (Enbrel 16%, metotrexat 15% och Enbrel i kombination med metotrexat 17%).
Hos patienter med plaque- psoriasis som behandlats i placebokontrollerade prövningar var frekvensen av allvarliga biverkningar omkring 1, 2% av 1029 patienter behandlade med Enbrel jämfört med 1, 5% av 460 patienter behandlade med placebo.
Följande lista med biverkningar baseras på erfarenhet från kliniska prövningar på vuxna och rapportering efter marknadsföring.
Inom organsystemklasserna, listas biverkningar under frekvensrubriker (antal patienter som förväntas att uppleva biverkningen), enligt följande kategorier: mycket vanliga (> 1/ 10); vanliga (> 1/ 100, < 1/ 10); mindre vanliga (> 1/ 1000, < 1/ 100); sällsynta (> 1/ 10000, < 1/ 1000); mycket sällsynta (< 1/ 10000); inga kända (kan inte beräknas från tillgängliga data).
Infektioner och infestationer:
Mycket vanliga:
Infektioner (inklusive övre luftvägsinfektioner, bronkit, cystit, hudinfektioner) *
Sällsynta:
Allvarliga infektioner (inklusive pneumoni, cellulit, septisk artrit, sepsis) * Tuberkulos, opportunistiska infektioner (inklusive invasiv svampinfektion, protozo, bakteriell - och atypisk mykobakteriell infektion) *
Sjukdomstilltånd i blodet och det lymfatiska systemet:
Mindre vanliga:
Sällsynta:
Mycket sällsynta:
Trombocytopeni Anemi, leukopeni, neutropeni, pancytopeni * Aplastisk anemi *
Rubbningar i immunsystemmet:
Vanliga:
Allergiska reaktioner (Se Hud och underhudens sjukdomar), bildning av autoantikroppar *
Sällsynta:
Ingen känd frekvens:
Makrofag aktiverings syndrom (MAS) *, vaskulit positiv för antineutrofila
Sjukdomar i nervsystemet:
Sällsynta:
Krampanfall Demyeliniserande CNS- påverkan som kan tyda på multipel skleros eller lokala demyeliniserande tillstånd så som optikusneurit och transversell myelit (se avsnitt 4. 4).
Andningsvägar, bröstkorg
Mindre vanliga:
Interstitiell lungsjukdom (inklusive pneumonit och lungfibros) *
Sjukdomar i lever och gallvägar:
Sällsyna:
Förhöjda leverenzymvärden
177 Hud och underhudens sjukdomar:
Vanliga:
Mindre vanliga:
Pruritus Angioödem, urtikaria, hudutslag, psoriasisliknande hudutslag, psoriasis (inklusive nydebuterad och pustulös, huvudsakligen lokaliserad i handflator och på fotsulor)
Sällsynta:
Kutan vaskulit (inkluderande leukocytoklastisk vaskulit), Stevens- Johnson syndrom, erythema multiforme
Mycket sällsynta:
Toxisk epidermal nekrolys
Sjukdomar i muskulo- skeletala systemet och bindväven:
Sällsynta:
Subaktiv kutan lupus erytematosus, diskoid lupus erytematosus, lupus - liknande syndrom
Allmänna symtom/ fynd vid administrationsstället:
Mycket vanliga:
Reaktioner på injektionsstället (inklusive blödning, blåmärken, erytem, klåda, smärta, svullnad) *
Vanliga:
Feber
Hjärtsjukdomar:
Det har förekommit rapporter om försämring av hjärtsvikt (se avsnitt 4. 4).
* se ytterligare information nedan.
Ytterligare information
Allvarliga biverkningar rapporterade i kliniska prövningar
Hos patienter med reumatoid artrit, psoriasis- artrit, ankyloserande spondylit och plaque- psoriasis som behandlades med Enbrel i placebokontrollerade, jämförande kontrollerad och öppna studier omfattade de rapporterade allvarliga biverkningarna maligniteter (se nedan), astma, infektioner (se nedan), hjärtsvikt, hjärtinfarkt, ischemisk hjärtsjukdom, bröstsmärta, synkope, cerebral ischemi, högt blodtryck, lågt blodtryck, kolecystit, pankreatit, gastrointestinalblödning, bursit, konfusion, depression, dyspné, abnormal läkning, njurinsufficiens, njursten, djup ventrombos, lungemboli, membranös glomerulinefropati, polymyosit, tromboflebit, leverskada, leukopeni, pares, parestesi, vertigo, allergisk alveolit, angioödem och sklerit, benfraktur, lymfadenopati, ulcerös colit, tarmobstruktion, eosinofili, hematuri och sarkoidos.
Maligniteter
129 nya maligniteter av olika slag observerades hos 4114 patienter med reumatoid artrit och som i kliniska studier behandlats med Enbrel i ungefär 6 år, inklusive 231 patienter som behandlats med Enbrel i kombination med metotrexat i den 2- åriga jämförande kontrollerade studien.
Den observerade frekvensen och incidensen i dessa kliniska studier motsvarade den förväntade för den undersökta populationen.
Totalt två maligniteter rapporterades i kliniska studier som varade i ungefär 2 år och som omfattade 240 patienter med psoriasisartrit som behandlades med Enbrel.
I klinska studier som varade i mer än två år inkluderande 351 patienter med ankyloserande spondylit, rapporterades 6 maligniteter hos patienter som behandlats med Enbrel.
Tjugotre maligniteter rapporterades hos patienter med plaque- psoriasis som behandlats med Enbrel i dubbelblinda och öppna studier som varade i upp till 15 månader och som inkluderade 1261 patienter behandlade med Enbrel.
Totalt 15 lymfom rapporterades hos 5966 patienter med rheumatoid artrit, psoriasisartrit, ankyloserande spondylit och psoriasis och som i klinska studier behandlats med Enbrel.
178 Rapporter om olika sorters maligniteter (inklusive bröst- och lungcarcinom och lymfom) har mottagits efter marknadsföring (se avsnitt 4. 4).
Reaktioner på injektionsstället
Jämfört med placebo hade patienterna med reumatiska sjukdomar som fick Enbrel en signifikant högre incidens av reaktioner på injektionsstället (36% mot 9%).
Reaktioner på injektionsstället uppträdde vanligen under den första månaden.
Den genomsnittliga durationen för reaktionerna var cirka 3 till 5 dagar.
Där såren behandlades fick patienterna oftast lokalbehandling av typen kortisonkräm, eller perorala antihistaminer.
Några patienter utvecklade dessutom recidiverande reaktioner på injektionsstället, som utmärktes av en hudreaktion på det senaste injektionsstället tillsammans med samtidiga reaktioner på tidigare injektionsställen.
Dessa reaktioner var vanligtvis övergående och återkom inte efter behandling.
I kontrollerade studier på patienter med plaque- psoriasis utvecklade cirka 14, 5% av patienterna, som behandlats med Enbrel, reaktioner på injektionsstället under de första 12 veckorna av behandlingen jämfört med 5, 2% av patienterna, som behandlats med placebo.
Allvarliga infektioner
I placebokontrollerade studier observerades ingen ökning av antalet allvarliga infektioner (med dödlig utgång, livshotande infektioner eller där det krävdes sjukhusvistelse eller intravenös antibiotika).
Allvarliga infektioner observerades hos 6, 3% av patienterna med reumatoid artrit som behandlats med Enbrel i upp till 48 månader.
Dessa inkluderade abscess (på olika ställen), bakteriemi, bronkit, bursit, cellulit, kolecystit, diarré, divertikulit, endokardit (misstänkt), gastroenterit, hepatit B, herpes zoster, bensår, muninfektion, osteomyelit, peritonit, lunginflammation, pyelonefrit, sepsis, septisk artrit, sinuit, hudinfektion, hudsår, urinvägsinfektion, vaskulit och sårinfektion.
I den 2- åriga jämförande kontrollerade studien där patienter behandlades med antingen enbart Enbrel, enbart metotrexat eller med Enbrel i kombination med metotrexat, var frekvensen av allvarliga infektioner lika i de behandlade grupperna.
Det kan emellertid inte uteslutas att kombinationen Enbrel och metotrexat kan medföra en ökning i antalet infektioner.
Inga skillnader i frekvens av infektioner sågs i kontrollerade studier bland patienter med plack - psoriasis som behandlats med Enbrel i upp till 24 veckor jämfört med de som fått placebo.
Allvarliga infektioner hos Enbrel- behandlade patienter inkluderade cellulit, gastroenterit, pneumoni, kolecystit, osteomyelit, gastrit, appendicit, streptokock- utlöst fasciit, myosit, septisk chock, divertikulit och abscess.
I den tidigare nämnda dubbelblinda och öppna studien på patienter med plaque- psoriasis rapporterade en patient en allvarlig infektion (pneumoni).
Allvarliga och dödliga infektioner har rapporterats under behandling med Enbrel; rapporterade patogener innefattar bakterier, mykobakterier (inklusive tuberkulos), virus och svamp.
Några har inträffat inom ett par veckor efter påbörjad behandling med Enbrel hos patienter, som utöver reumatoid artrit har andra bakomliggande tillstånd (t ex diabetes, hjärtsvikt, tidigare kända aktiva eller kroniska infektioner) (se avsnittet 4. 4).
Enbrel kan öka dödligheten bland patienter med pågående sepsis.
I samband med Enbrelbehandling har opportunistiska infektioner, inklusive svampinfektion, protozo, bakterie (inklusive Listeria och Legionella) och atypiska mykobakterieinfektioner rapporterats.
I en sammanslagning av ett antal kliniska studier var den totala incidensen av opportunistiska infektioner 0, 09% för de 15 402 patienterna som fick Enbrel.
Justerat var denna fördelning 0, 06 fall per 100 patientår.
Erfarenheter efter godkännandet för försäljning visar att ungefär hälften av alla rapporterade fall av opportunistiska infektioner över hela världen var svampinfektioner.
Den vanligaste rapporterade invasiva svampinfektionen var Pneumocystis och Aspergillus.
I
179 majoriteten av rapporterna med dödlig utgång hade patienterna pneumoni, orsakad av Pneumocystis, ospecifik systemisk svampinfektion eller aspergillosis (se avsnitt 4. 4).
Autoantikroppar
Serumprover från vuxna patienter undersöktes vid flera tidpunkter med avseende på autoantikroppar.
Bland de patienter med reumatoid artrit som undersöktes med avseende på antinukleära antikroppar (ANA) var andelen som utvecklade nya positiva ANA (≥1: 40) högre hos de som behandlades med Enbrel (11%) än hos de som fick placebo (5%).
Andelen patienter som utvecklade nya positiva antikroppar mot dubbelsträngat DNA var också högre, mätt med radioimmunoundersökning (15% hos patienter som fick Enbrel jämfört med 4% i placebogruppen), och vid mätning med Crithidia luciliae (3% hos patienter som fick Enbrel mot ingen i placebogruppen).
Andelen patienter behandlade med Enbrel som utvecklade antikroppar mot antikardiolipin var på motsvarande sätt högre än i placebogruppen.
Effekten av långtidsbehandling med Enbrel avseende utveckling av autoimmuna sjukdomar är ej känd.
Det har förekommit sällsynta rapporter om patienter, inklusive patienter med reumatoid faktor positiv RA som har utvecklat andra autoantikroppar i relation med ett lupusliknande syndrom eller utslag överensstämmande med subaktiv kutan lupus eller lupus discoides genom klinisk diagnos eller biopsi.
Pancytopeni och aplastisk anemi
Efter marknadsföring har det förekommit rapporter om pancytopeni och aplastisk anemi, varav vissa med dödlig utgång (se avsnitt 4. 4).
Interstitiell lungsjukdom
Det har förekommit spontanrapporter om interstitiell lungsjukdom (inklusive pneumonit och lungfibros) där vissa har haft dödlig utgång.
Laboratorietester
Baserat på resultaten i kliniska studier behövs vanligen inga särskilda laboratorieundersökningar utöver noggrann medicinsk handläggning och övervakning av patienterna.
Samtidig behandling med Enbrel och anakinra
2% av patienterna (3 av 139) utvecklade neutropeni (neutrofiler < 1000/ mm3).
Under neutropenin utvecklade en patient cellulit som läktes efter sjukhusvistelse (se avsnitt 4. 4 och 4. 5).
Biverkningar hos barn och ungdomar med plaque- psoriasis
I en 48- veckors studie på 211 barn och ungdomar i åldrarna 4- 17 år med plaque- psoriasis var de rapporterade biverkningarna liknande de som setts i tidigare studier på vuxna med plaque- psoriasis.
I kliniska studier på juvenil idiopatisk artrit har det förekommit 4 rapporter gällande makrofag aktiverings syndrom (MAS).
4. 9 Överdosering
Inga dosbegränsande toxiciteter observerades vid kliniska prövningar på patienter med reumatoid artrit.
Den högsta prövade dosen har varit en inledande intravenös dos om 32 mg/ m2 följt av subkutana doser om 16 mg/ m2 två gånger per vecka.
180 misstag 62 mg Enbrel subkutant två gånger dagligen i 3 veckor, utan att uppleva biverkningar.
Det finns ingen känd antidot mot Enbrel.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Tumor necrosis factor alpha (TNF- α) hämmare ATC- kod:
L04ABA01
Tumour necrosis factor (TNF) är ett dominerande cytokin i den inflammatoriska processen vid reumatoid artrit.
Förhöjda halter av TNF återfinns även i synovialvätskan och psoriatiska plack hos patienter med psoriasisartrit och i serum och synovialvävnad hos patienter med ankyloserande spondylit.
Vid plaque- psoriasis leder infiltration av inflammatoriska celler inkluderande T- celler till ökade TNF nivåer i de psoriatiska lesionerna jämfört med nivåerna i icke angripen hud.
Etanercept är en kompetetiv hämmare av TNF som binder cellväggen, och därigenom hämmar den biologiska aktiviteten hos TNF.
TNF och lymfotoxin är proinflammatoriska cytokiner som binder till två olika receptorer på cellytan: receptorn för tumörnekrosfaktor (TNF) p55 (55- kilodalton) respektive receptorn för tumörnekrosfaktor (TNF) p75 (75- kilodalton).
Båda dessa TNF- receptorer föreligger naturligt både membranbundna och fria.
Fria TNF- receptorer tros reglera den biologiska aktiviteten hos TNF.
TNF och lymfotoxin föreligger främst som homotrimerer, och deras biologiska aktivitet sammanhänger med tvärbindning mellan TNF- receptorer på cellytan.
Dimera lösliga receptorer som etanercept har högre affinitet för TNF än monomera receptorer, och är avsevärt mer effektiva som konkurrerande hämmare för bindning av TNF vid cellväggsreceptorerna.
Dessutom får substansen en längre halveringstid i serum genom användning av en Fc- region i immunoglobulin som fusionselement vid uppbyggnaden av den dimera receptorn.
Verkningsmekanism
En stor del av patologin i lederna vid reumatoid artrit och ankyloserande spondylit och hudpatologin vid plaque- psoriasis orsakas av proinflammatoriska molekyler som hänger samman i ett nätverk som styrs av TNF.
Verkningsmekanismen hos etanercept tros vara att den konkurrerar med TNF - bindningen till cellytans TNF- receptorer, så att cellens TNF- styrda respons stoppas när TNF blir biologiskt inaktivt.
Etanercept kan också påverka biologiska svar som styrs av andra molekyler nedströms (t ex cytokiner, adhesionsmolekyler, proteinaser) vilka induceras eller regleras av TNF.
Kliniska studier
I detta avsnitt presenteras data från fyra randomiserade kontrollerade studier på vuxna med reumatoid artrit, en studie på vuxna med psoriasisartrit, en studie på vuxna med ankyloserande spondylit, en studie på pediatriska patienter med plaque- psoriasis och fyra studier på vuxna med plaque- psoriasis.
Vuxna patienter med reumatoid artrit
Effekten av Enbrel utvärderades i en randomiserad, dubbelblind, placebokontrollerad studie.
I denna undersökning ingick 234 vuxna patienter med aktiv reumatoid artrit som inte hade svarat på behandling med minst ett och högst fyra sjukdomsmodifierande antireumatiska läkemedel (DMARD- medel).
Doser på 10 mg eller 25 mg Enbrel eller placebo gavs subkutant två gånger per vecka under 6 månader i följd.
Resultaten från denna kontrollerade studie uttrycktes i procent förbättring av reumatoid artrit, beräknat utifrån de responskriterier som fastställts av American College of Rheumatology (ACR).
ACR svar på 20 och 50 var efter 3 och 6 månader högre hos patienter som behandlats med Enbrel än
181 hos patienter som behandlats med placebo (ACR 20:
Enbrel 62% och 59%, placebo 23% och 11% vid 3 respektive 6 månader; ACR 50:
Enbrel 41% och 40%, placebo 8% och 5% vid 3 respektive 6 månader; p < 0, 01 Enbrel mot placebo vid alla tidpunkter för både ACR 20 och ACR 50 svar). Omkring 15% av de patienter som fick Enbrel uppnådde ett ACR- svar på 70 vid månad 3 och månad 6, jämfört med mindre än 5% av dem som fick placebo.
Hos de patienter som fick Enbrel uppträdde det kliniska svaret normalt inom 1 till 2 veckor efter påbörjad behandling, och sågs nästan genomgående efter 3 månader.
Man såg ett dos- effekt samband, där effekten av 10 mg låg mellan placebo och 25 mg.
Enbrel var signifikant bättre än placebo enligt alla ACR- kriterierna, liksom i fråga om andra symptom på RA- aktivitet som inte ingår i ACR- kriterierna, exempelvis morgonstelhet.
Under undersökningens gång fick patienterna fylla i en Health Assessment Questionnaire (HAQ) var tredje månad, med frågor om rörelsehinder, vitalitet, psykisk hälsa, allmänt hälsotillstånd och artritrelaterade symtom.
På alla underområden som täcktes av HAQ förbättrades tillståndet hos de patienter som behandlades med Enbrel i förhållande till kontrollpatienterna vid 3 och 6 månader.
Inom en månad efter avslutad behandling med Enbrel återkom i allmänhet symtom på artrit.
Baserat på resultat från en öppen studie, gav återupptagen behandling med Enbrel (efter behandlingsuppehåll i upp till 24 månader) samma svar, som hos patienter som behandlats med Enbrel utan uppehåll.
Bestående svar har setts i upp till 48 månader i öppna studier med förlängd behandling, när patienter erhållit Enbrel utan uppehåll.
Lägre tids erfarenhet saknas.
Effekten av Enbrel jämfördes med metotrexat i en randomiserad, jämförande kontrollerad studie med blindad röntgenutvärdering som primär endpoint för 632 patienter med aktiv reumatoid artrit (< 3 års sjukdom) som aldrig hade behandlats med metotrexat.
Doser på 10 mg eller 25 mg Enbrel administrerades subkutant två gånger i veckan i upp till 24 månader.
Metotrexatdoserna trappades upp från 7, 5 mg/ vecka till maximum på 20 mg/ vecka under studiens 8 första veckor och fortsatte upp till 24 månader.
Kliniska förbättringar, inklusive insättande av effekt inom 2 veckor, med Enbrel 25 mg liknade de som man hade sett i de tidigare studierna och de kvarstod i upp till 24 månader.
Vid utgångsvärdet, hade patienterna en måttlig rörelseoförmåga, med ett medelvärde på HAQ- skalan på 1, 4 till 1, 5.
Behandling med Enbrel 25 mg resulterade i tydliga förbättringar vid 12 månader, med ungefär 44% av patienterna som uppnådde normalt HAQ resultat (mindre än 0, 5).
Denna fördel kvarstod i år 2 av studien.
I denna studie, bedömdes leddestruktionen röntgenologiskt och uttrycktes som förändring i Total Sharp Score (TSS) och dess komponenter, antal erosioner (the erosion score) och minskning av ledspalt (joint space narrowing score, JSN).
Röntgen av händer/ vrister och fötter avlästes vid utgångsvärdet och 6, 12 och 24 månader.
10 mg Enbrel hade genomgående mindre effekt på leddestruktionen än dosen på 25 mg.
Enbrel 25 mg var signifikant bättre än metotrexat i antal erosioner (erosion scores) vid både 12 och 24 månader.
Skillnaderna i TSS och JSN mellan methotreaxat och Enbrel 25 mg var inte statistiskt signifikanta.
Resultaten visas i nedanstående graf.
RÖNTGENOLOGISKT FÖRLOPP UNDER 24 MÅNADER:
ENBREL JÄMFÖRT MED METOTREXAT HOS PATIENTER MED RA OCH EN SJUKDOMSPERIOD PÅ < 3 ÅR
182
Change from Baseline
2. 5
12 månader 12 Months
2. 2
24 månader 24 Months
2. 0
2. 0
1. 5
1. 3
1. 5
1. 2
1. 3
1. 0
0. 8
0. 9
1. 0
0. 9
0. 5
0. 4 *
0. 4 0. 4
0. 5
0. 6 *
0. 6
0. 0
0. 0
TSS
Erosions
JSN
MTX
TSS Erosions
JSN
Enbrel 25
mg
* p < 0. 05
Behandlingarna påbörjades samtidigt och jämfördes hos 682 vuxna patienter med aktiv reumatoid artrit med en sjukdomsperiod på 6 månader till 20 års (median 5 år) duration där svaret på minst ett sjukdomsmodifierande antireumatiskt läkemedel (DMARD) förutom metotrexat varit otillräckligt.
Patienter i gruppen som behandlats med Enbrel i kombination med metotrexat hade signifikant högre svar avseende ACR 20, ACR 50 och ACR 70 samt förbättrade DAS - och HAQ- värden vid både 24 och 52 veckor än patienter i grupperna som enbart fått ett läkemedel (resultaten visas i tabellen nedan).
Signifikanta fördelar observerades även efter 24 månader med kombinationen Enbrel och metotrexat jämfört med Enbrel respektive metotrexat givet som monoterapi.
RESULTAT AV KLINISK EFFEKT VID 12 MÅNADER:
JÄMFÖRELSE MELLAN ENBREL, METOTREXAT OCH ENBREL I KOMBINATION MED METOTREXAT HOS PATIENTER MED RA OCH EN SJUKDOMSPERIOD PÅ 6 MÅNADER TILL 20 ÅRS DURATION Enbrel + Endpoint
Metotrexat
(n = 228)
(n = 223)
(n = 231) 74. 5% †, φ
65. 5%
ACR 50
36. 4%
43. 0%
39. 8% †, φ
DAS
Utgångsvärdeb Värde vecka 52b Remissionc
5. 5 3. 0 14%
5. 7 3. 0 18%
5. 5 2. 3 †, φ 37% †, φ
1. 7
Vecka 52
1. 1
1. 0
183 a:
Patienter som inte fullföljde studien i 12 månader ansågs som icke- responders b:
Resultaten för DAS är medelvärden, c:
Remission definieras som DAS < 1. 6 Parvis jämförelse p- värde: † = p < 0, 05 vid jämförelse av Enbrel + metotrexat mot metotrexat and φ = p < 0, 05 vid jämförelse av Enbrel + metotrexat mot Enbrel
Röntgenologiskt förlopp vid 12 månader var signifikant lägre i Enbrel- gruppen än i metotrexat - gruppen, medan kombinationen var signifikant bättre än någon av monoterapierna på att förlångsamma röntgenologiskt förlopp (se figuren nedan).
RADIOLOGISKT FÖRLOPP:
JÄMFÖRELSE MELLAN ENBREL, METOTREXAT OCH ENBREL I KOMBINATION MED METOTREXAT HOS PATIENTER MED RA OCH EN SJUKDOMSPERIOD PÅ 6 MÅNADER TILL 20 ÅRS DURATION (12 MÅNADERS RESULTAT)
3. 0
2. 80
Methotrexate Enbrel
2. 5
Enbrel + Methotrexate
Change from Baseline
2. 0
1. 68
1. 5 1. 12 1. 0
0. 52 *
0. 5
0. 21 *
0. 32
0. 0
- 0. 23 †, φ - 0. 30 † - 0. 5 - 0. 54 †, φ - 1. 0
TSS
Erosions
JSN
Parvis jämförelse p- värde: * =p < 0, 05 vid jämförelse av Enbrel mot metotrexat, † = p < 0, 05 vid jämförelse av Enbrel+metotrexat mot metotrexat och φ = p < 0, 05 vid jämförelse av Enbrel+metotrexat mot Enbrel
Signifikanta fördelar observerades även efter 24 månader med kombinationen Enbrel och metotrexat jämfört med Enbrel respektive metotrexat givet som monoterapi.
På liknande sätt noterades också signifikanta fördelar med Enbrel givet som monoterapi jämfört med behandling av enbart metotrexat efter 24 månader.
184 I en analys där alla patienter som föll bort ur studien av olika anledningar ansågs ha sett någon försämring, var procentandelen patienter som inte hade försämrats (förändring av TSS≤ 0, 5) efter 24 månader högre i grupperna Enbrel kombinerat med metotrexat jämfört med grupperna som behandlades med antingen enbart Enbrel eller enbart metotrexat (62%, 50% respektive 36%, p < 0. 05).
Skillnaden mellan Enbrel respektive metotrexat givet som monoterapi var också signifikant (p < 0. 05).
Hos patienter som fullföljde behandlingen i 24 månader, inträffade ingen försämring av sjukdomen med frekvensen 78%, 70% respektive 61%.
Säkerheten och effekten av 50 mg Enbrel (två injektioner à 25 mg givet subkutant) administrerat en gång per vecka utvärderades i en dubbel- blind placebokontrollerad studie inkluderande 420 patienter med aktiv RA.
I denna studie erhöll 53 patienter placebo, 214 patienter erhöll 50 mg Enbrel en gång per vecka och 153 patienter erhöll 25 mg Enbrel två gånger per vecka.
Efter 16 veckors behandling påvisades däremot ej jämförbarhet (non- inferiority).
En engångsinjektion med Enbrel 50 mg/ ml var bioekvivalent med två samtidigt givna injektioner med 25 mg/ ml.
Vuxna med psoriasisartrit
Effekten av Enbrel utvärderades i en randomiserad dubbelblind placebokontrollerad studie på 205 patienter med psoriasisartrit.
Patienterna var mellan 18 och 70 år gamla och hade aktiv psoriasisartrit (≥ 3 svullna leder och ≥ 3 ömma leder) i minst en av följande former:
(1) distalt interfalangealt (DIP) engagemang; (2) polyartikulär artrit (frånvaro av reumatoida knölar och närvaro av psoriasis); (3) arthritis mutilans; (4) asymmetrisk psoriasisartrit; eller (5) spondylitliknande ankylos.
Patienterna hade också psoriasisplack som var ≥ 2 cm i diameter.
Patienterna hade tidigare behandlats med NSAID (86%), DMARD (80%) och kortikosteroider (24%).
Patienter som behandlades med metotrexat (stabil i ≥ 2 månader) kunde fortsätta med en stabil dos av ≤ 25 mg metotrexat/ vecka.
Doser om 25 mg Enbrel (baserat på dostitreringsstudier på patienter med reumatoid artrit) eller placebo administrerades subkutant två gånger i veckan i 6 månader.
I slutet av den dubbelblinda studien erbjöds patienterna att fortsätta i en förlängd öppen långtidsstudie i upp till 2 år.
Det kliniska svaret uttrycktes som den procentuella andelen av patienterna som uppnår ACR- svar 20, 50 och 70 och procentandelar med förbättring av Psoriatic Arthritis Response Criteria (PsARC).
Resultaten är summerade i tabellen nedan.
RESPONS FÖR PATIENTER MED PSORIASISARTRIT I PLACEBOKONTROLLERADE PRÖVNINGAR Procent av patienterna Enbrela Placebo
Psoriasisartritsvar
n = 104
n = 101
ACR 20
6 månader
13
ACR 50 38b
37b
6 månader
4
ACR 70
6 månader
1
PsARC 72b
3 månader
31
70b
a:
25 mg Enbrel subkutant två gånger i veckan
185 b: p < 0. 001, Enbrel vs placebo c: p < 0. 01, Enbrel vs placebo
Bland patienter med psoriasisartrit som fick Enbrel, var det kliniska svaret tydligt vid det första återbesöket (efter 4 veckor) och det bibehölls under 6 månaders behandling.
Enbrel var signifikant bättre än placebo i alla mätningar av sjukdomsaktivitet (p < 0. 001), och svaren var likadana med eller utan samtidig metotrexatterapi.
Livskvalitet för patienterna med psoriasisartrit utvärderades vid varje tillfälle enligt HAQs invaliditetsskala.
Utvärderingen enligt invaliditetsskalan hade signifikant förbättrats vid varje tillfälle för patienterna med psoriasisartrit som behandlades med Enbrel, jämfört med placebo (p < 0. 001).
Radiologiska förändringar bedömdes i psoriasisartritstudien.
Röntgenbilder av händer och vrister utfördes vid ingång i studien och vid 6, 12 och 24 månader.
Modifierad TSS vid 12 månader finns presenterat i tabellen nedan.
I en analys där alla patienter som lämnat studien beaktades som om att de progredierat i sin leddestruktion, var andelen patienter utan progression vid 12 månader (TSS - förändring ≤ 0, 5) större i Enbrel gruppen jämfört med placebo (73% vs 47%, respektive p≤ 0, 001).
Enbrels effekt på radiologiskt progression bibehölls hos patienter som fortsatte behandlingen under studiens andra år.
Fördröjningen av perifer leddestruktion observerades hos patienter med symmetrisk polyartikulär ledpåverkan.
GENOMSNITTLIG (SE) ÅRLIG FÖRÄNDRING FRÅN STUDIESTART AV TOTAL SHARP SCORE
Placebo
Etanercept
Tid
(n = 104)
(n = 101)
- 0. 03 (0. 09) a a = p- värde =
12 månader 0, 0001
1. 00 (0. 29)
Behandling av Enbrel förbättrade fysisk funktion i den dubbelblinda delen av studien, vilket bibehölls under förlängningen av studien.
I subgrupperna ankyloserande spondylit- liknande symtom och i gruppen patienter med mutilerande psoriasisartrit artropati var antalet patienter ej tillräckligt stort för att utvärdera effekten av Enbrel.
Ingen studie är gjord på patienter med psoriasis artrit som behandlats med 50 mg administrerat en gång per vecka.
Belägg för effekt även med 50 mg administrerat en gång per vecka för denna patientgrupp baseras på data från en studie gjord på patienter med ankyloserande spondylit.
Vuxna med ankyloserande spondylit
Effekten av Enbrel hos patienter med ankyloserande spondylit utvärderades i 3 randomiserande dubbelblinda studier som jämförde 25 mg Enbrel administrerat två gånger per vecka med placebo.
Totalt 401 patienter undersöktes, varav 203 behandlades med Enbrel.
Den största av dessa studier (n=277) inkluderade patienter som var mellan 18 och 70 år gamla och hade aktiv ankyloserande spondylit definierad som resultat ≥ 30 på visuell analog skala (VAS) med avseende på genomsnittlig duration och intensitet av morgonstelhet plus VAS- resultat på ≥ 30 för minst 2 av följande 3 parametrar: patientens egen bedömning av sin totala situation, VAS- medelvärden för nattlig ryggsmärta och total ryggsmärta; i genomsnitt 10 frågor på Bath Ankyloserande Spondylit FunktionsIndex (BASFI).
Patienter som fick DMARD, NSAID eller kortikosteroider fick fortsätta med dessa i stabila doser.
Patienter med fullständigt sammanväxt pelvospondylit var inte inkluderade i studien.
Doser på 25 mg Enbrel (baserat på dossökande studier hos patienter med reumatoid artrit) eller placebo administrerades subkutant två gånger i veckan i 6 månader till 138 patienter.
Den primära effektparametern (ASAS 20) innebar ≥20% förbättring i minst 3 av de 4 responskriterierna för utvärdering av ankyloserande spondylit (ASAS) (patientens egen bedömning av sin totala situation, ryggsmärta, BASFI och inflammation) och ingen försämring i de övriga kriterierna.
ASAS 50 och 70 respons innebar en 50% - ig respektive 70% - ig förbättring i samma
Jämfört med placebo, resulterade behandling med Enbrel i signifikanta förbättringar i ASAS 20, ASAS 50 och ASAS 70 så tidigt som 2 veckor efter det att behandlingen inletts.
RESPONS FÖR PATIENTER MED ANKYLOSERANDE SPONDYLIT I EN PLACEBOKONTROLLERAD PRÖVNING Procent av patienterna
Placebo
Enbrel
Ankyloserande Spondylit Respons ASAS 20
2 veckor
22
3 månader
6 månader ASAS 50
2 veckor
10
12b
2 veckor
2
29 b
3 månader
6 månader
a: p < 0. 001, Enbrel vs. placebo b: p=0. 002, Enbrel vs. placebo
Bland patienter med ankyloserande spondylit som fått Enbrel, var det kliniska svaret märkbart vid det första besöket (2 veckor) och bibehölls under 6 månaders behandling.
Svaret var likartat hos patienter med eller utan annan samtidig behandling vid baseline.
Likartade resultat erhölls i de 2 mindre studierna på ankyloserande spondylit.
I en fjärde studie, en dubbelblind placebokontrollerad studie på 356 patienter med aktiv ankyloserande spondylit, studerades säkerhet och effekt av 50 mg Enbrel (två subcutana injektioner á 25 mg) administrerat en gång per vecka jämfört med 25 mg Enbrel administrerat två gånger per vecka.
Säkerhets - och effektprofilen för 50 mg givet en gång per vecka och 25 mg givet två gånger per vecka blev likartade.
Vuxna med plaque- psoriasis
Enbrel rekommenderas för användning hos patienter som definieras i avsnitt 4. 1.
Patienter i behandlingspopulationen som ” inte svarat på ” definieras som otillräcklig respons (PASI < 50 eller PGA mindre än bra), eller försämring av sjukdomen under behandlingstiden, och som fick en adekvat dos under en tillräckligt lång tid för att utvärdera det kliniska svaret med åtminstone var och en av de tre tillgängliga systemiska terapierna.
Enbrels effekt jämfört med andra systemiska behandlingar hos patienter med moderat till svår psoriasis (med respons för andra systemiska behandlingar) har ej utvärderats i studier som direkt jämför Enbrel med andra systemiska behandlingar.
Istället har Enbrels säkerhet och effekt fastställdes i fyra randomiserade dubbelblinda placebokontrollerade studier.
Det primära slutmålet för effekt i alla fyra studierna var andelen patienter i varje behandlingsgrupp som uppnådde PASI 75 (d. v. s. minst 75% förbättring av Psoriasis Area and Severity Index värdet i förhållande till baseline) vid 12 veckor.
Studie 1 var en fas 2 studie på patienter med aktiv men kliniskt stabil plaque- psoriasis som involverade ≥ 10% av kroppsytan och som var ≥ 18 år gamla.
112 patienter randomiserades till att erhålla Enbrel 25 mg (n=57) eller placebo (n=55) två gånger i veckan under 24 veckor.
187 Studie 2 utvärderade 652 patienter med kronisk plaque- psoriasis där samma inklusionskriterier användes som i studie 1 med tillägget minimum psoriasis area och severity index (PASI) på 10 vid screening.
Enbrel administrerades i doserna 25 mg en gång i veckan, 25 mg två gånger i veckan eller 50 mg två gånger i veckan under 6 på varandra följande månader.
Under de första 12 veckorna i den dubbelblinda behandlingsperioden fick patienterna placebo eller någon av de tre doserna av Enbrel enligt ovan.
Efter 12 veckors behandling fick patienterna i placebogruppen börja med en blind behandling med Enbrel (25 mg två gånger i veckan); patienterna i de aktiva behandlingsgrupperna fortsatte fram till vecka 24 med samma dos som de ursprungligen randomiserats till.
Studie 3 utvärderade 583 patienter och hade samma inklusionskriterier som studie 2.
Därefter fick alla patienter 25 mg Enbrel två gånger i veckan i ytterligare 24 veckor i en öppen studie.
Studie 4 utvärderade 142 patienter och hade samma inklusionskriterier som studie 2 och 3.
Därefter fick alla patienter 50 mg Enbrel en gång per vecka i ytterligare 12 veckor i en öppen studie.
I studie 1 hade den Enbrelbehandlade gruppen en signifikant större andel patienter med PASI 75 respons vid vecka 12 (30%) jämfört med den placebobehandlade gruppen (2%) (p < 0. 0001).
Vid 24 veckor hade 56% av patienterna i den Enbrelbehandlade gruppen uppnått PASI 75 jämfört med 5% av de placebobehandlade patienterna.
De viktigaste resultaten från studierna 2, 3 och 4 visas nedan.
RESPONS HOS PATIENTER MED PSORIASIS I STUDIERNA 2, 3 OCH 4 ------------------ Studie 2 ------------- --------------- Studie 3 ------------- --------------- Studie 4 -------
--
------
--
-------- Enbrel --------- -------- Enbrel -------
------- Enbrel ---- -- 50 mg 50 mg
25 mg 2
50 mg 2
25 mg 2 50 mg 2
en
en
gånger / gånger /
gånger / gånger /
gång / gång /
Placebo
vecka vecka
Placebo vecka
vecka
Placebo vecka vecka
n = 166 n = n = n = n = n = 193 n = 196 n = 196 n = 46 n = 96 n = 90 v 24a
Effekt (%)
v 12
162 162 164 164 v v v 12 24a 12 24a
v 12 v 12 v 12 v 12 v
v 12
PASI 50 PASI 75 DSGAb, klar eller nästan
14 4
58 * 70 34 * 44
74 * 77 49 * 59
9 3
64 * 34 *
77 * 49 *
9 2
69 * 38 *
83 71
klar
5
3
4 * 39 49 * 55 4
39 *
64
* p≤ 0, 0001 jämfört med placebo a.
Ingen statistisk jämförelse gjordes mot placebo vid 24 veckor i studierne 2 och 4 eftersom den ursprungliga placebogruppen började ta Enbrel 25 mg 2 gånger/ vecka eller 50 mg en gång/ vecka från vecka 13 till vecka 24. b.
Dermatologist Static Global Assessment.
Klar eller nästan klar definieras som 0 eller 1 på en skala från 0 till 5.
Bland patienter med plaque- psoriasis, som behandlats med Enbrel, noterades signifikant respons jämfört med placebo vid första besöket (2 veckor) och bibehölls under 24 veckors terapi.
Patienter som uppnådde en PASI - förbättring på minst 50% vid vecka 24 avslutade behandlingen.
Patienterna utan behandling 188 observerades med avseende på förekomst av rebound (PASI ≥150% i förhållande till baseline) och tiden till relapse (definierad som en förlust av minst hälften av förbättringen som uppnåddes från start till vecka 24).
Under den behandlingsfria perioden återkom symtomen på psoriasis gradvis (i medeltal 3 månader till relapse).
Ingen återkommande uppblossning av sjukdomen och inga psoriasisrelaterade allvarliga biverkningar observerades.
Det fanns tecken på att patienter som förbättrades efter den initiala Enbrelbehandlingen, hade nytta av en återupptagen behandling.
I studie 3 hade majoriteten av de patienter (77%) som ursprungligen randomiserats till 50 mg två gånger i veckan och som fick sin dos av Enbrel sänkt till 25 mg två gånger i veckan vid vecka 12, bibehöll sina PASI 75 resultat genom vecka 36.
PASI 75 resultaten fortsatte att förbättras mellan vecka 12 och vecka 36 för de patienter som fick 25 mg två gånger i veckan genom hela studien.
I studie 4 hade den grupp som behandlades med Enbrel en högre andel patienter med PASI 75 vid 12 veckor (38%) jämfört med den grupp som fått placebo (2%) (p < 0, 0001).
För de patienter som fick 50 mg en gång per vecka genom hela studien fortsatte effekten att öka så att 71% uppnådde PASI 75 vid 24 veckor.
Barn och ungdomar med plaque- psoriasis
Effekten av Enbrel utvärderades i en randomiserad, dubbelblind, placebokontrollerad studie på 211 barn och ungdomar i åldarna 4- 17 år med moderat till svår plaque- psoriasis (definierad med sPGA ≥ 3, inklusive ≥ 10% av BSA, och PASI ≥ 12).
De i studien ingående patienterna hade tidigare fått antingen ljusbehandling eller systemisk behandling eller hade haft otillräcklig effekt av lokala behandlingar.
Patienterna behandlades med Enbrel 0, 8 mg/ kg (upp till 50 mg) eller placebo en gång per vecka i 12 veckor.
Vid vecka 12 hade en större andel av de patienter som randomiserats till Enbrel en positiv effekt, i form av uppnådd PASI 75, än de som randomiserats till att få placebo.
Resultat hos barn och ungdomar med plaque- psoriasis efter 12 veckor
Enbrel
Placebo
(N = 106)
(N = 105)
PASI 75, n (%)
79 (75%) a
12 (11%)
PASI 50, n (%)
24 (23%)
14 (13%)
Efter den dubbelblinda behandlingsperioden på 12 veckor fick alla patienter Enbrel 0, 8
50 mg) en gång per vecka i ytterligare 24 veckor.
Den respons som observerades under den öppna perioden av studien var liknande den som sågs under den dubbelblinda perioden.
Under en randomiserad utsättningsperiod fick signifikant fler patienter återfall (förlust av uppnådd PASI 75) bland de som blivit omrandomiserade till placebo, jämfört med de patienter som omrandomiserats till Enbrel.
Med kontinuerlig behandling bibehölls effekten i upp till 48 veckor.
Antikroppar mot Enbrel
Antikroppar mot etanercept har påvisats i serum hos vissa patienter som behandlats med etanercept.
Dessa antikroppar har alla varit icke neutraliserande och i allmänhet tillfälliga.
Det verkar inte finnas något samband mellan utvecklandet av antikroppar, kliniskt svar eller biverkningar.
189 Hos patienter som i kliniska studier behandlats med rekommenderade doser av etanercept i upp till 12 månader var den kumulativa frekvensen av patienter som hade utvecklat antikroppar mot etanercept ungefär 6% vid reumatoid artrit, 7, 5% vid psoriasis artrit, 2% vid ankyloserande spondylit, 7% vid psoriasis och 3% vid juvenil idiopatisk artrit.
Andelen av patienterna som utvecklat antikroppar mot etanercept vid långtidbehandling (i upp till 3, 5 år) ökade som förväntat över tiden.
Då antikropparna varit tillfälliga så har förekomsten av antikroppar hos patienterna vid varje undersökningstillfälle varit mindre än 7% hos patienter med reumatoid artrit och psoriasis.
I en långtidsstudie på patienter med psoriasis som fått 50 mg två gånger per vecka i 96 veckor var förekomsten av antikroppar vid varje undersökningstillfälle ca 9%.
5. 2 Farmakokinetiska uppgifter
Serumnivåer av etanercept bestämdes med en ELISA metod, som både kan detektera ELISA- reaktiva degraderingsprodukter och ursprungssubstansen.
Etanercept absorberas långsamt från det subkutana injektionsstället och maximal koncentration uppnås omkring 48 timmar efter en engångsdos.
Den absoluta biologiska tillgängligheten är 76%.
Vid tillförsel två gånger per vecka förväntas steady state- koncentrationen vara omkring två gånger den som erhålls efter engångsdoser.
Efter en subkutant singeldos om 25 mg Enbrel uppmättes medelvärdet för Cmax hos friska frivilliga försökspersoner till 1, 65±0, 66 µg/ ml, och arean under kurvan var 235±96, 6 µg• timme/ ml.
Dosproportionalitet har inte bestämts formellt, men ingen mättnad av clearance observerades över doseringsintervallet.
För att beskriva koncentrationen över tid för etanercept krävs en biexponentiell kurva.
Den centrala distributionsvolymen för etanercept är 7, 6 l, medan distributionsvolymen vid steady state är 10, 4 l.
Etanercept utsöndras långsamt ur kroppen.
Halveringstiden är lång, ca 70 timmar.
Clearance är omkring 0, 066 l/ timme hos patienter med reumatoid artrit, vilket är något lägre än det värde på 0, 11 l/ timme som observerades hos friska frivilliga.
Dessutom är farmakokinetiken för Enbrel hos patienter med reumatoid artrit, anlykoserande spondylit och plaque- psoriasis likartad.
Genomsnittliga serumkoncentrationer vid steady- state visades vara jämförbara hos RA patienter behandlade med 50 mg etanercept givet en gång per vecka (n=21) respektive etanercept 25 mg givet två gånger per vecka (n=16) dvs Cmax (2, 4 mg/ l jämfört med 2, 6 mg/ l), Cmin (1, 2 mg/ l jämfört med 1, 4 mg/ l) och partiellt AUC (297 mgh/ l jämfört med 316 mgh/ l).
En öppen, engångsdos, cross- over studie med två behandlingar på friska försökspersoner, resulterade i att etanercept administrerat som en 50 mg/ ml engångsinjektion var bioekvivalent med två samtidigt givna 25 mg/ ml injektioner.
I en populationskinetisk analys på patienter med ankyloserande spondylit var AUC vid steady state 466 µg* h/ ml för 50 mg Enbrel givet en gång per vecka (N=154) och 474 µg* h/ ml för Enbrel 25 mg givet två gånger per vecka (N=148).
Trots att radioaktivitet utsöndras med urinen efter administrering av radioaktivt märkt etanercept till patienter och frivilliga kunde ingen förhöjning av etanerceptkoncentrationen registreras hos patienter med akut nedsatt njur - eller leverfunktion.
Nedsatt njur - eller leverfunktion antas inte kräva ändrad dosering.
Det föreligger ingen märkbar farmakokinetisk skillnad mellan män och kvinnor.
Metotrexat påverkar inte etanercepts farmakokinetik.
Enbrels effekt på metotrexats farmakokinetik har inte undersökts.
Äldre patienter
190 Betydelsen av hög ålder undersöktes i de populationskinetiska studierna av etanerceptkoncentration i serum.
Uppskattade värden på clearance och volym hos patienter mellan 65 och 87 år var liknande de hos patienter under 65 år.
Barn och ungdomar med plaque- psoriasis
Barn och ungdomar med plaque- psoriasis (4- 17 år) fick 0, 8 mg/ kg (upp till maximalt 50 mg per vecka) av etanercept en gång per vecka i upp till 48 veckor.
Medelserumkoncentrationen vid steady state var 1, 6- 2, 1 µg/ ml vid 12, 24 och 48 veckor.
Denna medelkoncentration var också liknande den som sågs hos vuxna patienter med plaque- psoriasis och som behandlades med 25 mg etanercept två gånger per vecka.
5. 3 Prekliniska säkerhetsuppgifter
Vid toxikologiska undersökningar kunde ingen dosbegränsande eller målorganrelaterad toxicitet påvisas.
Enbrel har bedömts som icke genotoxisk utgående från ett antal undersökningar in vitro och in vivo.
Studier i fråga om carcinogenicitet och standardbedömningar av fruktsamhet och postnatal toxicitet har inte gjorts med Enbrel, eftersom neutraliserande antikroppar utvecklas hos gnagare.
Enbrel orsakade inte dödsfall eller påtagliga tecken på toxicitet hos möss eller råttor efter en singeldos subkutant om 2000 mg/ kg, eller en singeldos intravenöst om 1000 mg/ kg.
Enbrel orsakade inte dosbegränsande eller målorganrelaterad toxicitet hos cynomolgus- apor efter subkutan administration två gånger per vecka under 4 eller 26 veckor i följd, vid en dos (15 mg/ kg) som gav AUC- baserade serumkoncentrationer av läkemedlet som låg mer än 27 gånger högre än den som erhålles för patienter med reumatoid artrit vid den rekommenderade humana dosen om 25 mg.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Sackaros Natriumklorid L- Argininhydroklorid Natriumdivätefosfatdihydrat Dinatriumfostatdihydrat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Inga studier gällande blandbarheten har gjorts, varför detta läkemedel inte får blandas med andra.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 ºC - 8 ºC).
Får ej frysas.
191 6. 5 Förpackningstyp och innehåll
Klar glassprutal (glas typ I) med nål av rostfritt stål, nålskydd i gummi och plastkolv.
Kartongerna innehåller 2, 4 eller 12 förfyllda sprutor Enbrel och 4, 8 eller 24 kompresser med alkohol.
Nålskyddet innehåller torrt naturgummi (latex) (se avsnitt 4. 4).
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Instruktioner för beredning och hantering
Enbrel förfylld spruta skall anta rumstemperatur (ungefär 15- 30 minuter) före injektion.
Nålskyddet ska inte tas av innan den förfyllda sprutan har antagit rumstemperatur.
Lösningen ska vara klar och färglös eller blekt gul och praktiskt taget fri från synliga partiklar.
Kortfattade instruktioner för administrering återfinns i bipacksedelns sektion 7. ” Instruktioner för beredning och administrering av Enbrel injektion. ”
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 126/ 016 EU/ 1/ 99/ 126/ 017 EU/ 1/ 99/ 126/ 018
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
3 februari 2000 Datum för förnyat godkännande:
3 februari 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på den Eurpoeiska läkemedelsmyndighetens hemsida (EMEA) http: // www. emea. europa. eu.
192 BILAGA II
A.
TILLVERKARE AV INNEHÅLLSÄMNE AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
193 A.
TILLVERKARE AV DEN BIOLOGISKT AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktivt innehållsämne av biologiskt ursprung
Boehringer Ingelheim Pharma KG Birkendorfer Strasse 65 D- 88397 Biberach an der Riss Tyskland
Amgen Rhode Island (ARI) 40 Technology Way West Greenwich, Rhode Island 02817 USA
Wyeth Medica Ireland Wyeth BioPharma Campus at Grange Castle Grange Castle Business Park Clondalkin Dublin 22 Irland
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Wyeth Pharmaceuticals New Lane Havant, Hampshire PO9 2NG Storbritannien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén 4. 2).
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning skall inkomma med säkerhetsrapporter årligen i april.
Risk Management Plan
Innehavaren av godkännande för försäljning förbinder sig att genomföra de studier och ytterligare farmakovigilansaktiviteter som beskrivs i detalj i farmakovigilansplanen som överenskommits i version 1. 1 (2 october 2008) av Risk Management Plan (RMP) som presenteras i Modul 1. 8. 2. av ansökan om tillstånd för godkännande för försäljning samt alla ytterligare uppdateringar av RMP överenskomna i CHMP.
I enlighet med “ CHMP Guideline on Risk Management Systems for medicinal products for human use ” bör en uppdaterad RMP insändas samtidigt som nästa Periodic Safety Update Report (PSUR).
Därutöver bör en uppdaterad RMP insändas:
194 • då ny information som kan påverka den nuvarande säkerhetsspecifikationen, farmakovigilansplanen eller riskminimeringsaktiviteterna erhållits • inom 60 dagar efter det att en viktig (farmakovigilans eller riskminimering) milstolpe uppnåtts • på begäran av EMEA
195 BILAGA III
MÄRKNING OCH BIPACKSEDEL
196 A.
MÄRKNING
197 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN TEXT PÅ YTTERFÖRPACKNING – EU/ 1/ 99/ 126/ 001
1.
LÄKEMEDLETS NAMN
Enbrel 25 mg pulver och vätska till injektionsvätska, lösning etanercept
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje injektionsflaska Enbrel innehåller 25 mg etanercept.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
De övriga innehållsämnena i Enbrel är:
Pulver:
Lösningsmedel:
Vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
4 injektionsflaskor med pulver.
4 förfyllda injektionssprutor med 1 ml lösningsmedel
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan användning.
Läs bipacksedeln innan användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
198 Efter beredning rekommenderas omedelbar användning.
Produkten är dock stabil i upp till 6 timmar vid förvaring vid 2°C - 8°C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Wyeth Europa Ltd., Huntercombe Lane South, Taplow, Maidenhead, Berkshire, SL6 0PH, Storbritannien.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 126/ 001
13.
TILLVERKNINGSSATS
< Sats > < Batch > < Lot > {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION OM BLINDSKRIFT
Enbrel 25 mg
199 UPPGIFTER SOM SKALL FINNAS PÅ MINDRE INRE LÄKEMEDELSFÖRPACKNINGAR
TEXT PÅ INJEKTIONSFLASKA – EU/ 1/ 99/ 126/ 001
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Enbrel 25 mg pulver till injektionsvätska, lösning etanercept Subkutan användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln innan användning
3.
UTGÅNGSDATUM
< Utg. dat > < EXP > {MM/ ÅÅÅÅ}
4.
NUMMER PÅ TILLVERKNINGSSATS
< Sats > < Batch > < Lot > {nummer}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
200 UPPGIFTER SOM SKALL FINNAS PÅ MINDRE INRE LÄKEMEDELSFÖRPACKNINGAR
TEXT PÅ INJEKTIONSSPRUTA – EU/ 1/ 99/ 126/ 001
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Lösningsmedel till Enbrel 1 ml vatten för injektionsvätskor
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln innan användning
3.
UTGÅNGSDATUM
< Utg. dat > < EXP > {MM/ ÅÅÅÅ}
4.
NUMMER PÅ TILLVERKNINGSSATS
< Sats > < Batch > < Lot > {nummer}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
201 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
TEXT PÅ BAKSIDAN AV DOSBRICKAN – EU/ 1/ 99/ 126/ 001
1.
LÄKEMEDLETS NAMN
Enbrel 25 mg pulver och vätska till injektionsvätska, lösning etanercept
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wyeth Europa Ltd.,
3.
UTGÅNGSDATUM
< Utg. dat > < EXP > {MM/ ÅÅÅÅ}
4.
NUMMER PÅ TILLVERKNINGSSATS
< Sats > < Batch > < Lot > {nummer}
5.
ÖVRIGT
202 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN TEXT PÅ YTTERFÖRPACKNING – EU/ 1/ 99/ 126/ 002
1.
LÄKEMEDLETS NAMN
Enbrel 25 mg pulver till injektionsvätska, lösning etanercept
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje injektionsflaska Enbrel innehåller 25 mg etanercept.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
De övriga innehållsämnen är:
Pulver: Mannitol, sackaros och trometamol.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver till injektionsvätska, lösning 4 injektionsflaskor med pulver 8 kompresser (med alkohol)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan användning.
Läs bipacksedeln innan användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp Får ej frysas.
Efter beredning rekommenderas omedelbar användning.
Produkten är dock stabil i upp till 6 timmar vid förvaring vid 2°C - 8°C.
203 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Wyeth Europa Ltd., Huntercombe Lane South, Taplow, Maidenhead, Berkshire, SL6 0PH, Storbritannien.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 126/ 002
13.
TILLVERKNINGSSATS
< Sats > < Batch > < Lot > {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
Du kommer också att behöva 1 ml vatten för injektionsvätskor och en spruta för att administrera Enbrel
16.
INFORMATION OM BLINDSKRIFT
Enbrel 25 mg
204 UPPGIFTER SOM SKALL FINNAS PÅ MINDRE LÄKEMEDELSFÖRPACKNINGAR
TEXT PÅ INJEKTIONSFLASKA – EU/ 1/ 99/ 126/ 002
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Enbrel 25 mg pulver till injektionsvätska, lösning etanercept Subkutan användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln innan användning
3.
UTGÅNGSDATUM
< Utg. dat > < EXP > {MM/ ÅÅÅÅ}
4.
NUMMER PÅ TILLVERKNINGSSATS
< Sats > < Batch > < Lot > {nummer}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
205 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
TEXT PÅ BAKSIDAN AV DOSBRICKAN – EU/ 1/ 99/ 126/ 002
1.
LÄKEMEDLETS NAMN
Enbrel 25 mg pulver till injektionsvätska, lösning etanercept
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wyeth Europa Ltd.
3.
UTGÅNGSDATUM
< Utg. dat > < EXP > {MM/ ÅÅÅÅ}
4.
NUMMER PÅ TILLVERKNINGSSATS
< Sats > < Batch > < Lot > {nummer}
5.
ÖVRIGT
206 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN TEXT PÅ YTTERFÖRPACKNING – EU/ 1/ 99/ 126/ 003- 005
LÄKEMEDLETS NAMN
Enbrel 25 mg pulver och vätska till injektionsvätska, lösning etanercept
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje injektionsflaska Enbrel innehåller 25 mg etanercept.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
De övriga innehållsämnena är:
Pulver:
Lösningsmedel:
Vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, lösning
4 injektionsflaskor med pulver 4 förfyllda injektionssprutor med 1 ml lösningsmedel 4 injektionsnålar av rostfritt stål 4 adaptrar 8 kompresser (med alkohol)
8 injektionsflaskor med pulver 8 förfyllda injektionssprutor med 1 ml lösningsmedel 8 injektionsnålar av rostfritt stål 8 adaptrar 16 kompresser (med alkohol)
24 injektionsflaskor med pulver 24 förfyllda injektionssprutor med 1 ml lösningsmedel 24 injektionsnålar av rostfritt stål 24 adaptrar 48 kompresser (med alkohol)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan användning.
Läs bipacksedeln innan användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
207 7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Efter beredning rekommenderas omedelbar användning.
Produkten är dock stabil i upp till 6 timmar vid förvaring vid 2°C - 8°C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Wyeth Europa Ltd., Huntercombe Lane South, Taplow, Maidenhead, Berkshire, SL6 0PH, Storbritannien.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 126/ 003 4 flaskor EU/ 1/ 99/ 126/ 004 8 flaskor EU/ 1/ 99/ 126/ 005 24 flaskor
13.
TILLVERKNINGSSATS
< Sats > < Batch > < Lot > {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION OM BLINDSKRIFT
Enbrel 25 mg
208 UPPGIFTER SOM SKALL FINNAS PÅ MINDRE LÄKEMEDELSFÖRPACKNINGAR
TEXT PÅ INJEKTIONSFLASKA – EU/ 1/ 99/ 126/ 003- 005
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Enbrel 25 mg pulver till injektionsvätska, lösning Etanercept Subkutan användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln innan användning
3.
UTGÅNGSDATUM
< Utg. dat > < EXP > {MM/ ÅÅÅÅ}
4.
NUMMER PÅ TILLVERKNINGSSATS
< Sats > < Batch > < Lot > {nummer}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
209 UPPGIFTER SOM SKALL FINNAS PÅ MINDRE LÄKEMEDELSFÖRPACKNINGAR
TEXT PÅ INJEKTIONSSPRUTA – EU/ 1/ 99/ 126/ 003- 005
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Lösningsmedel till Enbrel 1 ml vatten för injektionsvätskor
2.
METHOD OF ADMINISTRATION
Läs bipacksedeln innan användning
3.
UTGÅNGSDATUM
< Utg. dat > < EXP > {MM/ ÅÅÅÅ}
4.
NUMMER PÅ TILLVERKNINGSSATS
< Sats > < Batch > < Lot > {nummer}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
210 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
TEXT PÅ BAKSIDAN AV DOSBRICKAN – EU/ 1/ 99/ 126/ 003- 005
1.
LÄKEMEDLETS NAMN
Enbrel 25 mg pulver och vätska till injektionsvätska, lösning etanercept
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wyeth Europa Ltd.,
3.
UTGÅNGSDATUM
< Utg. dat > < EXP > {MM/ ÅÅÅÅ}
4.
NUMMER PÅ TILLVERKNINGSSATS
< Sats > < Batch > < Lot > {nummer}
5.
ÖVRIGT
211 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN TEXT PÅ YTTERFÖRPACKNING – EU/ 1/ 99/ 126/ 006- 008 (50 mg endast injektionsflaska)
1.
LÄKEMEDLETS NAMN
Enbrel 50 mg pulver till injektionsvätska, lösning etanercept
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje injektionsflaska Enbrel innehåller 50 mg etanercept.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
De övriga innehållsämnen är:
Pulver: Mannitol, sackaros och trometamol.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver till injektionsvätska, lösning
2 injektionsflaskor med pulver 4 kompresser (med alkohol)
4 injektionsflaskor med pulver 8 kompresser (med alkohol)
12 injektionsflaskor med pulver 24 kompresser (med alkohol)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan användning.
Läs bipacksedeln innan användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
212 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp Får ej frysas.
Efter beredning rekommenderas omedelbar användning.
Lösningen kan dock användas i upp till 6 timmar om den förvaras i kylskåp (2°C - 8°C).
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Wyeth Europa Ltd., Huntercombe Lane South, Taplow, Maidenhead, Berkshire, SL6 0PH, Storbritannien.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 126/ 006 - 2 flaskor EU/ 1/ 99/ 126/ 007 - 4 flaskor EU/ 1/ 99/ 126/ 008 - 12 flaskor
13.
TILLVERKNINGSSATS
< Sats > < Batch > < Lot > {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
Du kommer också att behöva 1 ml vatten för injektionsvätskor och en spruta för att administrera Enbrel
16.
INFORMATION OM BLINDSKRIFT
Enbrel 50 mg
213 UPPGIFTER SOM SKALL FINNAS PÅ MINDRE LÄKEMEDELSFÖRPACKNINGAR
TEXT PÅ INJEKTIONSFLASKA – EU/ 1/ 99/ 126/ 006- 008 (50 mg endast injektionsflaska)
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Enbrel 50 mg pulver till injektionsvätska, lösning etanercept Subkutan användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln innan användning
3.
UTGÅNGSDATUM
< Utg. dat > < EXP > {MM/ ÅÅÅÅ}
4.
NUMMER PÅ TILLVERKNINGSSATS
< Sats > < Batch > < Lot > {nummer}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
214 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
TEXT PÅ BAKSIDAN AV DOSBRICKAN – EU/ 1/ 99/ 126/ 006- 008 (50 mg endast injektionsflaska)
1.
LÄKEMEDLETS NAMN
Enbrel 50 mg pulver till injektionsvätska, lösning etanercept
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wyeth Europa Ltd.
3.
UTGÅNGSDATUM
< Utg. dat > < EXP > {MM/ ÅÅÅÅ}
4.
NUMMER PÅ TILLVERKNINGSSATS
< Sats > < Batch > < Lot > {nummer}
5.
ÖVRIGT
215 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN TEXT PÅ YTTERFÖRPACKNING – EU/ 1/ 99/ 126/ 009- 0011 (50 mg kombinationsförpackning)
1.
LÄKEMEDLETS NAMN
Enbrel 50 mg pulver och vätska till injektionsvätska, lösning etanercept
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje injektionsflaska Enbrel innehåller 50 mg etanercept.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
De övriga innehållsämnena är:
Pulver:
Lösningsmedel:
Vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, lösning
2 injektionsflaskor med pulver 2 förfyllda injektionssprutor med 1 ml lösningsmedel 2 injektionsnålar av rostfritt stål 2 adaptrar 4 kompresser (med alkohol)
4 injektionsflaskor med pulver 4 förfyllda injektionssprutor med 1 ml lösningsmedel 4 injektionsnålar av rostfritt stål 4 adaptrar 8 kompresser (med alkohol)
12 injektionsflaskor med pulver 12 förfyllda injektionssprutor med 1 ml lösningsmedel 12 injektionsnålar av rostfritt stål 12 adaptrar 24 kompresser (med alkohol)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan användning.
Läs bipacksedeln innan användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
216 7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Efter beredning rekommenderas omedelbar användning.
Lösningen kan dock användas i upp till 6 timmar om den förvaras i kylskåp (2°C - 8°C).
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Wyeth Europa Ltd., Huntercombe Lane South, Taplow, Maidenhead, Berkshire, SL6 0PH, Storbritannien.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 126/ 009 – 2 flaskor EU/ 1/ 99/ 126/ 010 – 4 flaskor EU/ 1/ 99/ 126/ 011 – 12 flaskor
13.
TILLVERKNINGSSATS
< Sats > < Batch > < Lot > {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORAMATION OM BLINDSKRIFT
Enbrel 50 mg
UPPGIFTER SOM SKALL FINNAS PÅ MINDRE LÄKEMEDELSFÖRPACKNINGAR TEXT PÅ INJEKTIONSFLASKA – EU/ 1/ 99/ 126/ 009- 011 (50 mg kombinationsförpackning)
217 1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Enbrel 50 mg pulver till injektionsvätska, lösning etanercept Subkutan användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln innan användning
3.
UTGÅNGSDATUM
< Utg. dat > < EXP > {MM/ ÅÅÅÅ}
4.
NUMMER PÅ TILLVERKNINGSSATS
< Sats > < Batch > < Lot > {nummer}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
218 UPPGIFTER SOM SKALL FINNAS PÅ MINDRE LÄKEMEDELSFÖRPACKNINGAR
TEXT PÅ INJEKTIONSSPRUTA – EU/ 1/ 99/ 126/ 009- 011 (50 mg kombinationsförpackning)
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Lösningsmedel till Enbrel 1 ml vatten för injektionsvätskor
2.
METHOD OF ADMINISTRATION
Läs bipacksedeln innan användning
3.
UTGÅNGSDATUM
< Utg. dat > < EXP > {MM/ ÅÅÅÅ}
4.
NUMMER PÅ TILLVERKNINGSSATS
< Sats > < Batch > < Lot > {nummer}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
219 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
TEXT PÅ BAKSIDAN AV DOSBRICKAN – EU/ 1/ 99/ 126/ 009- 011 (50 mg kombinationsförpackning)
1.
LÄKEMEDLETS NAMN
Enbrel 50 mg pulver och vätska till injektionsvätska, lösning etanercept
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wyeth Europa Ltd.,
3.
UTGÅNGSDATUM
< Utg. dat > < EXP > {MM/ ÅÅÅÅ}
4.
NUMMER PÅ TILLVERKNINGSSATS
< Sats > < Batch > < Lot > {nummer}
5.
ÖVRIGT
220 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN TEXT PÅ YTTERFÖRPACKNING – EU/ 1/ 99/ 126/ 012 (För användning till barn)
1.
LÄKEMEDLETS NAMN
Enbrel 25 mg/ ml pulver och vätska till injektionsvätska, lösning för användning till barn Etanercept
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje injektionsflaska Enbrel innehåller 25 mg etanercept.
Färdigberedd lösning innehåller 25 mg/ ml etanercept.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
De övriga innehållsämnena är:
Pulver:
Lösningsmedel:
Vatten för injektionsvätskor och bensylalkohol (se bipacksedeln för ytterligare information).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, lösning
4 injektionsflaskor med pulver 4 förfyllda injektionssprutor med 1 ml lösningsmedel 8 tomma sprutor 20 injektionsnålar av rostfritt stål
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan användning.
Läs bipacksedeln innan användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
221 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Wyeth Europa Ltd., Huntercombe Lane South, Taplow, Maidenhead, Berkshire, SL6 0PH, Storbritannien.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 126/ 012
13.
TILLVERKNINGSSATS
< Sats > < Batch > < Lot > {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION OM BLINDSKRIFT
Enbrel 25 mg/ ml
UPPGIFTER SOM SKALL FINNAS PÅ MINDRE LÄKEMEDELSFÖRPACKNINGAR
222 TEXT PÅ INJEKTIONSFLASKA – EU/ 1/ 99/ 126/ 012 (För användning till barn)
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Enbrel 25 mg pulver till injektionsvätska, lösning etanercept Subkutan användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln innan användning
3.
UTGÅNGSDATUM
< Utg. dat > < EXP > {MM/ ÅÅÅÅ}
4.
NUMMER PÅ TILLVERKNINGSSATS
< Sats > < Batch > < Lot > {nummer}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
223 UPPGIFTER SOM SKALL FINNAS PÅ MINDRE LÄKEMEDELSFÖRPACKNINGAR
TEXT PÅ INJEKTIONSSPRUTA – EU/ 1/ 99/ 126/ 012 (För användning till barn)
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Lösningsmedel till Enbrel 1 ml bakterostatiskt vatten för injektionsvätskor
2.
METHOD OF ADMINISTRATION
Läs bipacksedeln innan användning
3.
UTGÅNGSDATUM
< Utg. dat > < EXP > {MM/ ÅÅÅÅ}
4.
NUMMER PÅ TILLVERKNINGSSATS
< Sats > < Batch > < Lot > {nummer}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
224 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
TEXT PÅ BAKSIDAN AV DOSBRICKAN – EU/ 1/ 99/ 126/ 012 (För användning till barn)
1.
LÄKEMEDLETS NAMN
Enbrel 25 mg/ ml pulver och vätska till injektionsvätska, lösning, för användning till barn etanercept
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wyeth Europa Ltd.,
3.
UTGÅNGSDATUM
< Utg. dat > < EXP > {MM/ ÅÅÅÅ}
4.
NUMMER PÅ TILLVERKNINGSSATS
< Sats > < Batch > < Lot > {nummer}
5.
ÖVRIGT
225 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN TEXT PÅ YTTERFÖRPACKNING – EU/ 1/ 99/ 126/ 013- 015 (25 mg förfylld spruta)
1.
LÄKEMEDLETS NAMN
Enbrel 25 mg injektionsvätska, lösning i förfylld spruta etanercept
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje förfylld spruta av Enbrel innehåller 25 mg etanercept.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
De övriga innehållsämnena är:
Sackaros, natriumklorid, L- argininhydroklorid, natriumdivätefosfatdihydrat, dinatriumfostatdihydrat och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning i förfylld spruta
4 förfyllda injektionssprutor med lösning 8 kompresser (med alkohol)
8 förfyllda injektionssprutor med lösning 16 kompresser (med alkohol)
24 förfyllda injektionssprutor med lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan användning.
Läs bipacksedeln innan användning
Råd vid injicering:
Injicera lösningen när den är rumstempererad (15 till 30 minuter efter att produkten har tagits ut ur kylskåpet).
Injicera långsamt mot huden i en vinkel på 45° till 90°.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
226 8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Wyeth Europa Ltd., Huntercombe Lane South, Taplow, Maidenhead, Berkshire, SL6 0PH, Storbritannien.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 126/ 013 EU/ 1/ 99/ 126/ 014 EU/ 1/ 99/ 126/ 015
13.
TILLVERKNINGSSATS
< Sats > < Batch > < Lot > {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION OM BLINDSKRIFT
Enbrel 25 mg
227 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
TEXT PÅ BAKSIDAN AV DOSBRICKAN – EU/ 1/ 99/ 126/ 013- 015 (25 mg förfylld spruta)
1.
LÄKEMEDLETS NAMN
Enbrel 25 mg, injektionsvätska, lösning i förfylld spruta etanercept
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wyeth Europa Ltd.,
3.
UTGÅNGSDATUM
< Utg. dat > < EXP > {MM/ ÅÅÅÅ}
4.
NUMMER PÅ TILLVERKNINGSSATS
< Sats > < Batch > < Lot > {nummer}
5.
ÖVRIGT
228 229 UPPGIFTER SOM SKALL FINNAS PÅ MINDRE LÄKEMEDELSFÖRPACKNINGAR
TEXT PÅ FÖRFYLLD SPRUTA – EU/ 1/ 99/ 126/ 013- 015( 25 mg förfylld spruta)
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Enbrel 25 mg injektionsvätska etanercept Subkutan användning
2.
METHOD OF ADMINISTRATION
Läs bipacksedeln innan användning
3.
UTGÅNGSDATUM
< Utg. dat > < EXP > {MM/ ÅÅÅÅ}
4.
NUMMER PÅ TILLVERKNINGSSATS
< Sats > < Batch > < Lot > {nummer}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
25 mg/ 0, 5 ml
6.
ÖVRIGT
230 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN TEXT PÅ YTTERFÖRPACKNING – EU/ 1/ 99/ 126/ 016- 018 (50 mg förfylld spruta)
1.
LÄKEMEDLETS NAMN
Enbrel 50 mg, injektionsvätska, lösning i förfylld spruta etanercept
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje förfylld spruta av Enbrel innehåller 50 mg etanercept.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
De övriga innehållsämnena är:
Sackaros, natriumklorid, L- argininhydroklorid, natriumdivätefosfatdihydrat, dinatriumfostatdihydrat och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning i förfylld spruta
2 förfyllda injektionssprutor med lösning 4 kompresser (med alkohol)
4 förfyllda injektionssprutor med lösning 8 kompresser (med alkohol)
12 förfyllda injektionssprutor med lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan användning.
Läs bipacksedeln innan användning
Råd vid injicering:
Injicera lösningen när den är rumstempererad (15 till 30 minuter efter att produkten har tagits ut ur kylskåpet).
Injicera långsamt mot huden i en vinkel på 45° till 90°.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
231 7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Wyeth Europa Ltd., Huntercombe Lane South, Taplow, Maidenhead, Berkshire, SL6 0PH, Storbritannien.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 126/ 016 EU/ 1/ 99/ 126/ 017 EU/ 1/ 99/ 126/ 018
13.
TILLVERKNINGSSATS
< Sats > < Batch > < Lot > {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION OM BLINDSKRIFT
Enbrel 50 mg
232 233 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
TEXT PÅ BAKSIDAN AV DOSBRICKAN – EU/ 1/ 99/ 126/ 016- 018 (50 mg förfylld spruta)
1.
LÄKEMEDLETS NAMN
Enbrel 50 mg injektionsvätska, lösning i förfylld spruta etanercept
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wyeth Europa Ltd.
3.
UTGÅNGSDATUM
< Utg. dat > < EXP > {MM/ ÅÅÅÅ}
4.
NUMMER PÅ TILLVERKNINGSSATS
< Sats > < Batch > < Lot > {nummer}
5.
ÖVRIGT
234 UPPGIFTER SOM SKALL FINNAS PÅ MINDRE LÄKEMEDELSFÖRPACKNINGAR
TEXT PÅ FÖRFYLLD SPRUTA – EU/ 1/ 99/ 126/ 016- 018 (50 mg förfylld spruta)
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Enbrel 50 mginjektionsvätska etanercept Subkutan användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln innan användning
3.
UTGÅNGSDATUM
< Utg. dat > < EXP > {MM/ ÅÅÅÅ}
4.
NUMMER PÅ TILLVERKNINGSSATS
< Sats > < Batch > < Lot > {nummer}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
50 mg/ 1, 0 ml
6.
ÖVRIGT
235 Enbrel patientkort
Detta patientkort innehåller viktig information som du måste vara medveten om innan du påbörjar behandling samt under behandling med Enbrel.
Om du inte förstår informationen, vänligen be din doktor att förklara för dig. • Visa detta patientkort för alla läkare som är inblandade i din behandling. • Läs Enbrels bipacksedel för ytterligare information.
Infektioner Enbrel kan öka risken att drabbas av infektioner som kan vara allvarliga. • Du ska inte använda Enbrel vid en infektion.
Om du är osäker rådfråga läkare. • Om du utvecklar symtom tydande på infektion såsom feber, ihållande hosta, viktminskning eller nedsatt allmäntillstånd, kontakta omedelbart sjukvården. • Du ska undersökas för tuberkulos.
Be din läkare att registrera datum och resultat från den senaste tuberkulosundersökning här nedan:
Test: _____________________________ Test: _______________________
Datum: ___________________________ Datum: _____________________
Resultat: __________________________ Resultat: ____________________
• Be din läkare att nedan ange dina andra mediciner som eventuellt kan öka risken för infektion. ______________________________ ____________________________
______________________________ ____________________________
______________________________ ____________________________
Kronisk hjärtsvikt • Om du har kronisk hjärtsvikt och tycker att symtomen (andningssvårigheter eller svullna fötter) har förvärrats, uppsök omedelbart sjukvården.
Vänligen komplettera med övrig information:
Patientens namn: ______________________________
Läkarens namn: _______________________________
Läkarens telefonnummer: _______________________
Bär med dig detta kort i 2 månader efter det att du tagit sista dosen Enbrel eftersom biverkningar kan uppstå efter det att man tagit sin sista dos av Enbrel.
236 B.
BIPACKSEDEL
237 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Enbrel 25 mg pulver och vätska till injektionsvätska, lösning Etanercept
Läs noga igenom denna bipacksedel (båda sidor) innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Din läkare kommer även att förse dig med ett patientkort som innehåller viktig
säkerhetsinformation som du måste vara medveten om innan och under behandling med Enbrel.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
- Detta läkemedel har ordinerats åt dig personligen eller ditt barn.
Ge det inte till andra.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Enbrel är och vad det används för 2.
Innan du använder Enbrel 3.
Hur du använder Enbrel 4.
Eventuella biverkningar 5.
Hur Enbrel ska förvaras 6.
Övriga upplysningar 7.
Instruktioner för beredning och injicering av Enbrel- injektioner (se andra sidan)
1.
VAD ENBREL ÄR OCH VAD DET ANVÄNDS FÖR
Etanercept, den aktiva substansen i Enbrel, är ett biologiskt läkemedel som är framställt av två humanproteiner.
Den binder till ett annat protein som orsakar inflammation och blockerar dess aktivitet.
Denna blockering minskar inflammationen som är förknippad med sjukdomen.
Hos vuxna (18 år och äldre) kan Enbrel användas för måttlig eller svår reumatoid artrit, psoriasis artrit, svår ankyloserande spondylit och måttlig eller svår psoriasis - för varje fall oftast när andra allmänt använda behandlingar inte har verkat tillräckligt bra eller är olämpliga för dig.
Enbrel används vanligtvis i kombination med metotrexat för behandling av reumatoid artrit, men det kan också användas som enda läkemedel om behandling med metotrexat är olämplig för dig.
Vare sig Enbrel används som enda läkemedel eller i kombination med metotrexat, kan Enbrel bromsa skadorna på dina leder som orsakas av reumatoid artrit samt förbättra din förmåga att utföra dagliga aktiviteter.
För patienter som har flera leder angripna av psoriasisartrit kan Enbrel öka förmågan att utföra dagliga aktiviteter.
För patienter med flera symmetriska värkande eller svullna leder (ex. händer, vrister och fötter), kan Enbrel fördröja nedbrytningen av ledytorna.
Enbrel används även för behandling av följande sjukdomar hos barn och ungdomar:
Polyartikulär juvenil idiopatisk artrit (som påverkar många leder) hos patienter från 4 års ålder som haft otillräcklig effekt av eller som inte kan ta methotrexate.
Svår psoriasis hos patienter från 8 års ålder som haft otillräcklig effekt av (eller som inte kan behandlas med) ljusbehandling eller andra systemiska behandlingar.
238 Enbrel är inte effektiv vid behandling av Wegeners granulomatos, en sällsynt inflammationssjukdom.
Tala med din eller ditt barns läkare om du eller ditt barn har Wegeners granulomatos.
2.
INNAN DU ANVÄNDER ENBREL
Använd inte Enbrel:
• Allergi:
Om du eller ditt barn är överkänslig (allergisk) mot etanercept eller någon av de andra innehållsämnena i Enbrel.
Om du eller ditt barn får allergiska reaktioner, exempelvis andnöd, pip i bröstet, yrsel eller utslag, sluta injicera Enbrel och kontakta omedelbart din eller ditt barns läkare. • Allvarliga infektioner i blodet:
Om du eller ditt barn har, eller löper risk att utveckla en allvarlig infektion i blodet som kallas blodförgiftning.
Om du inte är säker, kontakta din eller ditt barns läkare. • Infektioner:
Om du eller ditt barn har en infektion av någon slag.
Om du är osäker, kontakta din eller ditt barns läkare.
Var särskilt försiktig med Enbrel:
• Infektioner/ operationer:
Om du eller ditt barn utvecklar en ny infektion eller står inför en större operation, kan din eller ditt barns läkare vilja övervaka din eller ditt barns behandling med Enbrel. • Infektioner/ diabetes:
Berätta för din eller ditt barns läkare om du eller ditt barn har haft återkommande infektioner eller har diabetes eller något annat tillstånd som ger ökad risk för infektioner. • Infektioner/ uppföljning:
Tala om för din eller ditt barns läkare om du eller ditt barn nyligen varit på resa utanför Europa.
Om du eller ditt barn skulle drabbas av symtom på en infektion såsom feber, frossa eller hosta, kontakta då omedelbart läkare.
Läkaren kan vilja fortsätta att följa dig eller ditt barn med avseende på förekomsten av infektioner efter det att du eller ditt barn avslutat behandlingen med Enbrel. • Tuberkulos:
Eftersom fall av tuberkulos har rapporterats hos patienter som behandlats med Enbrel kommer din läkare att göra en undersökning för att se om det finns tecken på tuberkulos innan behandlingen med Enbrel påbörjas.
Detta kan innefatta en grundlig genomgång av din sjukdomshistoria, en lungröntgen samt ett tuberkulintest.
Resultaten av dessa undersökningar ska föras in på patientkortet.
Det är viktigt att du talar om för din läkare om du eller ditt barn någon gång har haft tuberkulos eller haft nära kontakt med någon person som haft tuberkulos.
Om symtom på tuberkulos (t ex ihållande hosta, viktminskning, försämrat allmäntillstånd eller lätt feber) eller någon annan infektion uppstår under behandlingen ska du omedelbart kontakta din läkare. • Hepatit B:
Din läkare kan vilja ta prov för hepatit B innan du eller ditt barn påbörjar behandlingen med Enbrel. • Hepatit C:
Tala om för läkaren om du eller ditt barn har hepatit C.
Din läkare kan vilja kontrollera behandlingen med Enbrel om infektionen förvärras. • Blodsjukdomar:
Sök omedelbart medicinsk hjälp om du eller ditt barn har symptom som ihållande feber, halsont, blåmärken, blödningar och/ eller blekhet.
Sådana symptom kan tyda på en potentiellt livshotande störning i blodbilden, som kräver att behandlingen med Enbrel avbryts. • Nervsystemet och ögonsjukdomar:
Berätta för din läkare om du eller ditt barn har multipel skleros, optisk neurit (inflammation i ögats nerver) eller transversell myelit (inflammation i ryggmärgen).
Din eller ditt barns läkare kommer att bestämma om Enbrel är rätt behandling. • Hjärtsvikt:
Berätta för din eller ditt barns läkare om du eller ditt barn har en sjukdomshistoria med hjärtsvikt, eftersom Enbrel måste användas med försiktighet under sådana omständigheter. • Vaccinationer:
Om det är möjligt skall barn ha fått alla vaccinationer enligt vaccinationsprogrammet innan behandling med Enbrel påbörjas.
Vissa vacciner, t ex oralt poliovaccin, bör inte tas samtidigt som behandlingen med Enbrel pågår.
Kontrollera med din eller ditt barns läkare innan du eller ditt barn får någon vaccination.
239 • Vattkoppor:
Tala om för läkaren om du eller ditt barn har varit utsatta för vattkoppssmitta under tiden för behandling med Enbrel.
Din eller ditt barns läkare kommer att bestämma om förebyggande behandling mot vattkoppor behövs ordineras till dig eller ditt barn. • Latex:
Nålskyddet är gjort av latex (torrt naturgummi).
Kontakta din eller ditt barns läkare innan du eller ditt barn använder Enbrel om nålskyddet kommer att hanteras av, eller Enbrel ges till, någon med känd eller möjlig överkänslighet (allergi) för latex.
Användning av andra läkemedel:
Tala om för din eller ditt barns läkare eller apotekspersonal om du eller ditt barn tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Använd inte Enbrel samtidigt med läkemedel som har anakinra eller abatacept som aktiv substans.
Användning av Enbrel med mat och dryck:
Enbrel kan användas obereonde av intag av mat eller dryck.
Graviditet och amning
Därför rekommenderas inte användningen av Enbrel under graviditet.
Patienter som använder Enbrel avråds från att bli gravida under användningen av Enbrel.
Om patienten blir gravid, skall denne kontakta sin läkare.
Patienten bör inte amma under användningen av Enbrel.
Körförmåga och användning av maskiner
Användning av Enbrel förväntas inte påverka din förmåga att köra bil eller använda maskiner.
3.
HUR DU ANVÄNDER ENBREL
Använd alltid Enbrel enligt läkarens ordination.
Kontrollera med din eller ditt barns läkare eller apotekspersonal om du är osäker.
Om du eller ditt barn upplever att effekten av Enbrel är för stark eller för svag vänd dig till din eller ditt barns läkare eller apotekspersonal.
Dosering för vuxna patienter (över 18 år):
Reumatoid artrit, psoriasisartrit och ankyloserande spondylit Den rekommenderade dosen är 25 mg givet två gånger per vecka eller 50 mg givet en gång per vecka i form av en injektion under huden.
Din läkare kan bestämma en annan frekvens för dina injektioner.
Plaque psoriasis Den rekommenderade dosen är 25 mg givet 2 gånger per vecka eller 50 mg givet en gång per vecka.
Alternativt kan 50 mg ges 2 gånger per vecka i upp till 12 veckor följt av 25 mg två gånger per vecka eller 50 mg en gång per vecka.
Din läkare kommer att bestämma hur länge du skall ta Enbrel och om återupptagen behandling behövs med utgångspunkt från behandlingsresultatet.
Om Enbrel inte haft någon effekt på ditt tillstånd efter 12 veckor, kan din läkare be dig att avsluta behandlingen.
240 Den lämpliga dosen och hur ofta den ska ges till ditt barn eller ungdom beror på kroppsvikt och sjukdom.
Läkaren kommer att ge dig noggranna instruktioner för beredning och uppmätning av den rätta dosen.
För patienter från 4 års ålder med polyartikulär juvenil idiopatisk artrit är den rekommenderade dosen 0, 4 mg Enbrel per kilo kroppsvikt (upp till maximalt 25 mg per dos) två gånger per vecka.
För patienter från 8 års ålder med psoriasis är den rekommenderade dosen 0, 8 mg Enbrel per kilo kroppsvikt (upp till maximalt 50 mg per dos) givet en gång per vecka.
Om Enbrel inte visar någon effekt efter 12 veckor kan läkaren be dig avbryta behandlingen med detta läkemedel.
Metod och väg för tillförsel
Enbrel injiceras under huden (subkutan injektion).
Pulvret måste lösas upp innan användning.
Detaljerade instruktioner hur Enbrel ska beredas och injiceras finns i avsnitt 7 ” Instruktioner för beredning och injicering av Enbrel injektionslösning ”.
Blanda inte Enbrel- lösningen med någon annan medicin.
För att du lättare skall komma ihåg, kan det vara till hjälp att skriva in i en almanacka vilka veckodagar Enbrel ska tas.
Om du har tagit för stor mängd Enbrel:
Om du eller ditt barn har injicerat mer Enbrel än din läkare har föreskrivit (antingen genom att ha injicerat för mycket vid ett tillfälle eller att ha tagit en dos för mycket) bör du antingen kontakta läkare eller apotekspersonal omedelbart.
Tag alltid med den märkta ytterförpackningen av läkemedlet, även om den är tom.
Om du har glömt att ta Enbrel:
Om du glömmer en dos, ska du ta injektionen så fort du kommer ihåg det, om inte nästa planerade dos ska tas dagen efter, då ska du hoppa över den missade dosen.
Fortsätt sedan att injicera läkemedlet på den vanliga planerade dagen.
Om du inte kommer ihåg dosen förrän samma dag som injektion ska tas vanligtvis, ska du inte ta dubbla doser (två doser på samma dag) för att kompensera för dosen du glömde.
Om du eller ditt barn har ytterligare frågor om hur man använder Enbrel, kontaka din eller ditt barns läkare eller apotekpersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Enbrel ha biverkningar men alla användare behöver inte få dem.
Om några biverkningar blir värre eller om du eller ditt barn märker några biverkningar som inte nämns i denna information, kontakta din eller ditt barns läkare eller apotekspersonal.
Allergiska reaktioner
Om något av nedanstående symptom uppstår, injicera då inte mer Enbrel utan kontakta omedelbart din eller ditt barns läkare alternativt akutmottagning på närmaste sjukhus.
• Svårigheter att svälja eller att andas • Svullnad av ansikte, hals, händer eller fötter • Känsla av nervositet eller oro, bultande känsla, plötslig rodnad i huden med eller utan värmekänsla • Svåra hudutslag, klåda eller nässelfeber (röda fläckar eller blek hud som ofta kliar)
241 Allvarliga allergiska reaktioner är ovanliga men en eller flera av ovan nämnda symptom kan tyda på en allergisk reaktion orsakad av Enbrel och sjukvård ska omedelbart uppsökas.
Allvarliga biverkningar
Om du eller ditt barn observerar någon av de följande symptom ska sjukvård omedelbart uppsökas.
• Symptom på en allvarlig infektion, såsom hög feber som eventuellt är förknippad med hosta, andningssvårigheter, svaghetskänsla eller en varm, röd och spänd yta i huden eller vid en led. • Symptom på någon blodsjukdom, såsom blödning, blåmärke eller blekhet. • Symptom på någon neurologisk sjukdom, såsom känslobortfall och en stickande känsla, synförändringar eller muskelsvaghet i armar eller ben. • Symptom på en försämrad hjärtsvikt, såsom trötthet eller andningssvårigheter vid ansträngning, svullna anklar, en känsla av uppsvälld nacke och buk, svårt att andas på natten, hosta eller blåaktig färg på naglar eller läppar.
Detta är sällsynta eller ovanliga biverkningar, men allvarliga (en del av dem kan ha en dödlig utgång).
Om någon av ovanstående symptom uppstår, kontakta omedelbart din eller ditt barns läkare eller akutmottagningen på närmaste sjukhus.
Andra biverkningar
Följande biverkningar och frekvenser har setts hos vuxna.
Biverkningar som uppträder hos vuxna är liknande de som ses hos barn och ungdomar.
Infektioner, inklusive övre luftvägsinfektioner, bronkit, urinvägsinfektion, hudinfektioner, reaktioner på injektionsstället omfattande blödning, blåmärken, rodnad, klåda, smärta, svullnad.
Reaktioner vid injektionsstället är mycket vanligt men avtar ofta efter den första behandlingsmånaden.
Vissa patienter utvecklar en reaktion vid ett injektionsställe som har använts tidigare.
Allergiska reaktioner, feber, klåda, antikroppar riktade mot normal vävnad (autoantikroppsbildning).
Allvarliga infektioner, inklusive lunginflammation, djupa hudinfektioner, ledinfektioner, blodförgiftning och infektioner på olika ställen), lokal svullnad av huden (angioödem), lågt antal blodplättar, nässelfeber (röda fläckar eller blek hud som ofta kliar), psoriasis, utslag och inflammation eller fibros i lungorna.
Allvarliga allergiska reaktioner omfattande svår lokal svullnad av huden (angioödem), andfåddhet, en kombination av lågt antal blodplättar, röda och vita blodkroppar (pancytopeni), påverkan på nervsystemet (demyeliniserande effekter), med tecken på och symtom liknande multipel skleros eller inflammation i ögats nerver (optikusneurit) eller transversell myelit (en sorts inflammation i ryggmärgen), tuberkulos, färsämring av hjärtsvikt, krampanfall, lupus eller lupusliknande symptom (symptomen inkluderar ihållande hudutslag, feber, ledvärk och trötthet), inflammation i blodkärlen, lågt antal röda blodkroppar, lågt antal vita blodkroppar, låga halter neutrofiler (en typ av vita blodkroppar), förhöjda leverenzymvärden, hudutslag som kan leda till allvarlig blåsbildning och flagning av huden.
Oförmåga hos benmärgen att producera blodkroppar (aplastisk anemi).
Överaktivering av vita blodkroppar associerade med inflammation (makrofagaktiveringssyndrom).
242 5.
HUR ENBREL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Enbrel efter utgångsdatumet (Utg. dat.) på kartongen.
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
När injektionslösningen med Enbrel har gjorts i ordning rekommenderas omedelbar användning.
Lösningen kan dock användas i upp till 6 timmar om den förvaras i kylskåp (2°C - 8°C).
Använd inte Enbrel- lösningen om den inte är klar eller innehåller partiklar.
Lösningen ska vara klar, färglös eller ljust gul, utan klumpar, flagor eller partiklar.
Enbrel- lösning som inte har använts inom 6 timmar bör kastas på ett ansvarsfullt sätt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen i Enbrel är etanercept.
Varje flaska av Enbrel 25 mg innehåller 25 mg etanercept.
Övriga innehållsämnen är:
Pulver:
Mannitol, sackaros och trometamol.
Lösningsmedel:
Vatten för injektionvätska
Hur levereras Enbrel och hur ser det ut
Enbrel 25 mg levereras som ett vitt pulver plus lösningsmedel för beredning av en injektionslösning.
Varje förpackning innehåller fyra injektionsflaskor med engångsdoser, fyra förfyllda sprutor med vatten för injektionsvätska och åtta kompresser med alkohol för användning före injektionen.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning av Enbrel är:
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
Wyeth Pharmaceuticals New Lane Havant Hampshire, PO9 2NG Storbritannien
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
243 België/ Belgique/ Belgien Luxembourg/ Luxemburg
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Tel: + 353 1 449 3500 Fax: + 353 1 449 3522
Tel: +48 22 457 1000 Fax: + 48 22 457 1001
Česká Republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Ísland Icepharma hf.
Tel: +354 540 8000 Fax: +354 540 8001
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: + 351 21 412 82 00 Fax: +351 21 412 01 11
Danmark Wyeth Danmark Tlf: + 45 44 88 88 05 Fax: +45 44 88 88 06
Italia Wyeth Lederle S. p. A.
Tel: + 39 06 927151 Fax: + 39 06 23325555
42- 1- 2- 654- 128- 17
Deutschland Wyeth Pharma GmbH Tel: +49 180 2 29 93 84 Fax: +49 251 204 1128
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαζ: + 357 22 751855
Suomi/ Finland Wyeth Finland Puh/ Tel: + 358 20 7414 870 Fax: + 358 20 7414 879
Wyeth- Lederle Pharma GmbH Tel: + 43 1 89 1140 Факс/ Faks/ Fakss/ Faksas/ Fax: + 43 1 89 114600
Fax: +36 1 240 4632
Fax: + 46 8 730 0666
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: + 30 2 10 99 81 600
Malta Vivian Corporation Ltd.
Tel: +35621 344610
United Kingdom Wyeth Pharmaceuticals Tel: +44 845 367 0098
España Wyeth Farma S. A.
Tel: + 34 91 334 65 65 Fax: + 34 91 663 65 53
Nederland Wyeth Pharmaceuticals B. V.
Tel: + 31 23 567 2567 Fax: +31 23 567 2599
France Wyeth Pharmaceuticals France Tél: + 33 1 41 02 70 00 Fax: + 33 1 41 02 70 10
Norge Wyeth Tlf: +47 40 00 23 40 Fax: +47 40 00 23 41
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på den Eurpoeiska läkemedelsmyndighetens hemsida (EMEA) http: // www. emea. europa. eu.
244 7.
INSTRUKTIONER FÖR BEREDNING OCH INJICERING AV ENBREL INJEKTIONSLÖSNING
Detta avsnitt är indelat i följande underrubriker:
a.
Inledning b.
Förberedelser inför en injektion
Att göra i ordning den dos av Enbrel som skall injiceras med hjälp av "dosberedningsguiden" (på undersidan av doseringsbrickan) d.
Tillsats av spädningsvätska e.
Att ta ut Enbrel- lösningen ur flaskan f.
Att välja ett ställe att injicera på g.
Att förbereda ett ställe för injektion och att injicera Enbrel- lösningen h.
Destruktion av materialet
a.
Inledning
Följande anvisningar beskriver hur man bereder och injicerar Enbrel injektionslösning.
Läs dessa anvisningar noggrant och följ dem steg för steg.
Din läkare eller dennes medhjälpare kommer att lära dig teknik för att injicera dig själv eller hur du ger en injektion till ett barn.
I förpackningen medföljer en "dosberedningsguide" (speciell utformning av brickans undersida), för att du skall kunna rikta upp flaskan och sprutan med lösningsmedel mot varandra.
Försök inte injicera innan du är säker på att du kan bereda och injicera injektionslösningen.
Injektionslösningen bör inte blandas med någon annan medicin.
b.
Förberedelser inför en injektion
• Tvätta händerna ordentligt. • Doseringsbrickan bör innehålla följande föremål:
(Om något saknas, använd inte brickan och kontakta din farmaceut.) Använd endast de föremål som finns på listan.
Använd INTE någon annan spruta.
Enbrel- flaskan förfylld spruta med klar, färglös vätska (vatten för injektionsvätskor) sprutkolv 2 kompresser med alkohol dosberedningsguide (undersidan av brickan) • Se efter vilka utgångsdatum som finns angivna på flaskans och sprutans etiketter.
De skall inte användas efter den angivna månaden och året.
c.
Att göra i ordning den dos av Enbrel som skall injiceras med hjälp av "dosberedningsguiden" (på undersidan av doseringsbrickan)
• Töm brickan och vänd den upp och ned.
Den har utformats särskilt för att hålla flaskan och sprutan när Enbrel- lösningen bereds. • Tag loss plastlocket från Enbrel- flaskan.
Tag INTE bort den grå proppen eller aluminiumringen kring toppen på flaskan. • Använd en ny kompress med alkohol för att göra ren den grå proppen på Enbrel- flaskan.
Tryck fast Enbrel- flaskan i utrymmet till höger om tecknen ϖ proppen skall peka mot mitten av brickan (se bild 1).
Den grå
Var noggrann med att inte beröra nålen eller låta nålen komma i kontakt med någon yta (se bild 2).
Var försiktig så att du inte böjer eller vrider nålskyddet när du tar bort det, eftersom detta kan skada nålen.
Bild 2
• Vänd flaskan så att den öppna delen av gummiproppen i flaskans hals ligger uppåt och är synlig.
Håll sprutan och nålen, så att nålen inte vidrör brickan.
Tryck in sprutan i dosberedningsguiden så att nålen tränger igenom mittringen i den grå proppen på flaskan (se bild 3).
Se efter att nålspetsen finns i den öppna delen av gummiproppen i flaskans hals (se bild 4).
Om nålen inte ligger korrekt, så känner man konstant motstånd när den går igenom gummiproppen och inget “ klick ”.
Bild 4
Bild 5
246 • Skjut in sprutkolven. • Vrid sprutkolven medurs tills ett svagt motstånd känns (se bild 7).
Bild 6
d.
Tillsats av spädningsvätska
• Tryck VÄLDIGT LÅNGSAMT in kolven tills all vätska överförts till flaskan.
Långsam rörelse minskar tendensen till skumbildning (se bild 7).
Bild 7
• Lämna sprutan kvar i brickan.
Rör försiktigt dosberedningsguiden i cirklar, så att pulvret löser sig (se bild 8).
Dosberedningsguiden skall INTE skakas.
Vänta tills allt pulver har löst sig (normalt mindre än 10 minuter).
Lösningen skall vara klar och färglös, utan klumpar, flingor eller partiklar.
En viss förekomst av vitt skum i flaskan är normalt.
Använd INTE Enbrel om pulvret i flaskan inte har löst sig inom 10 minuter.
Börja på nytt med en ny dosbricka.
Bild 8
e.
Att ta ut Enbrel- lösningen ur flaskan
• Med nålen kvar i flaskan, håll dosberedningsguiden i ögonhöjd, med injektionsflaskan upp och ned.
Dra försiktigt ut kolven, så att vätskan sugs in i sprutan (se bild 9).
När vätskenivån sjunker i flaskan kan det vara nödvändigt att dra ut nålen en bit så att nålspetsen ligger under vätskeytan.
Till vuxna patienter, sugs hela volymen ut.
Till barn, sugs endast den mängd vätska ut, som ditt barns läkare har anvisat.
247 Bild 9
• Utan att dra ut nålen ur flaskan, kontrollera om några luftbubblor finns i sprutan.
Knacka försiktigt på sprutan så att eventuella luftbubblor stiger upp till sprutans överdel, nära nålen (se bild 10).
Tryck sakta in kolven så att bubblorna går från sprutan upp i flaskan.
Om vätska samtidigt trycks tillbaka i flaskan, dra försiktigt ut kolven igen så att vätskan sugs tillbaka in i sprutan
Bild 10
• Lossa sprutan ur dosberedningsguiden.
Rör inte nålspetsen och låt den inte komma i kontakt med någon yta (se bild 11).
Bild 11
(Obs:
När dessa steg är klara kan en liten mängd vätska finnas kvar i flaskan.
Detta är helt normalt.)
f.
Att välja ett ställe att injicera på
De tre injektionsställen som rekommenderas är:
Om du injicerar dig själv bör du inte använda yttre delen av överarmen.
12
Använd ett nytt injektionsställe för varje ny injektion.
Varje ny injektion bör ges minst 3 cm från något föregående injektionsställe.
Undvik ställen med ärr eller bristningar.
Om du eller ditt barn har psoriasis, försök undvika att injicera i hudfläckar som är förhöjda, tjocka, röda eller fjälliga (” hudlesioner av psoriasistyp ”).
g.
Att förbereda ett ställe för injektion och att injicera Enbrel- lösningen
• Rengör hudytan där Enbrel skall injiceras med en alkoholfuktad kompress.
Vidrör INTE den rengjorda hudytan innan injektionen är given. • När den regjorda hudytan har torkat, nyp tag om huden och håll ett stadigt grepp med ena handen.
Håll sprutan som en penna med den andra handen. • Tryck med en snabb kort rörelse in nålen hela vägen genom huden i en vinkel mellan 45° och 90° (se bild 13).
Med tiden kommer du att hitta den vinkel som känns bäst för dig eller ditt barn.
Var försiktig så att du inte trycker in nålen i huden för långsamt, eller med för stor kraft.
Bild 13
Släpp huden som du håller i när nålen är helt och hållet intryckt i huden.
Håll med din lediga hand i sprutans nedre del för att hålla den stadig.
Tryck sedan in kolven så att all vätska injiceras i en långsam, jämn fart (se bild 14).
Bild 14
Se till att den dras ut med samma vinkel som den stacks in. • Håll en bomullstuss emot injektionsstället under 10 sekunder.
En liten blödning kan ske.
Gnid INTE injektionsstället.
Inget förband behöver läggas.
h.
Destruktion av materialet
• Sprutan och nålen får ALDRIG användas fler gånger.
Sätt aldrig på nålskyddet igen.
Följ anvisningarna från läkare, sjuksköterska eller farmaceut för avyttring av nålen och sprutan.
Om du har några frågor kontakta läkare, sjuksköterska eller farmaceut som har kunskap om Enbrel.
250 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Enbrel 25 mg pulver till injektionsvätska, lösning Etanercept
Läs noga igenom denna bipacksedel (båda sidor) innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Din läkare kommer även att förse dig med ett patientkort som innehåller viktig
säkerhetsinformation som du måste vara medveten om innan och under behandling med Enbrel
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det
kan skada dem, även om de uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämts i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Enbrel är och vad det används för 2.
Innan du använder Enbrel 3.
Hur du använder Enbrel 4.
Eventuella biverkningar 5.
Hur Enbrel ska förvaras 6.
Övriga upplysningar 7.
Instruktioner för beredning och injicering av Enbrel- injektioner (se andra sidan)
1.
VAD ENBREL ÄR OCH VAD DET ANVÄNDS FÖR
Etanercept, den aktiva substansen i Enbrel, är ett biologiskt läkemedel som är framställt av två humanproteiner.
Den binder till ett annat protein som orsakar inflammation och blockerar dess aktivitet.
Denna blockering minskar inflammationen som är förknippad med sjukdomen.
Hos vuxna (18 år och äldre) kan Enbrel användas för måttlig eller svår reumatoid artrit, psoriasis artrit, svår ankyloserande spondylit och måttlig eller svår psoriasis - för varje fall oftast när andra allmänt använda behandlingar inte har verkat tillräckligt bra eller är olämpliga för dig.
Enbrel används vanligtvis i kombination med metotrexat för behandling av reumatoid artrit, men det kan också användas som enda läkemedel om behandling med metotrexat är olämplig för dig.
Vare sig Enbrel används som enda läkemedel eller i kombination med metotrexat, kan Enbrel bromsa skadorna på dina leder som orsakas av reumatoid artrit samt förbättra din förmåga att utföra dagliga aktiviteter.
För patienter som har flera leder angripna av psoriasisartrit kan Enbrel öka förmågan att utföra dagliga aktiviteter.
För patienter med flera symmetriska värkande eller svullna leder (ex. händer, vrister och fötter), kan Enbrel fördröja nedbrytningen av ledytorna.
Enbrel används ävenför behandling av följande sjukdomar hos barn och ungdomar:
Polyartikulär juvenil idiopatisk artrit (som påverkar många leder) hos patienter från 4 års ålder som haft otillräcklig effekt av eller som inte kan ta methotrexate.
Svår psoriasis hos patienter från 8 års ålder som haft otillräcklig effekt av (eller som inte kan behandlas med) ljusbehandling eller andra systemiska behandlingar.
251 Enbrel är inte effektiv vid behandling av Wegeners granulomatos, en sällsynt inflammationssjukdom.
Tala med din eller ditt barns läkare om du eller ditt barn har Wegeners granulomatos.
2.
INNAN DU ANVÄNDER ENBREL
Använd inte Enbrel:
• Allergi:
Om du eller ditt barn är överkänslig (allergisk) mot etanercept eller någon av de andra innehållsämnena i Enbrel.
Om du eller ditt barn får allergiska reaktioner, exempelvis andnöd, pip i bröstet, yrsel eller utslag, sluta injicera Enbrel och kontakta omedelbart din eller ditt barns läkare. • Allvarliga infektioner i blodet:
Om du eller ditt barn har, eller löper risk att utveckla en allvarlig infektion i blodet som kallas blodförgiftning.
Om du inte är säker, kontakta din eller ditt barns läkare. • Infektioner:
Om du eller ditt barn har en infektion av något slag.
Om du är osäker, kontakta då din eller ditt barn läkare.
Var särskilt försiktig med Enbrel:
• Infektioner/ operationer:
Om du eller ditt barn utvecklar en ny infektion eller står inför en större operation, kan din eller ditt barns läkare vilja övervaka din eller ditt barns behandling med Enbrel. • Infektioner/ diabetes:
Berätta för din eller ditt barns läkare om du eller ditt barn har haft återkommande infektioner eller har diabetes eller något annat tillstånd som ger ökad risk för infektioner. • Infektioner/ uppföljning:
Tala om för din eller ditt barns läkare om du eller ditt barn nyligen varit på resa utanför Europa.
Om du eller ditt barn skulle drabbas av symtom på en infektion såsom feber, frossa eller hosta, kontakta då omedelbart läkare. Läkaren kan vilja fortsätta att följa dig eller ditt barn med avseende på förekomsten av infektioner efter det att du eller ditt barn avslutat behandlingen med Enbrel. • Tuberkulos:
Eftersom fall av tuberkulos har rapporterats hos patienter som behandlats med Enbrel kommer din läkare att göra en undersökning för att se om det finns tecken på tuberkulos innan behandlingen med Enbrel påbörjas.
Detta kan innefatta en grundlig genomgång av din sjukdomshistoria, en lungröntgen samt ett tuberkulintest.
Resultaten av dessa undersökningar ska föras in på patientkortet.
Det är viktigt att du talar om för din läkare om du eller ditt barn någon gång har haft tuberkulos eller haft nära kontakt med någon person som haft tuberkulos.
Om symtom på tuberkulos (t ex ihållande hosta, viktminskning, försämrat allmäntillstånd eller lätt feber) eller någon annan infektion uppstår under behandlingen ska du omedelbart kontakta din läkare. • Hepatit B:
Din läkare kan vilja ta prov för hepatit B innan du eller ditt barn påbörjar behandlingen med Enbrel. • Hepatit C:
Tala om för läkaren om du eller ditt barn har hepatit C.
Din läkare kan vilja kontrollera behandlingen med Enbrel om infektionen förvärras. • Blodsjukdomar:
Sök omedelbart medicinsk hjälp om du eller ditt barn har symptom som ihållande feber, halsont, blåmärken, blödningar och/ eller blekhet.
Sådana symptom kan tyda på en potentiellt livshotande störning i blodbilden, som kräver att behandlingen med Enbrel avbryts. • Nervsystemet och ögonsjukdomar:
Berätta för din läkare om du eller ditt barn har multipel skleros, optisk neurit (inflammation i ögats nerver) eller transversell myelit (inflammation i ryggmärgen).
Din eller ditt barns läkare kommer att bestämma om Enbrel är rätt behandling. • Hjärtsvikt:
Berätta för din eller ditt barns läkare om du eller ditt barn har en sjukdomshistoria med hjärtsvikt, eftersom Enbrel måste användas med försiktighet under sådana omständigheter. • Vaccinationer:
Om det är möjligt skall barn ha fått alla vaccinationer enligt vaccinationsprogrammet innan behandling med Enbrel påbörjas.
Vissa vacciner, t ex oralt poliovaccin, bör inte tas samtidigt som behandlingen med Enbrel pågår.
Kontrollera med din eller ditt barns läkare innan du eller ditt barn får någon vaccination.
252 • Vattkoppor:
Tala om för din läkare om du eller ditt barn har varit utsatta för vattkoppssmitta under tiden för behandling med Enbrel.
Din eller ditt barns läkare kommer att bestämma om förebyggande behandling mot vattkoppor behövs ordineras till dig eller ditt barn.
Användning av andra läkemedel:
Tala om för din eller ditt barns läkare eller apotekspersonal om du eller ditt barn tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Använd inte Enbrel samtidigt med läkemedel som har anakinra eller abatacept som aktiv substans
Användning av Enbrel med mat och dryck:
Enbrel kan användas obereonde av intag av mat eller dryck.
Graviditet och amning
Därför rekommenderas inte användningen av Enbrel under graviditet..
Patienter avråds som använder Enbrel att bli gravida under användningen av Enbrel.
Om patienten blir gravid, skall denne kontakta sin läkare.
Du bör inte amma under användningen av Enbrel.
Körförmåga och användning av maskiner
Användning av Enbrel förväntas inte påverka din förmåga att köra bil eller använda maskiner.
3.
HUR DU ANVÄNDER ENBREL
Använd alltid Enbrel enligt läkarens ordination.
Kontrollera med din eller ditt barns läkare eller apotekspersonal om du är osäker.
Om du eller ditt barn upplever att effekten av Enbrel är för stark eller för svag vänd dig till din eller ditt barns läkare eller apotekspersonal.
Dosering för vuxna patienter (över 18 år):
Reumatoid artrit, psoriasisartrit och ankyloserande spondylit Den rekommenderade dosen är 25 mg givet två gånger per vecka eller 50 mg givet en gång per vecka i form av en injektion under huden.
Din läkare kan bestämma en annan frekvens för dina injektioner.
Plaque psoriasis Den rekommenderade dosen är 25 mg givet 2 gånger per vecka eller 50 mg givet en gång per vecka.
Alternativt kan 50 mg ges 2 gånger per vecka i upp till 12 veckor följt av 25 mg två gånger per vecka eller 50 mg en gång per vecka.
Din läkare kommer att bestämma hur länge du skall ta Enbrel och om återupptagen behandling behövs med utgångspunkt från behandlingsresultatet.
Om Enbrel inte haft någon effekt på ditt tillstånd efter 12 veckor, kan din läkare be dig att avsluta behandlingen.
Den lämpliga dosen och hur ofta den ska ges till ditt barn eller ungdom beror på kroppsvikt och sjukdom.
Läkaren kommer att ge dig noggranna instruktioner för beredning och uppmätning av den rätta dosen.
253 För patienter från 4 års ålder med polyartikulär juvenil idiopatisk artrit är den rekommenderade dosen 0, 4 mg Enbrel per kilo kroppsvikt (upp till maximalt 25 mg per dos) två gånger per vecka.
För patienter från 8 års ålder med psoriasis är den rekommenderade dosen 0, 8 mg Enbrel per kilo kroppsvikt (upp till maximalt 50 mg per dos) givet en gång per vecka.
Om Enbrel inte visar någon effekt efter 12 veckor kan läkaren be dig avbryta behandlingen med detta läkemedel.
Metod och väg för tillförsel
Enbrel injiceras under huden (subkutan injektion).
Pulvret måste lösas upp innan användning.
Detaljerade instruktioner hur Enbrel ska beredas och injiceras finns i avsnitt 7 ” Instruktioner för beredning och injicering av Enbrel injektionslösning ”.
Blanda inte Enbrel- lösningen med någon annan medicin.
För att du lättare skall komma ihåg, kan det vara till hjälp att skriva in i en almanacka vilka veckodagar Enbrel ska tas.
Om du har tagit för stor mängd Enbrel:
Om du eller ditt barn har injicerat mer Enbrel än din läkare har föreskrivit (antingen genom att ha injicerat för mycket vid ett tillfälle eller att ha tagit en dos för mycket) bör du antingen kontakta läkare ellerapotekspersonal omedelbart.
Tag alltid med den märkta ytterförpackningen av läkemedlet, även om den är tom.
Om du har glömt att ta Enbrel:
Om du glömmer en dos, ska du ta injektionen så fort du kommer ihåg det, om inte nästa planerade dos ska tas dagen efter, då ska du hoppa över den missade dosen.
Fortsätt sedan att injicera läkemedlet på den vanliga planerade dagen.
Om du inte kommer ihåg dosen förrän samma dag som injektion ska tas vanligtvis, ska du inte ta dubbla doser (två doser på samma dag) för att kompensera för dosen du glömde.
Om du eller ditt barn har ytterligare frågor om hur man använder Enbrel, kontaka din eller ditt barns läkare eller apotekpersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Enbrel ha biverkningar men alla användare behöver inte få dem.
Om några biverkningar blir värre eller om du eller ditt barn märker några biverkningar som inte nämns i denna information, kontakta din eller ditt barns läkare eller apotekspersonal.
Allergiska reaktioner
Om något av nedanstående symptom uppstår, injicera då inte mer Enbrel utan kontakta omedelbart din eller ditt barns läkare alternativt akutmottagning på närmaste sjukhus.
• Svårigheter att svälja eller att andas • Svullnad av ansikte, hals, händer eller fötter • Känsla av nervositet eller oro, bultande känsla, plötslig rodnad i huden med eller utan värmekänsla • Svåra hudutslag, klåda eller nässelfeber (röda fläckar eller blek hud som ofta kliar)
Allvarliga allergiska reaktioner är ovanliga men en eller flera av ovan nämnda symptom kan tyda på en allergisk reaktion orsakad av Enbrel och sjukvård ska omedelbart uppsökas.
254 Allvarliga biverkningar
Om du eller ditt barn observerar någon av de följande symptom ska sjukvård omedelbart uppsökas.
• Symptom på en allvarlig infektion, såsom hög feber som eventuellt är förknippad med hosta, andningssvårigheter, svaghetskänsla eller en varm, röd och spänd yta i huden eller vid en led. • Symptom på någon blodsjukdom, såsom blödning, blåmärke eller blekhet. • Symptom på någon neurologisk sjukdom, såsom känslobortfall och en stickande känsla, synförändringar eller muskelsvaghet i armar eller ben. • Symptom på en försämrad hjärtsvikt, såsom trötthet eller andningssvårigheter vid ansträngning, svullna anklar, en känsla av uppsvälld nacke och buk, svårt att andas på natten, hosta eller blåaktig färg på naglar eller läppar.
Detta är sällsynta eller ovanliga biverkningar, men allvarliga (en del av dem kan ha en dödlig utgång).
Om någon av ovanstående symptom uppstår, kontakta omedelbart din eller ditt barns läkare eller akutmottagningen på närmaste sjukhus.
Andra biverkningar
Följande biverkningar och frekvenser har setts hos vuxna.
Biverkningar som uppträder hos vuxna är liknande de som ses hos barn och ungdomar.
Infektioner, inklusive övre luftvägsinfektioner, bronkit, urinvägsinfektion, hudinfektioner, reaktioner på injektionsstället omfattande blödning, blåmärken, rodnad, klåda, smärta, svullnad.
Reaktioner vid injektionsstället är mycket vanligt men avtar ofta efter den första behandlingsmånaden.
Vissa patienter utvecklar en reaktion vid ett injektionsställe som har används tidigare.
Allergiska reaktioner, feber, klåda, antikroppar riktade mot normal vävnad (autoantikroppsbildning).
Allvarliga infektioner, inklusive lunginflammation, djupa hudinfektioner, ledinfektioner, blodförgiftning och infektioner på olika ställen), lokal svullnad av huden (angioödem), lågt antal blodplättar, nässelfeber (röda fläckar eller blek hud som ofta kliar), psoriasis, utslag och inflammation eller fibros i lungorna.
• Sällsynta (förekommer hos färre än 1 av 1000 patienter):
Allvarliga allergiska reaktioner omfattande svår lokal svullnad av huden (angioödem), andfåddhet, en kombination av lågt antal blodplättar, röda och vita blodkroppar (pancytopeni), påverkan på nervsystemet (demyeliniserande effekter), med tecken på och symtom liknande multipel skleros eller inflammation i ögats nerver (optikusneurit) eller transversell myelit (en sorts inflammation i ryggmärgen), tuberkulos, färsämring av hjärtsvikt, krampanfall, lupus eller lupusliknande symptom (symptomen inkluderar ihållande hudutslag, feber, ledvärk och trötthet), inflammation i blodkärlen, lågt antal röda blodkroppar, lågt antal vita blodkroppar, låga halter neutrofiler (en typ av vita blodkroppar), förhöjda leverenzymvärden, hudutslag som kan leda till allvarlig blåsbildning och flagning av huden.
Oförmåga hos benmärgen att producera blodkroppar (aplastisk anemi).
Överaktivering av vita blodkroppar associerade med inflammation (makrofag aktiverings syndrom).
255 5.
HUR ENBREL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Enbrel efter utgångsdatumet (Utg. dat.) på kartongen.
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
När injektionslösningen med Enbrel har gjorts i ordning rekommenderas omedelbar användning.
Lösningen kan dock användas i upp till 6 timmar om den förvaras i kylskåp (2°C - 8°C).
Använd inte Enbrel- lösningen om den inte är klar eller innehåller partiklar.
Lösningen ska vara klar, färglös eller ljust gul, utan klumpar, flagor eller partiklar.
Enbrel- lösning som inte har använts inom 6 timmar bör kastas på ett ansvarsfullt sätt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsämnen
Den aktiva substansen i Enbrel är etanercept.
Varje flaska av Enbrel 25 mg innehåller 25 mg etanercept.
Övriga innehållsämnen är:
Pulver:
Mannitol, sackaros och trometamol.
Hur levereras Enbrel och hur ser det ut
Enbrel 25 mg levereras som ett vitt pulver för beredning av injektionslösning.
Varje förpackning innehåller fyra injektionsflaskor med engångsdoser och åtta kompresser med alkohol för användning före injektionen.
Innehavare av godkännande för försäljning och tillverkare:
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
Wyeth Pharmaceuticals New Lane Havant Hampshire, PO9 2NG Storbritannien
256 Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Luxembourg/ Luxemburg
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Tel: + 353 1 449 3500 Fax: + 353 1 449 3522
Tel: +48 22 457 1000 Fax: + 48 22 457 1001
Česká Republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Ísland Icepharma hf.
Tel: +354 540 8000 Fax: +354 540 8001
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: + 351 21 412 82 00 Fax: +351 21 412 01 11
Danmark Wyeth Danmark Tlf: + 45 44 88 88 05 Fax: +45 44 88 88 06
Italia Wyeth Lederle S. p. A.
Tel: + 39 06 927151 Fax: + 39 06 23325555
42- 1- 2- 654- 128- 17
Deutschland Wyeth Pharma GmbH Tel: + 49 180 2 29 93 84 Fax: +49 251 204 1128
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαζ: + 357 22 751855
Suomi/ Finland Wyeth Puh/ Tel: + 358 20 7414 870 Fax: + 358 20 7414 879
Wyeth- Lederle Pharma GmbH Tel: + 43 1 89 1140 Факс/ Faks/ Fakss/ Faksas/ Fax: + 43 1 89 114600
Fax: +36 1 240 4632
Fax: + 46 8 730 0666
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: + 30 2 10 99 81 600
Malta Vivian Corporation Ltd.
Tel: +35621 344610
United Kingdom Wyeth Pharmaceuticals Tel: +44 845 367 0098
España Wyeth Farma S. A.
Tel: + 34 91 334 65 65 Fax: + 34 91 663 65 53
Nederland Wyeth Pharmaceuticals B. V.
Tel: + 31 23 567 2567 Fax: +31 23 567 2599
France Wyeth Pharmaceuticals France Tél: + 33 1 41 02 70 00 Fax: + 33 1 41 02 70 10
Norge Wyeth Tlf: +47 40 00 23 40 Fax: +47 40 00 23 41
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på den Eurpoeiska läkemedelsmyndighetens hemsida (EMEA) http: // www. emea. europa. eu.
257 7.
INSTRUKTIONER FÖR BEREDNING OCH INJICERING AV ENBRELINJEKTIONSLÖSNING
Detta avsnitt är indelat i följande underrubriker.
a.
Inledning b.
Förberedelser inför en injektion
Att göra i ordning den dos av Enbrel som skall injiceras d.
Tillsats av vatten för injektion e.
Att ta ut Enbrel- lösningen ur flaskan f.
Att välja ett ställe att injicera på g.
Att förbereda ett ställe för injektion och att injicera Enbrel- lösningen h.
Destruktion av materialet
a.
Inledning
Följande anvisningar beskriver hur man bereder och injicerar Enbrel injektionslösning.
Läs dessa anvisningar noggrant och följ dem steg för steg.
Din läkare eller dennes medhjälpare kommer att lära dig teknik för att injicera dig själv eller hur du ger en injektion till ett barn.
Försök inte injicera innan du är säker på att du kan bereda och injicera injektionslösningen.
Injektionslösningen bör inte blandas med någon annan medicin.
b.
Förberedelser inför en injektion
En steril spruta och nål( ar) i storleken 25 gauge x 16 mm eller liknande En flaska eller ampull med vatten för injektion 2 kompresser med alkohol • Se efter vilka utgångsdatum som finns angivna på flaskans och sprutans etiketter.
De skall inte användas efter den angivna månaden och året.
c.
Att göra i ordning den dos av Enbrel som skall injiceras
• Tag loss plastlocket från Enbrel- flaskan.
Tag INTE bort den grå proppen eller aluminiumringen kring toppen på flaskan. • Använd en ny kompress med alkohol för att göra ren den grå proppen på Enbrel- flaskan.
När proppen har gjorts ren får den inte beröras med fingrarna. • Kontrollera att det finns en nål på din spruta, om du inte är säker på hur du ska sätta fast nålen bör du fråga din doktor eller sköterska. • Tag bort nålskyddet genom att dra det rakt ut från sprutan.
Var noggrann med att inte beröra nålen eller låta nålen komma i kontakt med någon yta (se bild 1).
Var försiktig så att du inte böjer eller vrider nålskyddet när du tar bort det, eftersom detta kan skada nålen.
Bild 1
258 • Kontrollera att din spruta innhåller 1 ml vatten för injektion. • Om du inte är säker på hur du ska fylla sprutan bör du fråga din doktor eller sköterska. • Försäkra dig om att din spruta inte innehåller några luftbubblor. • Ha Enbrel- flaskan stående upprätt på en plan yta, såsom ett bord, stick nålen rakt ner i mittringen i den grå proppen på flaskan (se bild 2).
Om nålen ligger korrekt, så känner man lite motstånd och sedan ett “ klick ” när nålen går igenom mittringen på gummiproppen.
Se efter att nålspetsen finns i den öppna delen av gummiproppen i flaskans hals (se bild 3).
Om nålen inte ligger korrekt, så känner man konstant motstånd när den går igenom gummiproppen och inget “ klick ”.
Stick inte in nålen i vinkel, detta kan orsaka att nålen böjer sig och/ eller förhindra att spädningsvätska tillsätts till flaskan på ett riktigt sätt (se bild 4).
Bild 2
Bild 4
FEL RÄTT
d.
Tillsats av vatten för injektion
• Tryck VÄLDIGT LÅNGSAMT in kolven tills allt vatten för injektion överförts till flaskan.
Långsam rörelse minskar tendensen till skumbildning (se bild5).
Bild 5
Låt sprutan sitta kvar.
Rör försiktigt flaskan i cirklar, så att pulvret löser sig (se bild 6).
Flaskan skall INTE skakas.
Vänta tills allt pulver har löst sig (normalt mindre än 10 minuter).
Lösningen skall vara klar och färglös, utan klumpar, flingor eller partiklar.
En viss förekomst av vitt skum i flaskan är normalt.
Använd INTE Enbrel om pulvret i flaskan inte har löst sig inom 10 minuter.
Börja på nytt med en ny Enbrel flaska, vatten för injektion, spruta, nål och kompressor.
Bild 6
Att ta ut Enbrel- lösningen ur flaskan
Med nålen kvar i flaskan, håll injektionsflaskan upp och ned.
Dra försiktigt ut kolven, så att vätskan sugs in i sprutan (se bild 7).
När vätskenivån sjunker i flaskan kan det vara nödvändigt att dra ut nålen en bit så att nålspetsen ligger under vätskeytan.
Till vuxna patienter, sugs hela volymen ut.
Till barn, sugs endast den mängd vätska ut, som ditt barns läkare har anvisat.
Bild 7
• Utan att dra ut nålen ur flaskan, kontrollera om några luftbubblor finns i sprutan.
Knacka försiktigt på sprutan så att eventuella luftbubblor stiger upp till sprutans överdel, nära nålen (se bild 8).
Tryck sakta in kolven så att bubblorna går från sprutan upp i flaskan.
Om vätska samtidigt trycks tillbaka i flaskan, dra försiktigt ut kolven igen så att vätskan sugs tillbaka in i sprutan..
Bild 8
• Dra ut nålen helt och hållet ur injektionsflaskan.
Rör inte nålspetsen och låt den inte komma i kontakt med någon yta.
(Obs:
När dessa steg är klara kan en liten mängd vätska finnas kvar i flaskan.
Detta är helt normalt.) f.
Att välja ett ställe att injicera på
260 • De tre injektionsställen som rekommenderas är: mitt på framsidan av låren, 2) buken, förutom ett 5 cm stort område precis runt naveln, och 3) den yttre delen av överarmen (se bild 9).
Om du injicerar dig själv bör du inte använda yttre delen av överarmen.
Bild 9
• Använd ett nytt injektionsställe för varje ny injektion.
Varje ny injektion bör ges minst 3 cm från något föregående injektionsställe.
Undvik ställen med ärr eller bristningar.
(Det kan vara praktiskt att föra bok över vilka injektionsställen som har använts.) • Om du eller ditt barn har psoriasis, försök undvika att injicera i hudfläckar som är förhöjda, tjocka, röda eller fjälliga (” hudlesioner av psoriasistyp ”).
g.
Att förbereda ett ställe för injektion och att injicera Enbrel- lösningen
Rengör hudytan där Enbrel skall injiceras med en alkoholfuktad kompress.
Använd cirkelformade rörelser.
Vidrör INTE den rengjorda hudytan innan injektionen är given. • När den rengjorda hudytan har torkat, nyp tag om huden och håll ett stadigt grepp med ena handen.
Håll sprutan som en penna med den andra handen (se bild 13). • Tryck med en snabb kort rörelse in nålen hela vägen genom huden i en vinkel mellan 45° och 90° (se bild 10).
Med tiden kommer du att hitta den vinkel som känns bäst för dig eller ditt barn.
Var försiktig så du inte trycker in nålen för långsamt, eller med för stor kraft.
Bild 10
Släpp huden som du håller i när nålen är helt och hållet intryckt i huden.
Håll med din lediga hand i sprutans nedre del för att hålla den stadig.
Tryck sedan in kolven så att vätskan injiceras i en långsam, jämn fart (se bild 11).
Bild 11
Se till att den dras ut med samma vinkel som den stacks in.
• Håll en bomullstuss emot injektionsstället under 10 sekunder.
En liten blödning kan ske.
Gnid INTE injektionsstället.
Inget förband behöver läggas.
h.
Destruktion av materialet
• Sprutan och nålen får ALDRIG användas fler gånger.
Sätt aldrig på nålskyddet igen.
Följ anvisningarna från läkare, sjuksköterska eller farmaceut för avyttring av nålen och sprutan.
Om du har några frågor kontakta läkare, sjuksköterska eller farmaceut som har kunskap om Enbrel.
262 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Enbrel 25 mg pulver och vätska till injektionsvätska, lösning Etanercept
Läs noga igenom denna bipacksedel (båda sidor) innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Din läkare kommer även att förse dig med ett patientkort som innehåller viktig
säkerhetsinformation som du måste vara medveten om innan och under behandling med Enbrel.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det
kan skada dem, även om de uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Enbrel är och vad det används för 2.
Innan du använder Enbrel 3.
Hur du använder Enbrel 4.
Eventuella biverkningar 5.
Hur Enbrel ska förvaras 6.
Övriga upplysningar 7.
Instruktioner för beredning och injicering av Enbrel- injektioner (se andra sidan)
1.
VAD ENBREL ÄR OCH VAD DET ANVÄNDS FÖR
Etanercept, den aktiva substansen i Enbrel, är ett biologiskt läkemedel som är framställt av två humanproteiner.
Den binder till ett annat protein som orsakar inflammation och blockerar dess aktivitet.
Denna blockering minskar inflammationen som är förknippad med sjukdomen.
Hos vuxna (18 år och äldre) kan Enbrel användas för måttlig eller svår reumatoid artrit, psoriasis artrit, svår ankyloserande spondylit och måttlig eller svår psoriasis - för varje fall oftast när andra allmänt använda behandlingar inte har verkat tillräckligt bra eller är olämpliga för dig.
Enbrel används vanligtvis i kombination med metotrexat för behandling av reumatoid artrit, men det kan också användas som enda läkemedel om behandling med metotrexat är olämplig för dig.
Vare sig Enbrel används som enda läkemedel eller i kombination med metotrexat, kan Enbrel bromsa skadorna på dina leder som orsakas av reumatoid artrit samt förbättra din förmåga att utföra dagliga aktiviteter.
För patienter som har flera leder angripna av psoriasisartrit kan Enbrel öka förmågan att utföra dagliga aktiviteter.
För patienter med flera symmetriska värkande eller svullna leder (ex. händer, vrister och fötter), kan Enbrel fördröja nedbrytningen av ledytorna.
Enbrel används även för behandling av följande sjukdomar hos barn och ungdomar:
Polyartikulär juvenil idiopatisk artrit (som påverkar många leder) hos patienter från 4 års ålder som haft otillräcklig effekt av eller som inte kan ta methotrexate.
Svår psoriasis hos patienter från 8 års ålder som haft otillräcklig effekt av (eller som inte kan behandlas med) ljusbehandling eller andra systemiska behandlingar.
263 Enbrel är inte effektiv vid behandling av Wegeners granulomatos, en sällsynt inflammationssjukdom.
Tala med din eller ditt barns läkare om du eller ditt barn har Wegeners granulomatos
2.
INNAN DU ANVÄNDER ENBREL
Använd inte Enbrel:
• Allergi:
Om du eller ditt barn är överkänslig (allergisk) mot etanercept eller någon av de andra innehållsämnena i Enbrel.
Om du eller ditt barn får allergiska reaktioner, exempelvis andnöd, pip i bröstet, yrsel eller utslag, sluta injicera Enbrel och kontakta omedelbart din eller ditt barns läkare. • Allvarliga infektioner i blodet:
Om du eller ditt barn har, eller löper risk att utveckla en allvarlig infektion i blodet som kallas blodförgiftning.
Om du inte är säker, kontakta din läkare. • Infektioner:
Om du eller ditt barn har en infektion av något slag.
Om du är osäker, kontakta då din eller ditt barns läkare.
Var särskilt försiktig med Enbrel:
• Infektioner/ operationer:
Om du eller ditt barn utvecklar en ny infektion eller står inför en större operation, kan din eller ditt barns läkare vilja övervaka din behandling med Enbrel. • Infektioner/ diabetes:
Berätta för din läkare eller ditt barns läkare om du eller ditt barn har haft återkommande infektioner eller har diabetes eller något annat tillstånd som ger ökad risk för infektioner. • Infektioner/ uppföljning:
Tala om för din eller ditt barns läkare om du eller ditt barn nyligen varit på resa utanför Europa.
Om du eller ditt barn skulle drabbas av symtom på en infektion såsom feber, frossa eller hosta, kontakta då omedelbart läkare. Läkaren kan vilja fortsätta att följa dig eller ditt barn med avseende på förekomsten av infektioner efter det att du eller ditt barn avslutat behandlingen med Enbrel. • Tuberkulos:
Eftersom fall av tuberkulos har rapporterats hos patienter som behandlats med Enbrel kommer din läkare att göra en undersökning för att se om det finns tecken på tuberkulos innan behandlingen med Enbrel påbörjas.
Detta kan innefatta en grundlig genomgång av din sjukdomshistoria, en lungröntgen samt ett tuberkulintest.
Resultaten av dessa undersökningar ska föras in på patientkortet.
Det är viktigt att du talar om för din läkare om du eller ditt barn någon gång har haft tuberkulos eller haft nära kontakt med någon person som haft tuberkulos.
Om symtom på tuberkulos (t ex ihållande hosta, viktminskning, försämrat allmäntillstånd eller lätt feber) eller någon annan infektion uppstår under behandlingen ska du omedelbart kontakta din läkare. • Hepatit B:
Din läkare kan vilja ta prov för hepatit B innan du eller ditt barn påbörjar behandlingen med Enbrel. • Hepatit C:
Tala om för läkaren om du eller ditt barn har hepatit C.
Din läkare kan vilja kontrollera behandlingen med Enbrel om infektionen förvärras. • Blodsjukdomar:
Sök omedelbart medicinsk hjälp om du eller ditt barn har symptom som ihållande feber, halsont, blåmärken, blödningar och/ eller blekhet.
Sådana symptom kan tyda på en potentiellt livshotande störning i blodbilden, som kräver att behandlingen med Enbrel avbryts. • Nervsystemet och ögonsjukdomar:
Berätta för din läkare om du eller ditt barn har multipel skleros, optisk neurit (inflammation i ögats nerver) eller transversell myelit (inflammation i ryggmärgen).
Din eller ditt barns läkare kommer att bestämma om Enbrel är rätt behandling. • Hjärtsvikt:
Berätta för din eller ditt barns läkare om du eller ditt barn har en sjukdomshistoria med hjärtsvikt, eftersom Enbrel måste användas med försiktighet under sådana omständigheter. • Vaccinationer:
Om det är möjligt skall barn ha fått alla vaccinationer enligt vaccinationsprogrammet innan behandling med Enbrel påbörjas.
Vissa vacciner, t ex oralt poliovaccin, bör inte tas samtidigt som behandlingen med Enbrel pågår.
Kontrollera med din eller ditt barns läkare innan du eller ditt barn får någon vaccination. • Vattkoppor:
Tala om för din läkare om du eller ditt barn har varit utsatta för vattkoppssmitta under tiden för behandling med Enbrel.
Din eller ditt barns läkare kommer att bestämma om förebyggande behandling mot vattkoppor behövs ordineras till dig eller ditt barn.
264 Användning av andra läkemedel:
Tala om för din eller ditt barns läkare eller apotekspersonal om du eller ditt barn tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Använd inte Enbrel samtidigt med läkemedel som har anakinra eller abatacept som aktiv substans
Användning av Enbrel med mat och dryck:
Enbrel kan användas obereonde av intag av mat eller dryck.
Graviditet och amning
Därför rekommenderas inte användningen av Enbrel under graviditet.
Patienter avråds från att bli gravida under användningen av Enbrel.
Om patienten blir gravid, skall denne kontakta sin läkare.
Du bör inte amma under användningen av Enbrel.
Körförmåga och användning av maskiner
Användning av Enbrel förväntas inte påverka din förmåga att köra bil eller använda maskiner.
3.
HUR DU ANVÄNDER ENBREL
Använd alltid Enbrel enligt läkarens ordination.
Kontrollera med din eller ditt barns läkare eller apotekspersonal om du är osäker.
Om du upplever att effekten av Enbrel är för stark eller för svag vänd dig till din eller ditt barns läkare eller apotekspersonal.
Dosering för vuxna patienter (över 18 år):
Reumatoid artrit, psoriasisartrit och ankyloserande spondylit Den rekommenderade dosen är 25 mg två gånger i veckan eller 50 mg en gång per vecka i form av en injektion under huden.
Din läkare kan bestämma en annan frekvens för dina injektioner.
Plaque psoriasis Den rekommenderade dosen är 25 mg givet 2 gånger per vecka eller 50 mg givet en gång per vecka.
Alternativt kan 50 mg ges 2 gånger per vecka i upp till 12 veckor följt av 25 mg två gånger per vecka eller 50 mg en gång per vecka.
Din läkare kommer att bestämma hur länge du skall ta Enbrel och om återupptagen behandling behövs med utgångspunkt från behandlingsresultatet.
Om Enbrel inte haft någon effekt på ditt tillstånd efter 12 veckor, kan din läkare be dig avsluta behandlingen.
Den lämpliga dosen och hur ofta den ska ges till ditt barn eller ungdom beror på kroppsvikt och sjukdom.
Läkaren kommer att ge dig noggranna instruktioner för beredning och uppmätning av den rätta dosen.
265 För patienter från 4 års ålder med polyartikulär juvenil idiopatisk artrit är den rekommenderade dosen 0, 4 mg Enbrel per kilo kroppsvikt (upp till maximalt 25 mg per dos) två gånger per vecka.
För patienter från 8 års ålder med psoriasis är den rekommenderade dosen 0, 8 mg Enbrel per kilo kroppsvikt (upp till maximalt 50 mg per dos) givet en gång per vecka.
Om Enbrel inte visar någon effekt efter 12 veckor kan läkaren be dig avbryta behandlingen med detta läkemedel.
Metod och väg för tillförsel
Enbrel injiceras under huden (subkutan injektion).
Pulvret måste lösas upp innan användning.
Detaljerade instruktioner hur Enbrel ska beredas och injiceras finns i avsnitt 7 ” Instruktioner för beredning och injicering av Enbrel injektionslösning ”.
Blanda inte Enbrel- lösningen med någon annan medicin.
För att du lättare skall komma ihåg, kan det vara till hjälp att skriva in i en almanacka vilka veckodagar Enbrel ska tas.
Om du har tagit för stor mängd Enbrel:
Om du eller ditt barn har injicerat mer Enbrel än din eller ditt barns läkare har föreskrivit (antingen genom att ha injicerat för mycket vid ett tillfälle eller att ha tagit en dos för mycket) bör du antingen kontakta läkare eller apotekspersonal omedelbart.
Tag alltid med den märkta ytterförpackningen av läkemedlet, även om den är tom.
Om du har glömt att ta Enbrel:
Om du glömmer en dos, ska du ta injektionen så fort du kommer ihåg det, om inte nästa planerade dos ska tas dagen efter, då ska du hoppa över den missade dosen.
Fortsätt sedan att injicera läkemedlet på den vanliga planerade dagen.
Om du inte kommer ihåg dosen förrän samma dag som injektion ska tas vanligtvis, ska du inte ta dubbla doser (två doser på samma dag) för att kompensera för dosen du glömde.
Om du eller ditt barn har ytterligare frågor om hur man använder Enbrel, kontakta din eller ditt barns läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Enbrel ha biverkningar men alla användare behöver inte få dem.
Om några biverkningar blir värre eller om du eller ditt barn märker några biverkningar som inte nämns i denna information, kontakta din eller ditt barns läkare eller apotekspersonal
Allergiska reaktioner
Om något av nedanstående symptom uppstår, injicera då inte mer Enbrel utan kontakta omedelbart din eller ditt barns läkare alternativt akutmottagning på närmaste sjukhus.
• Svårigheter att svälja eller att andas • Svullnad av ansikte, hals, händer eller fötter • Känsla av nervositet eller oro, bultande känsla, plötslig rodnad i huden med eller utan värmekänsla • Svåra hudutslag, klåda eller nässelfeber (röda fläckar eller blek hud som ofta kliar)
Allvarliga allergiska reaktioner är ovanliga men en eller flera av ovan nämnda symptom kan tyda på en allergisk reaktion orsakad av Enbrel och sjukvård ska omedelbart uppsökas.
Allvarliga biverkningar
266 Om du eller ditt barn observerar någon av de följande symptom ska sjukvård omedelbart uppsökas.
• Symptom på en allvarlig infektion, såsom hög feber som eventuellt är förknippad med hosta, andningssvårigheter, svaghetskänsla eller en varm, röd och spänd yta i huden eller vid en led. • Symptom på någon blodsjukdom, såsom blödning, blåmärke eller blekhet. • Symptom på någon neurologisk sjukdom, såsom känslobortfall och en stickande känsla, synförändringar eller muskelsvaghet i armar eller ben. • Symptom på en försämrad hjärtsvikt, såsom trötthet eller andningssvårigheter vid ansträngning, svullna anklar, en känsla av uppsvälld nacke och buk, svårt att andas på natten, hosta eller blåaktig färg på naglar eller läppar.
Detta är sällsynta eller ovanliga biverkningar, men allvarliga (en del av dem kan ha en dödlig utgång).
Om någon av ovanstående symptom uppstår, kontakta omedelbart din eller ditt barns läkare eller akutmottagningen på närmaste sjukhus.
Andra biverkningar
Följande biverkningar och frekvenser har setts hos vuxna.
Biverkningar som uppträder hos vuxna är liknande de som ses hos barn och ungdomar.
Infektioner, inklusive övre luftvägsinfektioner, bronkit, urinvägsinfektion, hudinfektioner, reaktioner på injektionsstället omfattande blödning, blåmärken, rodnad, klåda, smärta, svullnad.
Reaktioner vid injektionsstället är mycket vanligt men avtar ofta efter den första behandlingsmånaden.
Vissa patienter utvecklar en reaktion vid ett injektionsställe som har används tidigare.
Allergiska reaktioner, feber, klåda, antikroppar riktade mot normal vävnad (autoantikroppsbildning).
Allvarliga infektioner, inklusive lunginflammation, djupa hudinfektioner, ledinfektioner, blodförgiftning och infektioner på olika ställen), lokal svullnad av huden (angioödem), lågt antal blodplättar, nässelfeber (röda fläckar eller blek hud som ofta kliar), psoriasis, utslag och inflammation eller fibros i lungorna.
Allvarliga allergiska reaktioner omfattande svår lokal svullnad av huden (angioödem), andfåddhet, en kombination av lågt antal blodplättar, röda och vita blodkroppar (pancytopeni), påverkan på nervsystemet (demyeliniserande effekter), med tecken på och symtom liknande multipel skleros eller inflammation i ögats nerver (optikusneurit) eller transversell myelit (en sorts inflammation i ryggmärgen), tuberkulos, färsämring av hjärtsvikt, krampanfall, lupus eller lupusliknande symptom (symptomen inkluderar ihållande hudutslag, feber, ledvärk och trötthet), inflammation i blodkärlen, lågt antal röda blodkroppar, lågt antal vita blodkroppar, låga halter neutrofiler (en typ av vita blodkroppar), förhöjda leverenzymvärden, hudutslag som kan leda till allvarlig blåsbildning och flagning av huden.
Oförmåga hos benmärgen att producera blodkroppar (aplastisk anemi).
Överaktivering av vita blodkroppar associerade med inflammation (makrofag aktiverings syndrom).
5.
HUR ENBREL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
267 Använd inte Enbrel efter utgångsdatumet (Utg. dat.) på kartongen.
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
När injektionslösningen med Enbrel har gjorts i ordning rekommenderas omedelbar användning.
Lösningen kan dock användas i upp till 6 timmar om den förvaras i kylskåp (2°C - 8°C).
Använd inte Enbrel- lösningen om den inte är klar eller innehåller partiklar.
Lösningen ska vara klar, färglös eller ljust gul, utan klumpar, flagor eller partiklar.
Enbrel- lösning som inte har använts inom 6 timmar bör kastas på ett ansvarsfullt sätt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsämnen
Den aktiva substansen i Enbrel är etanercept.
Varje flaska av Enbrel 25 mg innehåller 25 mg etanercept.
Övriga innehållsämnen är:
Pulver:
Lösningsmedel:
Vatten för injektionvätska
Hur levereras Enbrel och hur ser det ut
Enbrel 25 mg levereras som ett vitt pulver plus lösningsmedel för beredning av en injektionslösning.
Varje förpackning innehåller 4, 8 eller 24 injektionsflaskor med engångsdoser, 4, 8 eller 24 förfyllda sprutor med vatten för injektionsvätska, 4, 8 eller 24 nålar, 4, 8 eller 24 adaptrar och 8, 16 eller 48 kompresser med alkohol för användning före injektionen.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
Wyeth Pharmaceuticals New Lane Havant Hampshire, PO9 2NG Storbritannien
268 Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Luxembourg/ Luxemburg
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Tel: + 353 1 449 3500 Fax: + 353 1 449 3522
Tel: +48 22 457 1000 Fax: + 48 22 457 1001
Česká Republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Ísland Icepharma hf.
Tel: +354 5440 8000 Fax: +354 540 8001
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: + 351 21 412 82 00 Fax: +351 21 412 01 11
Danmark Wyeth Danmark Tlf: + 45 44 88 88 05 Fax: +45 44 88 88 06
Italia Wyeth Lederle S. p. A.
Tel: + 39 06 927151 Fax: + 39 06 23325555
42- 1- 2- 654- 128- 17
49 180 2 29 93 84 Fax: +49 251 204 1128
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαζ: + 357 22 751855
Suomi/ Finland Wyeth Puh/ Tel: + 358 20 7414 870 Fax: + 358 20 7414 879
Wyeth- Lederle Pharma GmbH Tel: + 43 1 89 1140 Факс/ Faks/ Fakss/ Faksas/ Fax: + 43 1 89 114600
Fax: +36 1 240 4632
Fax: + 46 8 730 0666
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: + 30 2 10 99 81 600
Malta Vivian Corporation Ltd.
Tel: +35621 344610
United Kingdom Wyeth Pharmaceuticals Tel: + 44 845 367 0098
España Wyeth Farma S. A.
Tel: + 34 91 334 65 65 Fax: + 34 91 663 65 53
Nederland Wyeth Pharmaceuticals B. V.
Tel: + 31 23 567 2567 Fax: +31 23 567 2599
France Wyeth Pharmaceuticals France Tél: + 33 1 41 02 70 00 Fax: + 33 1 41 02 70 10
Norge Wyeth Tlf: +47 40 00 23 40 Fax: +47 40 00 23 41
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på den Eurpoeiska läkemedelsmyndighetens hemsida (EMEA) http: // www. emea. europa. eu
269 7.
INSTRUKTIONER FÖR BEREDNING OCH INJICERING AV ENBREL INJEKTIONSLÖSNING
Detta avsnitt är indelat i följande underrubriker.
a.
Inledning b.
Förberedelser inför en injektion c.
Att göra i ordning den dos av Enbrel som skall injiceras d.
Tillsats av spädningsvätska e.
Att dra ut Enbrellösningen ur flaskan f.
Placera nålen på sprutan g.
Att välja ett ställe att injicera på h.
Att förbereda ett ställe för injektion och att injicera Enbrel- lösningen i.
Destruktion av materialet
a.
Inledning
Följande anvisningar beskriver hur du bereder och injicerar Enbrel injektionslösning.
Läs dessa anvisningar noggrant och följ dem steg för steg.
Din läkare eller dennes medhjälpare kommer att lära dig teknik för att injicera dig själv eller hur du ger en injektion till ett barn.
Försök inte injicera innan du är säker på att du kan bereda och injicera injektionslösningen.
Injektionslösningen bör inte blandas som innehåller någon annan medicin.
b.
Förberedelser inför en injektion
• Tvätta händerna ordentligt. • Se till så att du har en ren, väl upplyst, plan arbetsyta. • Dosbrickan skall innehålla följande artiklar:
(Om något saknas, använd inte brickan och kontakta apoteket.) Använd endast de artiklar som finns på listan.
Använd INTE någon annan spruta.
1 Enbrelflaska 1 Förfylld spruta med klar, färglös vätska (vatten för injektionsvätskor) 1 Nål 1 Adapter 2 Kompresser med alkohol • Se efter vilka utgångsdatum som finns angivna på flaskans och sprutans etiketter.
De skall inte användas efter den angivna månaden och året.
c.
Att göra i ordning den dos av Enbrel som skall injiceras
• Tag loss plastlocket från Enbrel- flaskan (se bild 1.) Tag INTE bort den grå proppen eller aluminiumringen kring toppen på flaskan.
Bild 1
270 • Använd en ny kompress med alkohol för att göra ren den grå proppen på Enbrel- flaskan.
När proppen har gjorts ren får den inte beröras med fingrarna eller komma i kontakt med någon yta. • Ställ flaskan på en ren plan yta • Ta bort skyddspapperet från baksidan av adapterförpackningen • Placera adaptern på toppen av Enbrel- flaskan så att adapterns spets är centrerad på toppen av proppen (se bild 2) medan den fortfarande är inpackad i skyddsplasten.
Tryck adapterförpackningen rakt ner med den andra handen, tills du känner att adapternålen har trängt igenom proppen på flaskan, och känner och hör att adapterns är på plats (se bild 3).
Tryck INTE ner adaptern i vinkel med flaskan (se bild 4).
Det är viktigt att spetsen på adaptern har penetrerat proppen fullständigt.
Bild 2
Bild 3
Bild 4
RÄTT
FEL
• Håll flaskan i en hand och ta bort skyddsplasten från adaptern (se bild 5).
Bild 5
• Tag bort gummiproppen på sprutspetsen genom att bryta den vita proppen längs perforeringen.
Det gör du genom att hålla runt den vita proppen medans du vickar änden på den med den andra handen och böjer den upp och ner tills den bryts (se bild 6).
Ta inte bort den vita ringen som sitter kvar på sprutan.
Bild 6
271 • Använd inte sprutan om perforeringen redan är bruten utan börja då om på nytt med en ny dosbricka. • Håll i glasdelen på sprutan (håll inte i den vita ringen) i den ena handen och adaptern (inte flaskan) i den andra, fäst sprutan på adaptern genom att sticka in spetsen i öppningen och vrida medsols tills den sitter stadigt (se bild 7).
Bild 7
d.
stående på en plan yta.
överförts till flaskan.
Långsam rörelse minskar tendensen till att det bildas skum (se bild 8). • När vätskan överförs till Enbrel kan det hända att kolven åker upp av sig själv.
Detta beror på lufttrycket i flaskan och är inte något att bry sig om.
Bild 8
• Med sprutan fortfarande fastsittande på flaskan, rör försiktigt flaskan i cirklar, så att pulvret löser sig (se bild 9).
Flaskan skall INTE skakas.
Vänta tills allt pulver har löst sig (normalt mindre än 10 minuter).
Lösningen skall vara klar och färglös, utan klumpar, flingor eller partiklar.
En viss förekomst av vitt skum i flaskan är normalt.
Använd INTE Enbrel om pulvret i flaskan inte har löst sig inom 10 minuter utan börja då om på nytt med en ny dosbricka.
Bild 9
272 e.
Att dra ut Enbrellösningen ur flaskan
Håll injektionsflaskan upp och ned i ögonhöjd.
Tryck kolven ända in till sprutan (se bild 10).
Bild 10
Dra därefter försiktigt ut kolven, så att vätskan sugs in i sprutan (se bild 11).
Till vuxna patienter, sugs hela volymen ut.
Till barn, sugs endast den mängd vätska ut, som ditt barns läkare har anvisat.
Efter det att du har dragit ut Enbrel lösningen från flaskan, kan det finnas lite luft kvar i sprutan.
Det gör inget eftersom luften kommer att avlägsnas i ett senare steg.
Bild 11
• Med sprutan upp och ner, ta loss sprutan från adaptern genom att vrida moturs (se bild 12).
Bild 12
• Placera den fyllda sprutan på den rena, plana ytan.
Försäkra dig om att spetsen inte vidrör någonting.
Var försiktig så att inte kolven trycks in.
(Obs:
När dessa steg är klara kan en liten mängd vätska finnas kvar i flaskan.
Det är helt normalt.)
f.
Placera nålen på sprutan
Håll den andra handen på den längre delen av förpackningen.
För att bryta förseglingen, vicka den långa änden upp och ner tills den bryts (se bild 13).
Bild 13
273 • När förseglingen är bruten, ta bort den korta vida änden av plastförpackningen. • Nålen kommer fortfarande att vara kvar i den långa delen av förpackningen. • Håll nålen och förpackningen i en hand, ta upp sprutan och sätt fast sprutans spets i nålöppningen. • Fäst sprutan på nålen genom att vrida den medsols tills den sitter helt fast (bild 14).
Bild 14
Var noggrann med att inte beröra nålen eller låta nålen komma i kontakt med någon yta (se bild 15).
Var försiktig så att du inte böjer eller vrider nålskyddet när du tar bort det, eftersom detta kan skada nålen.
Bild 15 •
• När sprutan hålls upprätt, avlägsna eventuella luftbubblor genom att försiktigt trycka på kolven tills luften har försvunnit (se bild 16).
Bild 16
g.
Att välja ett ställe att injicera på
274 • De tre injektionsställen som rekommenderas är:
1) mitt på framsidan av låren, 2) buken, förutom ett 5 cm stort område precis runt naveln, och 3) yttre delen av överarmen (se bild 17).
Om du injicerar dig själv bör du inte använda yttre delen av överarmen.
Bild 17
• Använd ett nytt injektionsställe för varje ny injektion.
Varje ny injektion bör ges minst 3 cm från ett tidigare injektionsställe.
Undvik ställen med ärr eller bristningar.
(Det kan vara praktiskt att föra bok över vilka injektionsställen som har använts.) • Om du eller ditt barn har psoriasis, försök undvika att injicera i hudfläckar som är förhöjda, tjocka, röda eller fjälliga (” hudlesioner av psoriasistyp ”).
h.
Använd cirkelformade rörelser.
• När den rengjorda hudytan har torkat, nyp tag om huden och håll ett stadigt grepp med ena handen.
Håll sprutan som en penna med den andra handen. • Tryck med en snabb kort rörelse in nålen hela vägen genom huden i en vinkel mellan 45° och 90° (se bild 18).
Med tiden kommer du att hitta den vinkel som känns bäst för dig eller ditt barn.
Var försiktig så att du inte trycker in nålen i huden för långsamt, eller med för stor kraft.
Bild 18
Släpp huden som du håller i när nålen är helt och hållet intryckt i huden.
Håll med din lediga hand i sprutans nedre del för att hålla den stadig.
Tryck sedan in kolven så att all vätska injiceras i en långsam, jämn fart (se bild 19).
Bild 19
Se till att den dras ut med samma vinkel som den stacks in. • Håll en bomullstuss mot injektionsstället i 10 sekunder.
Det kan blöda lite.
Gnid INTE injektionsstället.
Inget förband behövs.
i.
Destruktion av materialet
• Sprutan och nålarna får ALDRIG användas flera gånger.
Följ anvisningarna från läkare, sjuksköterska eller apoteket för hur du ska hantera de använda nålarna och sprutorna.
Om du har några frågor kontakta läkare, sjuksköterska eller apoteket som har kunskap om Enbrel.
276 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Enbrel 50 mg pulver till injektionsvätska, lösning Etanercept
Läs noga igenom denna bipacksedel (båda sidor) innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Din läkare kommer även att förse dig med ett patientkort som innehåller viktig
säkerhetsinformation som du måste vara medveten om innan och under behandling med Enbrel.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem,
även om de uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Enbrel är och det används för 2.
Innan du använder Enbrel 3.
Hur du använder Enbrel 4.
Eventuella biverkningar 5.
Hur Enbrel ska förvaras 6.
Övriga upplysningar 7.
Instruktioner för beredning och injicering av Enbrel- injektioner (se andra sidan)
1.
VAD ENBREL ÄR OCH VAD DET ANVÄNDS FÖR
Etanercept, den aktiva substansen i Enbrel, är ett biologiskt läkemedel som är framställt av två humanproteiner.
Den binder till ett annat protein som orsakar inflammation och blockerar dess aktivitet.
Denna blockering minskar inflammationen som är förknippad med sjukdomen.
Hos vuxna (18 år och äldre) kan Enbrel användas för måttlig eller svår reumatoid artrit, psoriasis artrit, svår ankyloserande spondylit och måttlig eller svår psoriasis - för varje fall oftast när andra allmänt använda behandlingar inte har verkat tillräckligt bra eller är olämpliga för dig.
Enbrel används vanligtvis i kombination med metotrexat för behandling av reumatoid artrit, men det kan också användas som enda läkemedel om behandling med metotrexat är olämplig för dig.
Vare sig Enbrel används som enda läkemedel eller i kombination med metotrexat, kan Enbrel bromsa skadorna på dina leder som orsakas av reumatoid artrit samt förbättra din förmåga att utföra dagliga aktiviteter.
För patienter som har flera leder angripna av psoriasisartrit kan Enbrel öka förmågan att utföra dagliga aktiviteter.
För patienter med flera symmetriska värkande eller svullna leder (ex. händer, vrister och fötter), kan Enbrel fördröja nedbrytningen av ledytorna.
Enbrel används även för behandling av svår psoriasis hos barn och ungdomar från 8 års ålder som haft otillräcklig effekt av (eller som inte kan behandlas med) ljusbehandling eller andra systemiska behandlingar.
Enbrel är inte effektiv vid behandling av Wegeners granulomatos, en sällsynt inflammationssjukdom.
Tala med din läkare om du har Wegeners granulomatos.
2.
INNAN DU ANVÄNDER ENBREL
277 Använd inte Enbrel: • Allergi:
Om du är överkänslig (allergisk) mot etanercept eller någon av de andra innehållsämnena i Enbrel.
Om du får allergiska reaktioner, exempelvis andnöd, pip i bröstet, yrsel eller utslag, sluta injicera Enbrel och kontakta omedelbart din läkare. • Allvarliga blodsjukdomar:
Om du har, eller löper risk att utveckla en allvarlig infektion som kallas blodförgiftning.
Om du inte är säker, kontakta din läkare. • Inketioner:
Om du har en infektion av något slag.
Om du är osäker, kontakta då din läkare.
Var särskilt försiktig med Enbrel: • Infektioner/ operationer:
Om du utvecklar en ny infektion eller står inför en större operation.
Din läkare kan då vilja övervaka din behandling med Enbrel. • Infektioner/ diabetes:
Berätta för din läkare om du har haft återkommande infektioner eller har diabetes eller något annat tillstånd som ger ökad risk för infektioner. • Infektioner/ uppföljning:
Tala om för din eller ditt barns läkare om du eller ditt barn nyligen varit på resa utanför Europa.
Om du eller ditt barn skulle drabbas av symtom på en infektion såsom feber, frossa eller hosta, kontakta då omedelbart läkare. Läkaren kan vilja fortsätta att följa dig med avseende på förekomsten av infektioner efter det att du avslutat behandlingen med Enbrel. • Tuberkulos:
Eftersom fall av tuberkulos har rapporterats hos patienter som behandlats med Enbrel kommer din läkare att göra en undersökning för att se om det finns teckan på tuberkulos innan behandlingen med Enbrel påbörjas.
Detta kan innefatta en grundlig genomgång av din sjukdomshistoria, en lungröntgen samt ett tuberkulintest.
Resultaten av dessa undersökningar ska föras in på patientkortet.
Det är viktigt att du talar om för din läkare om du någon gång har haft tuberkulos eller haft nära kontakt med någon person som haft tuberkulos.
Om symtom på tuberkulos (t ex ihållande hosta, viktminskning, försämrat allmäntillstånd eller lätt feber) eller någon annan infektion uppstår under behandlingen ska du omedelbart kontakta din läkare. • Hepatit B:
Din läkare kan vilja ta prov för hepatit B innan du påbörjar behandlingen med Enbrel. • Hepatit C:
Tala om för läkaren om du har hepatit C.
Din läkare kan vilja kontrollera behandlingen med Enbrel om infektionen förvärras. • Blodsjukdomar:
Sök omedelbart medicinsk hjälp om du har symptom som ihållande feber, halsont, blåmärken, blödningar och/ eller blekhet.
Sådana symptom kan tyda på en potentiellt livshotande störning i blodbilden, som kräver att behandlingen med Enbrel avbryts. • Nervsystemet och ögonsjukdomar:
Berätta för din läkare om du har multipel skleros, optisk neurit (inflammation i ögats nerver) eller transversell myelit (inflammation i ryggmärgen).
Din läkare kommer att bestämma om Enbrel är rätt behandling. • Hjärtsvikt:
Berätta för din läkare om du har en sjukdomshistoria med hjärtsvikt, eftersom Enbrel måste användas med försiktighet under sådana omständigheter. • Vaccinationer:
Vissa vacciner, t ex oralt poliovaccin, bör inte tas samtidigt som behandlingen med Enbrel pågår.
Tala med din läkare innan du får någon vaccination. • Vattkoppor:
Tala om för din läkare om du har varit utsatt för vattkoppssmitta under tiden för behandling med Enbrel.
Din läkare kommer att bestämma om förebyggande behandling mot vattkoppor behövs ordineras till dig.
Användning av andra läkemedel:
Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Använd inte Enbrel samtidigt med läkemedel som har anakinra eller abatacept som aktiv substans.
Användning av Enbrel med mat och dryck:
Enbrel kan användas obereonde av intag av mat eller dryck.
Graviditet och amning
278 Effekten av Enbrel hos gravida kvinnor är inte kända.
Därför rekommenderas inte användningen av Enbrel under graviditet.
Om du blir gravid, skall du kontakta din läkare.
Du bör inte amma under användningen av Enbrel.
Körförmåga och användning av maskiner
Användning av Enbrel förväntas inte påverka din förmåga att köra bil eller använda maskiner.
3.
HUR DU ANVÄNDER ENBREL
Använd alltid Enbrel enligt läkarens ordination.
Kontrollera med din läkare eller apotekspersonal om du är osäker.
Om du upplever att effekten av Enbrel är för stark eller för svag vänd dig till din läkare eller apotekspersonal.
Du har fått Enbrel 50 mg ordinerat till dig.
Det finns även Enbrel 25 mg om du skulle ordineras en dos som är 25 mg (eller mindre).
Dosering för vuxna patienter (över 18 år):
Reumatoid artrit, psoriasisartrit och ankyloserande spondylit Den rekommenderade dosen är 25 mg givet två gånger per vecka eller 50 mg givet en gång per vecka i form av en injektion under huden.
Din läkare kan bestämma en annan frekvens för dina injektioner.
Plaque psoriasis Den rekommenderade dosen är 25 mg givet 2 gånger per vecka eller 50 mg givet en gång per vecka.
Alternativt kan 50 mg ges 2 gånger per vecka i upp till 12 veckor följt av 25 mg två gånger per vecka eller 50 mg en gång per vecka.
Din läkare kommer att bestämma hur länge du skall ta Enbrel och om återupptagen behandling behövs med utgångspunkt från behandlingsresultatet.
Om Enbrel inte haft någon effekt på ditt tillstånd efter 12 veckor, kan din läkare be dig avsluta behandlingen.
Dosering för barn och ungdomar:
Den lämpliga dosen och hur ofta den ska ges till ditt barn eller ungdom beror på kroppsvikt och sjukdom.
Läkaren kommer att ge dig noggranna instruktioner för beredning och uppmätning av den rätta dosen.
För patienter från 8 års ålder med psoriasis är den rekommenderade dosen 0, 8 mg Enbrel per kilo kroppsvikt (upp till maximalt 50 mg per dos) givet en gång per vecka.
Om Enbrel inte visar någon effekt efter 12 veckor kan läkaren be dig avbryta behandlingen med detta läkemedel.
Metod och väg för tillförsel
Enbrel injiceras under huden (subkutan injektion).
Pulvret måste lösas upp innan användning.
Detaljerade instruktioner hur Enbrel ska beredas och injiceras finns i avsnitt 7 ” Instruktioner för beredning och injicering av Enbrel injektionslösning ”.
Blanda inte Enbrel- lösningen med någon annan medicin.
För att du lättare skall komma ihåg, kan det vara till hjälp att skriva in i en almanacka vilka veckodagar Enbrel ska tas.
279 Om du har tagit för stor mängd Enbrel:
Om du eller ditt barn har injicerat mer Enbrel än din läkare har föreskrivit (antingen genom att ha injicerat för mycket vid ett tillfälle eller att ha tagit en dos för mycket) bör du antingen kontakta läkare eller apotekspersonal omedelbart.
Tag alltid med den märkta ytterförpackningen av läkemedlet, även om den är tom.
Om du har glömt att ta Enbrel:
Om du glömmer en dos, ska du ta injektionen så fort du kommer ihåg det, om inte nästa planerade dos ska tas dagen efter, då ska du hoppa över den missade dosen.
Fortsätt sedan att injicera läkemedlet på den vanliga planerade dagen.
Om du inte kommer ihåg dosen förrän samma dag som injektion ska tas vanligtvis, ska du inte ta dubbla doser (två doser på samma dag) för att kompensera för dosen du glömde.
Om du har ytterligare frågor om hur man använder Enbrel, kontaka din läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Enbrel ha biverkningar, men alla användare behöver inte få dem.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta din läkare eller apotekspersonal.
Allergiska reaktioner Om något av nedanstående symptom uppstår, injicera då inte mer Enbrel utan kontakta omedelbart din läkare alternativt akutmottagning på närmaste sjukhus.
• Svårigheter att svälja eller att andas • Svullnad av ansikte, hals, händer eller fötter • Känsla av nervositet eller oro, bultande känsla, plötslig rodnad i huden med eller utan värmekänsla • Svåra hudutslag, klåda eller nässelfeber (röda fläckar eller blek hud som ofta kliar)
Allvarliga allergiska reaktioner är ovanliga men en eller flera av ovan nämnda symptom kan tyda på en allergisk reaktion orsakad av Enbrel och sjukvård ska omedelbart uppsökas.
Allvarliga biverkningar Om du observerar någon av de följande symptom ska sjukvård omedelbart uppsökas.
• Symptom på en allvarlig infektion, såsom hög feber som eventuellt är förknippad med hosta, andningssvårigheter, svaghetskänsla eller en varm, röd och spänd yta i huden eller vid en led. • Symptom på någon blodsjukdom, såsom blödning, blåmärke eller blekhet. • Symptom på någon neurologisk sjukdom, såsom känslobortfall och en stickande känsla, synförändringar eller muskelsvaghet i armar eller ben. • Symptom på en försämrad hjärtsvikt, såsom trötthet eller andningssvårigheter vid ansträngning, svullna anklar, en känsla av uppsvälld nacke och buk, svårt att andas på natten, hosta eller blåaktig färg på naglar eller läppar.
Detta är sällsynta eller ovanliga biverkningar, men allvarliga (en del av dem kan ha en dödlig utgång).
Om någon av ovanstående symptom uppstår, kontakta omedelbart din läkare eller akutmottagningen på närmaste sjukhus.
Andra biverkningar Följande biverkningar och frekvenser har setts hos vuxna.
Biverkningar som uppträder hos vuxna är liknande de som ses hos barn och ungdomar.
Infektioner, inklusive övre luftvägsinfektioner, bronkit, urinvägsinfektion, hudinfektioner, reaktioner på injektionsstället omfattande blödning, blåmärken, rodnad, klåda, smärta, svullnad.
Reaktioner vid injektionsstället är mycket vanligt men avtar ofta efter den första behandlingsmånaden.
Vissa patienter utvecklar en reaktion vid ett injektionsställe som har används tidigare.
Allergiska reaktioner, feber, klåda, antikroppar riktade mot normal vävnad (autoantikroppsbildning).
Allvarliga infektioner, inklusive lunginflammation, djupa hudinfektioner, ledinfektioner, blodförgiftning och infektioner på olika ställen), lokal svullnad av huden (angioödem), lågt antal blodplättar, nässelfeber (röda fläckar eller blek hud som ofta kliar), psoriasis, utslag och inflammation eller fibros i lungorna.
Allvarliga allergiska reaktioner omfattande svår lokal svullnad av huden (angioödem), andfåddhet, en kombination av lågt antal blodplättar, röda och vita blodkroppar (pancytopeni), påverkan på nervsystemet (demyeliniserande effekter), med tecken på och symtom liknande multipel skleros eller inflammation i ögats nerver (optikusneurit) eller transversell myelit (en sorts inflammation i ryggmärgen), tuberkulos, färsämring av hjärtsvikt, krampanfall, lupus eller lupusliknande symptom (symptomen inkluderar ihållande hudutslag, feber, ledvärk och trötthet), inflammation i blodkärlen, lågt antal röda blodkroppar, lågt antal vita blodkroppar, låga halter neutrofiler (en typ av vita blodkroppar), förhöjda leverenzymvärden, hudutslag som kan leda till allvarlig blåsbildning och flagning av huden. • • Mycket sällsynta (förekommer hos färre än 1 av 10 000 patienter):
Oförmåga hos benmärgen att producera blodkroppar (aplastisk anemi).
Överaktivering av vita blodkroppar associerade med inflammation (makrofag aktiverings syndrom).
5.
HUR ENBREL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Enbrel efter utgångsdatumet (Utg. dat.) på kartongen.
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
När injektionslösningen med Enbrel har gjorts i ordning rekommenderas omedelbar användning.
Lösningen kan dock användas i upp till 6 timmar om den förvaras i kylskåp (2°C - 8°C).
Använd inte lösningen om den inte är klar eller innehåller partiklar.
Lösningen ska vara klar, färglös eller ljust gul, utan klumpar, flagor eller partiklar.
Enbrel- lösning som inte har använts inom 6 timmar bör kastas på ett ansvarsfullt sätt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
281 6.
ÖVRIGA UPPLYSNINGAR
Innehållsämnen Den aktiva substansen i Enbrel är etanercept.
Varje flaska av Enbrel 50 mg innehåller 50 mg etanercept.
Övriga innehållsämnen är:
Pulver:
Mannitol, sackaros och trometamol.
Hur levereras Enbrel och hur ser det ut Enbrel 50 mg levereras som ett vitt pulver för beredning av en injektionslösning.
Varje förpackning innehåller 2, 4 eller 12 injektionsflaskor med engångsdoser och 4, 8 eller 24 kompresser med alkohol för användning före injektionen.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
Wyeth Pharmaceuticals New Lane Havant Hampshire, PO9 2NG Storbritannien
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Tel: + 353 1 449 3500 Fax: + 353 1 449 3522
Tel: +48 22 457 1000 Fax: + 48 22 457 1001
Česká Republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Ísland Icepharma hf.
Tel: +354 540 8000 Fax: +354 540 80001
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: + 351 21 412 82 00 Fax: +351 21 412 01 11
Danmark Wyeth Danmark Tlf: + 45 44 88 88 05 Fax: +45 44 88 88 06
Italia Wyeth Lederle S. p. A.
Tel: + 39 06 927151 Fax: + 39 06 23325555
42- 1- 2- 654- 128- 17
Fax: +49 251 204 1128
Tηλ: +357 22 817690 Φαζ: + 357 22 751855
Fax: + 358 20 7414 879
venija Wyeth- Lederle Pharma GmbH Tel: + 43 1 89 1140 Факс/ Faks/ Fakss/ Faksas/ Fax: + 43 1 89 114600
Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Fax: + 46 8 730 0666
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: + 30 2 10 99 81 600
Malta Vivian Corporation Ltd.
Tel: +35621 344610
United Kingdom Wyeth Pharmaceuticals Tel: + 44 845 367 0098
España Wyeth Farma S. A.
Tel: + 34 91 334 65 65 Fax: + 34 91 663 65 53
Nederland Wyeth Pharmaceuticals B. V.
Tel: + 31 23 567 2567 Fax: +31 23 567 2599
France Wyeth Pharmaceuticals France Tél: + 33 1 41 02 70 00 Fax: + 33 1 41 02 70 10
Norge Wyeth Tlf: +4740 00 23 40 Fax: +47 40 00 23 41
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på den Eurpoeiska läkemedelsmyndighetens hemsida (EMEA) http: // www. emea. europa. eu
283 7.
INSTRUKTIONER FÖR BEREDNING OCH INJICERING AV ENBREL - INJEKTIONSLÖSNING
Detta avsnitt är indelat i följande underrubriker.
a.
Inledning b.
Förberedelser inför en injektion
Att göra i ordning den dos av Enbrel som skall injiceras d.
Tillsats av vatten för injektion e.
Att ta ut Enbrel- lösningen ur flaskan f.
Att välja ett ställe att injicera på g.
Att förbereda ett ställe för injektion och att injicera Enbrel- lösningen h.
Destruktion av materialet
a.
Inledning Följande anvisningar beskriver hur man bereder och injicerar Enbrel injektionslösning.
Läs dessa anvisningar noggrant och följ dem steg för steg.
Din läkare eller dennes medhjälpare kommer att lära dig teknik för att injicera dig själv.
Försök inte injicerainnan du är säker på att du kan bereda och injicera injektionslösningen.
Injektionslösningen bör inte blandas med någon annan medicin.
b.
Du kommer också att behöva följande föremål:
En steril spruta och nål( ar) i storleken 25 gauge x 16 mm eller liknande En flaska eller ampull med vatten för injektion 2 kompresser med alkohol • Se efter vilka utgångsdatum som finns angivna på flaskans och sprutans etiketter.
De skall inte användas efter den angivna månaden och året.
c.
Att göra i ordning den dos av Enbrel som skall injiceras • Tag loss plastlocket från Enbrel- flaskan.
Tag INTE bort den grå proppen eller aluminiumringen kring toppen på flaskan. • Använd en ny kompress med alkohol för att göra ren den grå proppen på Enbrel- flaskan.
När proppen har gjorts ren får den inte beröras med fingrarna. • Kontrollera att det finns en nål på din spruta, om du inte är säker på hur du ska sätta fast nålen bör du fråga din doktor eller sköterska. • Tag bort nålskyddet genom att dra det rakt ut från sprutan.
Var noggrann med att inte beröra nålen eller låta nålen komma i kontakt med någon yta (se bild 1).
Var försiktig så att du inte böjer eller vrider nålskyddet när du tar bort det, eftersom detta kan skada nålen.
Bild 1
284 • Kontrollera att din spruta innhåller 1 ml vatten för injektion. • Om du inte är säker på hur du ska fylla sprutan bör du fråga din doktor eller sköterska. • Försäkra dig om att din spruta inte innehåller några luftbubblor. • Ha Enbrel- flaskan stående upprätt på en plan yta, såsom ett bord, stick nålen rakt ner i mittringen i den grå proppen på flaskan (se bild 2).
Om nålen ligger korrekt, så känner man lite motstånd och sedan ett “ klick ” när nålen går igenom mittringen på gummiproppen.
Se efter att nålspetsen finns i den öppna delen av gummiproppen i flaskans hals (se bild 3).
Om nålen inte ligger korrekt, så känner man konstant motstånd när den går igenom gummiproppen och inget “ klick ”.
Stick inte in nålen i vinkel, detta kan orsaka att nålen böjer sig och/ eller förhindra att spädningsvätska tillsätts till flaskan på ett riktigt sätt (se bild 4).
Bild 2
Bild 4
FEL R? TT
d.
Tillsats av vatten för injektion
• Tryck VÄLDIGT LÅNGSAMT in kolven tills allt vatten för injektion överförts till flaskan.
Långsam rörelse minskar tendensen till skumbildning (se bild 5).
Bild 5
Låt sprutan sitta kvar.
Rör försiktigt flaskan i cirklar, så att pulvret löser sig (se bild 6).
Flaskan skall INTE skakas.
Vänta tills allt pulver har löst sig (normalt mindre än 10 minuter).
Lösningen skall vara klar och färglös, utan klumpar, flingor eller partiklar.
En viss förekomst av vitt skum i flaskan är normalt.
Använd INTE Enbrel om pulvret i flaskan inte har löst sig inom 10 minuter.
Börja på nytt med en ny Enbrel flaska, vatten för injektion, spruta, nål och kompressor.
285 Bild 6
e.
Att ta ut Enbrel- lösningen ur flaskan
Med nålen kvar i flaskan, håll injektionsflaskan upp och ned.
Dra försiktigt ut kolven, så att vätskan sugs in i sprutan( se bild 7).
När vätskenivån sjunker i flaskan kan det vara nödvändigt att dra ut nålen en bit så att nålspetsen ligger under vätskeytan.
Sug ut hela volymen.
Bild 7
• Utan att dra ut nålen ur flaskan, kontrollera om några luftbubblor finns i sprutan.
Knacka försiktigt på sprutan så att eventuella luftbubblor stiger upp till sprutans överdel, nära nålen (se bild 8).
Tryck sakta in kolven så att bubblorna går från sprutan upp i flaskan.
Om vätska samtidigt trycks tillbaka i flaskan, dra försiktigt ut kolven igen så att vätskan sugs tillbaka in i sprutan.
Bild 8
• Dra ut nålen helt och hållet ur injektionsflaskan.
Rör inte nålspetsen och låt den inte komma i kontakt med någon yta.
(Obs:
När dessa steg är klara kan en liten mängd vätska finnas kvar i flaskan.
Detta är helt normalt.)
f.
Att välja ett ställe att injicera på • De tre injektionsställen som rekommenderas är:
1) mitt på framsidan av låren, 2) buken, förutom ett 5 cm stort område precis runt naveln, och 3) yttre delen av överarmen (se bild 9).
Om du injicerar dig själv bör du inte använda yttre delen av överarmen.
286 Bild 9
• Använd ett nytt injektionsställe för varje ny injektion.
Varje ny injektion bör ges minst 3 cm från något föregående injektionsställe.
Injicera inte på sådana ställen där huden är öm, blå, röd eller hård.
Undvik ställen med ärr eller bristningar.
(Det kan vara praktiskt att föra bok över vilka injektionsställen som har använts.) • Om du har psoriasis, försök undvika att injicera i hudfläckar som är förhöjda, tjocka, röda eller fjälliga (” hudlesioner av psoriasistyp ”).
g.
Att förbereda ett ställe för injektion och att injicera Enbrel- lösningen • Rengör hudytan där Enbrel skall injiceras med en alkoholfuktad kompress.
Vidrör INTE den rengjorda hudytan innan injektionen är given.
• När den rengjorda ytan har torkat, nyp tag om huden och håll ett stadigt grepp med ena handen.
Håll sprutan som en penna med den andra handen (se bild 10). • Tryck med en snabb kort rörelse in nålen hela vägen genom huden i en vinkel mellan 45° och 90° (se bild 10).
Med tiden kommer du att hitta den vinkel som känns bäst för dig.
Var försiktig så att du inte trycker in nålen i huden för långsamt, eller med för stor kraft.
Bild 10
Släpp huden som du håller i när nålen är helt och hållet intryckt i huden.
Tryck sedan in kolven så att all vätska injiceras i en långsam, lämn fart (se bild 11).
Bild 11
287 • När sprutan är tom dras nålen ut ur huden.
Se till att den dras ut med samma vinkel som den stacks in. • Håll en bomullstuss emot injektionsstället under 10 sekunder.
En liten blödning kan ske.
Gnid INTE injektionsstället.
Inget förband behöver läggas.
h.
Destruktion av materialet • Sprutan och nålen får ALDRIG användas fler gånger.
Sätt aldrig på nålskyddet igen.
Följ anvisningarna från läkare, sjuksköterska eller farmaceut för avyttring av nålen och sprutan.
Om du har några frågor kontakta läkare, sjuksköterska eller farmaceut som har kunskap om Enbrel.
288 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Enbrel 50 mg pulver och vätska till injektionsvätska, lösning Etanercept
Läs noga igenom denna bipacksedel (båda sidor) innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
I denna bipacksedel finner du information om:
1.
Vad Enbrel är och vad det används för 2.
Innan du använder Enbrel 3.
Hur du använder Enbrel 4.
Eventuella biverkningar 5.
Hur Enbrel ska förvaras 6.
Övriga upplysningar 7.
Instruktioner för beredning och injicering av Enbrel- injektioner (se andra sidan)
1.
VAD ENBREL ÄR OCH VAD DET ANVÄNDS FÖR
Etanercept, den aktiva substansen i Enbrel, är ett biologiskt läkemedel som är framställt av två humanproteiner.
Den binder till ett annat protein som orsakar inflammation och blockerar dess aktivitet.
Denna blockering minskar inflammationen som är förknippad med sjukdomen.
Hos vuxna (18 år och äldre) kan Enbrel användas för måttlig eller svår reumatoid artrit, psoriasis artrit, svår ankyloserande spondylit och måttlig eller svår psoriasis – för varje fall oftast när andra allmänt använda behandlingar inte har verkat tillräckligt bra eller är olämpliga för dig.
Enbrel används vanligtvis i kombination med metotrexat för behandling av reumatoid artrit, men det kan också användas som enda läkemedel om behandling med metotrexat är olämplig för dig.
Vare sig Enbrel används som enda läkemedel eller i kombination med metotrexat, kan Enbrel bromsa skadorna på dina leder som orsakas av reumatoid artrit samt förbättra din förmåga att utföra dagliga aktiviteter.
För patienter som har flera leder angripna av psoriasisartrit kan Enbrel öka förmågan att utföra dagliga aktiviteter.
För patienter med flera symmetriska värkande eller svullna leder (ex. händer, vrister och fötter), kan Enbrel fördröja nedbrytningen av ledytorna.
Enbrel används även för behandling av svår psoriasis hos barn och ungdomar från 8 års ålder som haft otillräcklig effekt av (eller som inte kan behandlas med) ljusbehandling eller andra systemiska behandlingar.
Enbrel är inte effektiv vid behandling av Wegeners granulomatos, en sällsynt inflammationssjukdom.
Tala med din läkare om du har Wegeners granulomatos.
2.
INNAN DU ANVÄNDER ENBREL
289 Använd inte Enbrel: • Allergi:
Om du är överkänslig (allergisk) mot etanercept eller någon av de andra innehållsämnena i Enbrel.
Om du får allergiska reaktioner, exempelvis andnöd, pip i bröstet, yrsel eller utslag, sluta injicera Enbrel och kontakta omedelbart din läkare. • Allvarliga infektioner i blodet:
Om du har, eller löper risk att utveckla en allvarlig infektion i blodet som kallas blodförgiftning.
Om du inte är säker, kontakta din läkare. • Infektioner:
Om du har en infektion av något slag.
Om du är osäker, kontakta då din läkare.
Var särskilt försiktig med Enbrel: • Infektioner/ operationer:
Om du utvecklar en ny infektion eller står inför en större operation.
Din läkare kan då vilja övervaka din behandling med Enbrel. • Infektioner/ diabetes:
Berätta för din läkare om du har haft återkommande infektioner eller har diabetes eller något annat tillstånd som ger ökad risk för infektioner. • Infektioner/ uppföljning:
Tala om för din eller ditt barns läkare om du eller ditt barn nyligen varit på resa utanför Europa.
Om du eller ditt barn skulle drabbas av symtom på en infektion såsom feber, frossa eller hosta, kontakta då omedelbart läkare. Läkaren kan vilja fortsätta att följa dig med avseende på förekomsten av infektioner efter det att du avslutat behandlingen med Enbrel. • Tuberkulos:
Eftersom fall av tuberkulos har rapporterats hos patienter som behandlats med Enbrel kommer din läkare att göra en undersökning för att se om det finns tecken på tuberkulos innan behandlingen med Enbrel påbörjas.
Detta kan innefatta en grundlig genomgång av din sjukdomshistoria, en lungröntgen samt ett tuberkulintest.
Resultaten av dessa undersökningar ska föras in på patientkortet.
Det är viktigt att du talar om för din läkare om du någon gång har haft tuberkulos eller haft nära kontakt med någon person som haft tuberkulos.
Om symtom på tuberkulos (t ex ihållande hosta, viktminskning, försämrat allmäntillstånd eller lätt feber) eller någon annan infektion uppstår under behandlingen ska du omedelbart kontakta din läkare. • Hepatit B:
Din läkare kan vilja ta prov för hepatit B innan du påbörjar behandlingen med Enbrel. • Hepatit C:
Tala om för läkaren om du har hepatit C.
Din läkare kan vilja kontrollera behandlingen med Enbrel om infektionen förvärras. • Blodsjukdomar: Sök omedelbart medicinsk hjälp om du har symptom som ihållande feber, halsont, blåmärken, blödningar och/ eller blekhet.
Sådana symptom kan tyda på en potentiellt livshotande störning i blodbilden, som kräver att behandlingen med Enbrel avbryts. • Nervsystemet och ögonsjukdomar:
Berätta för din läkare om du har multipel skleros, optisk neurit (inflammation i ögats nerver) eller transversell myelit (inflammation i ryggmärgen).
Din läkare kommer att bestämma om Enbrel är rätt behandling. • Hjärtsvikt:
Berätta för din läkare om du har en sjukdomshistoria med hjärtsvikt, eftersom Enbrel måste användas med försiktighet under sådana omständigheter. • Vaccinationer:
Vissa vacciner, t ex oralt poliovaccin, bör inte tas samtidigt som behandlingen med Enbrel pågår.
Kontrollera med din läkare innan du får någon vaccination. • Vattkoppor:
Tala om för din läkare om du har varit utsatt för vattkoppssmitta under tiden för behandling med Enbrel.
Din läkare kommer att bestämma om förebyggande behandling mot vattkoppor behövs ordineras till dig.
Användning av andra läkemedel:
Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana..
Använd inte Enbrel samtidigt med läkemedel som har anakinra eller abatacept som aktiv substans.
Användning av Enbrel med mat och dryck:
Enbrel kan användas obereonde av intag av mat eller dryck.
290 Graviditet och amning Effekten av Enbrel hos gravida kvinnor är inte kända.
Därför rekommenderas inte användningen av Enbrel under graviditet.
Du avråds från att bli gravid under användningen av Enbrel.
Om du blir gravid, skall du kontakta din läkare.
Det är inte känt om Enbrel går över i bröstmjölk.
Du bör inte amma under användningen av Enbrel.
Körförmåga och användning av maskiner Användning av Enbrel förväntas inte påverka din förmåga att köra bil eller använda maskiner.
3.
HUR DU ANVÄNDER ENBREL
Använd alltid Enbrel enligt läkarens ordination.
Kontrollera med din läkare eller apotekspersonal om du är osäker.
Om du upplever att effekten av Enbrel är för stark eller för svag vänd dig till din läkare eller apotekspersonal.
Du har fått Enbrel 50 mg ordinerat till dig.
Det finns även Enbrel 25 mg om du skulle ordineras en dos som är 25 mg (eller mindre).
Dosering för vuxna patienter (över 18 år):
Reumatoid artrit, psoriasisartrit och ankyloserande spondylit Den rekommenderade dosen är 25 mg två gånger i veckan eller 50 mg en gång per vecka i form av en injektion under huden.
Din läkare kan bestämma en annan frekvens för dina injektioner.
Plaque psoriasis Den rekommenderade dosen är 25 mg givet 2 gånger per vecka eller 50 mg givet en gång per vecka.
Alternativt kan 50 mg ges 2 gånger per vecka i upp till 12 veckor följt av 25 mg två gånger per vecka eller 50 mg en gång per vecka.
Din läkare kommer att bestämma hur länge du skall ta Enbrel och om återupptagen behandling behövs med utgångspunkt från behandlingsresultatet.
Om Enbrel inte haft någon effekt på ditt tillstånd efter 12 veckor, kan din läkare be dig att avsluta behandlingen.
Dosering för barn och ungdomar:
Den lämpliga dosen och hur ofta den ska ges till ditt barn eller ungdom beror på kroppsvikt och sjukdom.
Läkaren kommer att ge dig noggranna instruktioner för beredning och uppmätning av den rätta dosen.
För patienter från 8 års ålder med psoriasis är den rekommenderade dosen 0, 8 mg Enbrel per kilo kroppsvikt (upp till maximalt 50 mg per dos) givet en gång per vecka.
Om Enbrel inte visar någon effekt efter 12 veckor kan läkaren be dig avbryta behandlingen med detta läkemedel.
Metod och väg för tillförsel
Enbrel injiceras under huden (subkutan injektion).
Pulvret måste lösas upp innan användning.
Detaljerade instruktioner hur Enbrel ska beredas och injiceras finns i avsnitt 7 ” Instruktioner för beredning och injicering av Enbrel injektionslösning ”.
Blanda inte Enbrel- lösningen med någon annan medicin.
291 För att du lättare skall komma ihåg, kan det vara till hjälp att skriva in i en almanacka vilka veckodagar Enbrel ska tas.
Om du har tagit för stor mängd Enbrel:
Om du har injicerat mer Enbrel än din läkare har föreskrivit (antingen genom att ha injicerat för mycket vid ett tillfälle eller att ha tagit en dos för mycket) bör du antingen kontakta läkare eller apotekspersonal omedelbart.
Tag alltid med den märkta ytterförpackningen av läkemedlet, även om den är tom.
Om du har glömt att ta Enbrel:
Om du glömmer en dos, ska du ta injektionen så fort du kommer ihåg det, om inte nästa planerade dos ska tas dagen efter, då ska du hoppa över den missade dosen.
Fortsätt sedan att injicera läkemedlet på den vanliga planerade dagen.
Om du inte kommer ihåg dosen förrän samma dag som injektion ska tas vanligtvis, ska du inte ta dubbla doser (två doser på samma dag) för att kompensera för dosen du glömde.
Om du har ytterligare frågor om hur man använder Enbrel, kontaka din läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Enbrel ha biverkningar men alla användare behöver inte få dem.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta din läkare eller apotekspersonal.
Allergiska reaktioner Om något av nedanstående symptom uppstår, injicera då inte mer Enbrel utan kontakta omedelbart din läkare alternativt akutmottagning på närmaste sjukhus.
• Svårigheter att svälja eller att andas • Svullnad av ansikte, hals, händer eller fötter • Känsla av nervositet eller oro, bultande känsla, plötslig rodnad i huden med eller utan värmekänsla • Svåra hudutslag, klåda eller nässelfeber (röda fläckar eller blek hud som ofta kliar)
Allvarliga allergiska reaktioner är ovanliga men en eller flera av ovan nämnda symptom kan tyda på en allergisk reaktion orsakad av Enbrel och sjukvård ska omedelbart uppsökas.
Allvarliga biverkningar Om du eller ditt barn observerar någon av de följande symptom ska sjukvård omedelbart uppsökas.
• Symptom på en allvarlig infektion, såsom hög feber som eventuellt är förknippad med hosta, andningssvårigheter, svaghetskänsla eller en varm, röd och spänd yta i huden eller vid en led. • Symptom på någon blodsjukdom, såsom blödning, blåmärke eller blekhet. • Symptom på någon neurologisk sjukdom, såsom känslobortfall och en stickande känsla, synförändringar eller muskelsvaghet i armar eller ben. • Symptom på en försämrad hjärtsvikt, såsom trötthet eller andningssvårigheter vid ansträngning, svullna anklar, en känsla av uppsvälld nacke och buk, svårt att andas på natten, hosta eller blåaktig färg på naglar eller läppar.
Detta är sällsynta eller ovanliga biverkningar, men allvarliga (en del av dem kan ha en dödlig utgång).
Om någon av ovanstående symptom uppstår, kontakta omedelbart din läkare eller akutmottagningen på närmaste sjukhus.
Andra biverkningar 292 Följande biverkningar och frekvensen har setts hos vuxna.
Biverkningar som uppträder hos vuxna är liknande de som ses hos barn och ungdomar.
Infektioner, inklusive övre luftvägsinfektioner, bronkit, urinvägsinfektion, hudinfektioner, reaktioner på injektionsstället omfattande blödning, blåmärken, rodnad, klåda, smärta, svullnad.
Reaktioner vid injektionsstället är mycket vanligt men avtar ofta efter den första behandlingsmånaden.
Vissa patienter utvecklar en reaktion vid ett injektionsställe som har används tidigare.
Allergiska reaktioner, feber, klåda, antikroppar riktade mot normal vävnad (autoantikroppsbildning).
Allvarliga infektioner, inklusive lunginflammation, djupa hudinfektioner, ledinfektioner, blodförgiftning och infektioner på olika ställen), lokal svullnad av huden (angioödem), lågt antal blodplättar, nässelfeber (röda fläckar eller blek hud som ofta kliar), psoriasis, utslag och inflammation eller fibros i lungorna.
Allvarliga allergiska reaktioner omfattande svår lokal svullnad av huden (angioödem), andfåddhet, en kombination av lågt antal blodplättar, röda och vita blodkroppar (pancytopeni), påverkan på nervsystemet (demyeliniserande effekter), med tecken på och symtom liknande multipel skleros eller inflammation i ögats nerver (optikusneurit) eller transversell myelit (en sorts inflammation i ryggmärgen), tuberkulos, färsämring av hjärtsvikt, krampanfall, lupus eller lupusliknande symptom (symptomen inkluderar ihållande hudutslag, feber, ledvärk och trötthet), lupus - liknande syndrom, inflammation i blodkärlen, lågt antal röda blodkroppar, lågt antal vita blodkroppar, låga halter neutrofiler (en typ av vita blodkroppar), förhöjda leverenzymvärden, hudutslag som kan leda till allvarlig blåsbildning och flagning av huden. •
Oförmåga hos benmärgen att producera blodkroppar (aplastisk anemi).
Överaktivering av vita blodkroppar associerade med inflammation (makrofag aktiverings syndrom).
5.
HUR ENBREL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Enbrel efter utgångsdatumet (Utg. dat.) på kartongen.
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
När injektionslösningen med Enbrel har gjorts i ordning rekommenderas omedelbar användning.
Lösningen kan dock användas i upp till 6 timmar om den förvaras i kylskåp (2°C - 8°C).
Använd inte lösningen om den inte är klar eller innehåller partiklar.
Lösningen ska vara klar, färglös eller ljust gul, utan klumpar, flagor eller partiklar.
Enbrel- lösning som inte har använts inom 6 timmar bör kastas på ett ansvarsfullt sätt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
293 294 6.
ÖVRIGA UPPLYSNINGAR
Innehållsämnen Den aktiva substansen i Enbrel är etanercept.
Varje flaska av Enbrel 50 mg innehåller 50 mg etanercept.
Övriga innehållsämnen är:
Pulver:
Mannitol, sackaros och trometamol.
Lösningsmedel:
Hur levereras Enbrel och hur ser det ut Enbrel 50 mg levereras som ett vitt pulver plus lösningsmedel för beredning av en injektionslösning.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning av Enbrel är:
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
Wyeth Pharmaceuticals New Lane Havant Hampshire, PO9 2NG Storbritannien
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Tel: + 353 1 449 3500 Fax: + 353 1 449 3522
Tel: +48 22 457 1000 Fax: + 48 22 457 1001
Česká Republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Ísland Icepharma hf.
Tel: +354 540 8000 Fax: +354 540 8001
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: + 351 21 412 82 00 Fax: +351 21 412 01 11
Danmark Wyeth Danmark Tlf: + 45 44 88 88 05 Fax: +45 44 88 88 06
Italia Wyeth Lederle S. p. A.
Tel: + 39 06 927151 Fax: + 39 06 23325555
42- 1- 2- 654- 128- 17
Fax: +49 251 204 1128
Tηλ: +357 22 817690 Φαζ: + 357 22 751855
Tel: + 46 8 470 3200
venija Wyeth- Lederle Pharma GmbH Tel: + 43 1 89 1140 Факс/ Faks/ Fakss/ Faksas/ Fax: + 43 1 89 114600
Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Fax: + 46 8 730 0666
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: + 30 2 10 99 81 600
Malta Vivian Corporation Ltd.
Tel: +35621 344610
United Kingdom Wyeth Pharmaceuticals Tel: + 44 845 367 0098
España Wyeth Farma S. A.
Tel: + 34 91 334 65 65 Fax: + 34 91 663 65 53
Nederland Wyeth Pharmaceuticals B. V.
Tel: + 31 23 567 2567 Fax: +31 23 567 2599
France Wyeth Pharmaceuticals France Tél: + 33 1 41 02 70 00 Fax: + 33 1 41 02 70 10
Norge Wyeth Tlf: +47 40 00 23 40 Fax: +47 40 00 23 41
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på den Eurpoeiska läkemedelsmyndighetens hemsida (EMEA) http: // www. emea. europa. eu
296 7.
INSTRUKTIONER FÖR BEREDNING OCH INJICERING AV ENBREL - INJEKTIONSLÖSNING
Detta avsnitt är indelat i följande underrubriker.
a.
Inledning b.
Förberedelser inför en injektion
Att göra i ordning den dos av Enbrel som skall injiceras d.
Tillsats av spädningsvätska e.
Att ta ut Enbrel- lösningen ur flaskan f.
Placera nålen på sprutan g.
Att välja ett ställe att injicera på h.
Att förbereda ett ställe för injektion och att injicera Enbrel- lösningen i.
Destruktion av materialet
a.
Inledning Följande anvisningar beskriver hur du bereder och injicerar Enbrel injektionslösning.
Läs dessa anvisningar noggrant och följ dem steg för steg.
Din läkare eller dennes medhjälpare kommer att lära dig teknik för att injicera dig själv.
Försök inte injicera innan du är säker på att du kan bereda och injicera injektionslösningen.
Injektionslösningen bör inte blandas med någon annan medicin.
b.
Förberedelser inför en injektion • Tvätta händerna ordentligt. • Se till så att du har en ren, väl upplyst, plan arbetsyta. • Dosbrickan skall innehålla följande artiklar:
(Om något saknas, använd inte brickan och kontakta apoteket.) Använd endast de artiklar som finns på listan.
ANVÄND INTE någon annan spruta.
1 Enbrelflaska 1 Förfylld spruta med klar, färglös vätska (vatten för injektionsvätskor) 1 Nål 1 Adapter 2 Kompresser med alkohol • Se efter vilka utgångsdatum som finns angivna på flaskans och sprutans etiketter.
De skall inte användas efter den angivna månaden och året.
c.
Att göra i ordning den dos av Enbrel som skall injiceras
• Töm brickan. • Tag loss plastlocket från Enbrel- flaskan.
Tag INTE bort den grå proppen eller aluminiumringen kring toppen på flaskan (se Bild 1).
Bild 1
297 • Använd en ny kompress med alkohol för att göra ren den grå proppen på Enbrel- flaskan.
När proppen har gjorts ren får den inte beröras med fingrarna eller komma i kontakt med någon yta. • Ställ flaskan på en ren plan yta • Ta bort skyddspapperet från baksidan av adapterförpackningen • Placera adaptern på toppen av Enbrel- flaskan så att adapterns spets är centrerad på toppen av proppen medan den fortfarande är inpackad i skyddsplasten (se bild 2).
Tryck INTE ner adaptern i vinkel med flaskan (se bild 4).
Bild 4.
Bild 2.
Bild 3
RÄTT
FEL
• Håll flaskan i en hand och ta bort skyddsplasten från adaptern (se bild 5).
Bild 5
• Tag bort gummiproppen på sprutspetsen genom att bryta den vita proppen längs perforeringen.
Det gör du genom att hålla runt den vita proppen medans du vickar änden på den med den andra handen och böjer den upp och ner tills den bryts (se bild 6).
Ta INTE bort den vita ringen som sitter kvar på sprutan.
Bild 6
• Använd inte sprutan om perforeringen redan är bruten utan börja då om på nytt med en ny dosbricka.
298 • Håll i glasdelen på sprutan (håll inte i den vita ringen) i den ena handen och adaptern (inte flaskan) i den andra, fäst sprutan på adaptern genom att sticka in spetsen i öppningen och vrida medsols tills den sitter stadigt (se bild 7).
Bild 7
d.
Tillsats av spädningsvätska • Håll flaskan stående på en plan yta.
Tryck MYCKET LÅNGSAMT in kolven tills all vätska överförts till flaskan (se bild 8).
Långsam rörelse minskar tendensen till att det bildas skum. • När vätskan överförs till Enbrel kan det hända att kolven åker upp av sig själv.
Detta beror på lufttrycket i flaskan och är inte något att bry sig om.
Bild 8
• Med sprutan fortfarande fastsittande på flaskan, rör försiktigt flaskan i cirklar, så att pulvret löser sig (se bild 9).
Flaskan skall INTE skakas.
Vänta tills allt pulver har löst sig (normalt mindre än 10 minuter).
Lösningen skall vara klar och färglös, utan klumpar, flingor eller partiklar.
En viss förekomst av vitt skum i flaskan är normalt.
Använd INTE Enbrel om pulvret i flaskan inte har löst sig inom 10 minuter utan börja då om på nytt med en ny dosbricka.
Bild 9
e.
Att dra ut Enbrel- lösningen ur flaskan • Låt sprutan sitta kvar i flaskan och adaptern.
Håll injektionsflaskan upp och ned i ögonhöjd. Tryck kolven ända in till sprutan (se bild 10).
Bild 10
299 • Dra därefter försiktigt ut kolven, så att vätskan sugs in i sprutan (se bild 11).
Sug ut hela volymen.
Efter det att du har dragit ut Enbrel lösningen från flaskan, kan det finnas lite luft kvar i sprutan.
Det gör inget eftersom luften kommer att avlägsnas i ett senare steg.
Bild 11
Ta loss sprutan från flaskan genom att vrida motsols (se bild 12).
Bild 12
• Placera den fyllda sprutan på den rena, plana ytan.
Försäkra dig om att spetsen inte vidrör någonting.
Var försiktig så att inte kolven trycks in.
(Obs:
När dessa steg är klara kan en liten mängd vätska finnas kvar i flaskan.
Det är helt normalt.)
f.
Placera nålen på sprutan • Nålen har förpackats i en plast för att hålla den steril. • För att öppna plastförpackningen, håll den korta, vida änden i en hand.
Håll den andra handen på den längre delen av förpackningen. • För att bryta förseglingen, vicka den långa änden upp och ner tills den bryts (se bild 13).
Bild 13
När förseglingen är bruten, ta bort den korta vida änden av plastförpackningen. • Nålen kommer fortfarande att vara kvar i den långa delen av förpackningen. • Håll nålen och förpackningen i en hand, ta upp sprutan och sätt fast sprutans spets i nålöppningen. • Fäst sprutan på nålen genom att vrida den medsols tills den sitter helt fast (se bild 14).
300 Bild 14
Var noggrann med att inte beröra nålen eller låta nålen komma i kontakt med någon yta (se bild 15).
Var försiktig så att du inte böjer eller vrider nålskyddet när du tar bort det, eftersom detta kan skada nålen
Bild 15
• När sprutan hålls upprätt, avlägsna eventuella luftbubblor genom att försiktigt trycka på kolven tills luften har försvunnit (se bild 16).
Bild 16
g.
Att välja ett ställe att injicera på • De tre injektionsställen som rekommenderas är:
1) mitt på framsidan av låren, 2) buken, förutom ett 5 cm stort område precis runt naveln, och 3) den yttre delen av överarmen (se bild 17).
Om du injicerar dig själv bör du inte använda yttre delen av överarmen.
Bild 17
301 • Använd ett nytt injektionsställe för varje ny injektion.
Varje ny injektion bör ges minst 3 cm från ett tidigare injektionsställe.
Undvik ställen med ärr eller bristningar.
(Det kan vara praktiskt att föra bok över vilka injektionsställen som har använts.) • Om du har psoriasis, försök undvika att injicera i hudfläckar som är förhöjda, tjocka, röda eller fjälliga (” hudlesioner av psoriasistyp ”).
h.
Att förbereda ett ställe för injektion och att injicera Enbrel- lösningen • Rengör ytan där Enbrel skall injiceras med en alkoholfuktad kompress.
Använd cirkelformade rörelser.
Vidrör INTE den rengjorda hudytan innan injektionen är given. • När den rengjorda hudytan har torkat, nyp tag om huden och håll ett stadigt grepp med ena handen.
Håll sprutan som en penna med den andra handen. • Tryck med en snabb kort rörelse in nålen hela vägen genom huden i en vinkel mellan 45° och 90° (se bild 18).
Med tiden kommer du att hitta den vinkel som känns bäst för dig.
Var försiktig så att du inte trycker in nålen i huden för långsamt, eller med för stor kraft.
Bild 18
Släpp huden som du håller i när nålen är helt och hållet intryckt i huden.
Håll med din lediga hand i sprutans nedre del för att hålla den stadig.
Tryck sedan in kolven så att all vätska injiceras i en långsam, jämn fart (se bild19).
Bild 19
Se till att den dras ut med samma vinkel som den stacks in. • Håll en bomullstuss mot injektionsstället i 10 sekunder.
Det kan blöda lite.
Gnid INTE injektionsstället.
Inget förband behövs.
i.
Destruktion av materialet • Sprutan och nålarna får ALDRIG användas flera gånger.
Följ anvisningarna från läkare, sjuksköterska eller apoteket för hur du ska hantera de använda nålarna och sprutorna.
302 Om har några frågor kontakta läkare, sjuksköterska eller apoteket som har kunskap om Enbrel.
303 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Enbrel 25 mg/ ml pulver och vätska till injektionsvätska, lösning för användning till barn Etanercept
Läs noga igenom denna bipacksedel (båda sidor) innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Din läkare kommer även att förse dig med ett patientkort som innehåller viktig
säkerhetsinformation som du måste vara medveten om innan och under behandling med Enbrel.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även
om de uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Enbrel är och vad det används för 2.
Innan du använder Enbrel 3.
Hur du använder Enbrel 4.
Eventuella biverkningar 5.
Förvaring av Enbrel 6.
Övriga upplysningar 7.
Instruktioner för beredning och injicering av Enbrel- injektioner (se andra sidan)
1.
VAD ENBREL ÄR OCH VAD DET ANVÄNDS FÖR
Etanercept, den aktiva substansen i Enbrel, är ett biologiskt läkemedel som är framställt av två humanproteiner.
Den binder till ett annat protein som orsakar inflammation och blockerar dess aktivitet.
Denna blockering minskar inflammationen som är förknippad med sjukdomen.
Enbrel används för behandling av följande sjukdomar hos barn och ungdomar:
Polyartikulär juvenil idiopatisk artrit (som påverkar många leder) hos patienter från 4 års ålder som haft otillräcklig effekt av eller som inte kan ta methotrexate.
Svår psoriasis hos patienter från 8 års ålder som haft otillräcklig effekt av (eller som inte kan behandlas med) ljusbehandling eller andra systemiska behandlingar.
Enbrel är inte effektiv vid behandling av Wegeners granulomatos, en sällsynt inflammationssjukdom.
Om ditt barn har Wegeners granulomatos, tala med ditt barns läkare.
2.
INNAN DU ANVÄNDER ENBREL
Använd inte Enbrel: • Allergi:
Om ditt barn är överkänslig (allergisk) mot etanercept eller någon av de andra innehållsämnena i Enbrel.
Om ditt barn får allergiska reaktioner, exempelvis andnöd, pip i bröstet, yrsel eller utslag, sluta injicera Enbrel och kontakta omedelbart ditt barns läkare. • Allvarliga infektioner i blodet:
Om ditt barn har, eller löper risk att utveckla en allvarlig infektion i blodet som kallas blodförgiftning.
Om du inte är säker, kontakta ditt barns läkare. • Infektioner:
Om du är osäker, kontakta då ditt barns läkare.
304 • Nyfödda barn:
Spädbarn och för tidigt födda barn kan inte behandlas med Enbrel, på grund av konserveringsmedlet bensylalkohol.
Var särskilt försiktig med Enbrel: • Infektioner/ operationer:
Om ditt barn utvecklar en ny infektion eller står inför en större operation, kan barnets läkare vilja övervaka ditt barns behandling med Enbrel. • Infektioner / diabetes:
Berätta för ditt barns läkare om ditt barn har haft återkommande infektioner eller har diabetes eller något annat tillstånd som ger ökad risk för infektioner. • Infektioner/ uppföljning:
Tala om för läkaren om ditt barn nyligen varit på resa utanför Europa.
Om barnet skulle drabbas av symtom på en infektion såsom feber, frossa eller hosta, kontakta då omedelbart läkare.
Läkaren kan vilja fortsätta att följa ditt barn med avseende på förekomsten av infektioner efter det att ditt barn avslutat behandlingen med Enbrel. • Tuberkulos:
Eftersom fall av tuberkulos har rapporterats hos patienter som behandlats med Enbrel kommer din läkare att göra en undersökning för att se om det finns tecken på tuberkulos innan behandlingen med Enbrel påbörjas.
Detta kan innefatta en grundlig genomgång av din sjukdomshistoria, en lungröntgen samt ett tuberkulintest.
Resultaten av dessa undersökningar ska föras in på patientkortet.
Det är viktigt att du talar om för din läkare om ditt barn någon gång har haft tuberkulos eller haft nära kontakt med någon person som haft tuberkulos.
Om symtom på tuberkulos (t ex ihållande hosta, viktminskning, försämrat allmäntillstånd eller lätt feber) eller någon annan infektion uppstår under behandlingen ska du omedelbart kontakta din läkare. • Hepatit B:
Din läkare kan vilja ta prov för hepatit B innan ditt barn påbörjar behandlingen med Enbrel. • Hepatit C:
Tala om för läkaren om ditt barn har hepatit C.
Din läkare kan vilja kontrollera behandlingen med Enbrel om infektionen förvärras. • Blodsjukdomar:
Sök omedelbart medicinsk hjälp om ditt barn har symptom som ihållande feber, halsont, blåmärken, blödningar och/ eller blekhet.
Sådana symptom kan tyda på en potentiellt livshotande störning i blodbilden, som kräver att behandlingen med Enbrel avbryts. • Nervsystemet och ögonsjukdomar:
Berätta för barnets läkare om ditt barn har multipel skleros, optisk neurit (inflammation i ögats nerver) eller transversell myelit (inflammation i ryggmärgen).
Ditt barns läkare kommer att bestämma om Enbrel är rätt behandling. • Hjärtsvikt:
Berätta för ditt barns läkare om ditt barn har en sjukdomshistoria med hjärtsvikt, eftersom Enbrel måste användas med försiktighet under sådana omständigheter. • Vaccinationer:
Om det är möjligt skall barn ha fått alla vaccinationer enligt vaccinationsprogrammet innan behandling med Enbrel påbörjas.
Vissa vacciner, t ex oralt poliovaccin, bör inte tas samtidigt som behandlingen med Enbrel pågår.
Kontrollera med ditt barns läkare innan ditt barn får någon vaccination. • Vattkoppor:
Tala om för ditt barns läkare om ditt barn har varit utsatt för vattkoppssmitta under tiden för behandling med Enbrel.
Läkaren kommer att bestämma om förebyggande behandling mot vattkoppor behövs. • Spädbarn och små barn:
Enbrel innehåller bensylalkohol som ett hjälpämne vilket kan orsaka toxiska reaktioner och anafylaktiska chocker hos spädbarn och barn upp till 3 års alder.
Det får inte ges till för tidigt födda barn.
Användning av andra läkemedel:
Tala om för ditt barns läkare eller apotekspersonal om ditt barn tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Använd inte Enbrel samtidigt med läkemedel som har anakinra eller abatacept som aktiv substans.
Användning av Enbrel med mat och dryck:
Enbrel kan användas obereonde av intag av mat eller dryck.
305 Graviditet och amning
Därför rekommenderas inte användningen av Enbrel under graviditet.
Patienter avråds att bli gravida under användningen av Enbrel.
Om patienten blir gravid, skall denne kontakta sin läkare.
Du bör inte amma under användningen av Enbrel.
Körförmåga och användning av maskiner
Användning av Enbrel förväntas inte påverka din förmåga att köra bil eller använda maskiner.
Viktig information om något av innehållsämnena
Enbrel innehåller bensylalkohol som ett hjälpämne vilket kan orsaka toxiska reaktioner och anafylaktiska chocker hos spädbarn och barn upp till 3 års ålder.
Det får inte ges till för tidigt födda barn.
3.
HUR DU ANVÄNDER ENBREL
Använd alltid Enbrel enligt läkarens ordination.
Kontrollera med ditt barns läkare eller apotekspersonal om du är osäker.
Om du eller ditt barn upplever att effekten av Enbrel är för stark eller för svag vänd dig till barnets läkare eller apotekspersonal.
Den lämpliga dosen och hur ofta den ska ges till ditt barn eller ungdom beror på kroppsvikt och sjukdom.
Barnets kommer att ge dig noggranna instruktioner för beredning och uppmätning av den rätta dosen.
För patienter från 4 års ålder med polyartikulär juvenil idiopatisk artrit är den rekommenderade dosen 0, 4 mg Enbrel per kilo kroppsvikt (upp till maximalt 25 mg per dos) två gånger per vecka.
För patienter från 8 års ålder med psoriasis är den rekommenderade dosen 0, 8 mg Enbrel per kilo kroppsvikt (upp till maximalt 50 mg per dos) givet en gång per vecka.
Om Enbrel inte visar någon effekt efter 12 veckor kan läkaren be dig avbryta behandlingen med detta läkemedel.
Metod och väg för tillförsel
Enbrel injiceras under huden (subkutan injektion).
Pulvret måste lösas upp innan användning.
Detaljerade instruktioner hur Enbrel ska beredas och injiceras finns i avsnitt 7 ” Instruktioner för beredning och injicering av Enbrel injektionslösning ”.
Blanda inte Enbrel- lösningen med någon annan medicin.
För att du lättare skall komma ihåg, kan det vara till hjälp att skriva in i en almanacka vilka veckodagar Enbrel ska tas.
Om du har tagit för stor mängd Enbrel:
Om du eller ditt barn har injicerat Enbrel (antingen i för stor mängd eller för ofta i förhållande till vad barnets läkare har föreskrivit) kontakta barnets läkare eller apotekspersonal omedelbart.
Tag alltid med den märkta ytterförpackningen av läkemedlet, även om den är tom.
306 Om du har glömt att ta Enbrel:
Om du glömmer en dos, ska du ta injektionen så fort du kommer ihåg det, om inte nästa planerade dos ska tas dagen efter, då ska du hoppa över den missade dosen.
Fortsätt sedan att injicera läkemedlet på den vanliga planerade dagen.
Om du inte kommer ihåg dosen förrän samma dag som injektion ska tas vanligtvis, ska du inte ge ditt barn dubbla doser (två doser på samma dag) för att kompensera för den glömda dosen.
Om du eller ditt barn har ytterligare frågor om hur man använder Enbrel, kontaka barnets läkare eller apotekpersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Enbrel ha biverkningar men alla användare behöver inte få dem.
Om några biverkningar blir värre eller om du eller ditt barn märker några biverkningar som inte nämns i denna information, kontakta ditt barns läkare eller apotekspersonal.
Allergiska reaktioner Om något av nedanstående symptom uppstår, injicera då inte mer Enbrel utan kontakta omedelbart ditt barns läkare alternativt akutmottagning på närmaste sjukhus.
• Svårigheter att svälja eller att andas • Svullnad av ansikte, hals, händer eller fötter • Känsla av nervositet eller oro, bultande känsla, plötslig rodnad i huden med eller utan värmekänsla • Svåra hudutslag, klåda eller nässelfeber (röda fläckar eller blek hud som ofta kliar)
Allvarliga allergiska reaktioner är ovanliga men en eller flera av ovan nämnda symptom kan tyda på en allergisk reaktion orsakad av Enbrel och sjukvård ska omedelbart uppsökas.
Allvarliga biverkningar
Om du eller ditt barn observerar någon av de följande symptom, kontakta omedelbart sjukvården.
• Symptom på en allvarlig infektion, såsom hög feber som eventuellt är förknippad med hosta, andningssvårigheter, svaghetskänsla eller en varm, röd och spänd yta i huden eller vid en led. • Symptom på någon blodsjukdom, såsom blödning, blåmärke eller blekhet. • Symptom på någon neurologisk sjukdom, såsom känslobortfall och en stickande känsla, synförändringar eller muskelsvaghet i armar eller ben. • Symptom på en försämrad hjärtsvikt, såsom trötthet eller andningssvårigheter vid ansträngning, svullna anklar, en känsla av uppsvälld nacke och buk, svårt att andas på natten, hosta eller blåaktig färg på naglar eller läppar.
Detta är sällsynta eller ovanliga biverkningar, men allvarliga (en del av dem kan ha en dödlig utgång).
Om någon av ovanstående symptom uppstår, kontakta omedelbart din eller ditt barns läkare eller akutmottagningen på närmaste sjukhus.
Andra biverkningar
Följande biverkningar och frekvenser har setts hos vuxna.
Biverkningar som uppträder hos vuxna är liknande de som ses hos barn och ungdomar.
Reaktioner vid injektionsstället
307 är mycket vanligt men avtar ofta efter den första behandlingsmånaden.
Vissa patienter utvecklar en reaktion vid ett injektionsställe som har använts tidigare.
Allergiska reaktioner, feber, klåda, antikroppar riktade mot normal vävnad (autoantikroppsbildning).
Allvarliga infektioner, inklusive lunginflammation, djupa hudinfektioner, ledinfektioner, blodförgiftning och infektioner på olika ställen), lokal svullnad av huden (angioödem), lågt antal blodplättar, nässelfeber (röda fläckar eller blek hud som ofta kliar), psoriasis, utslag och inflammation eller fibros i lungorna.
Allvarliga allergiska reaktioner omfattande svår lokal svullnad av huden (angioödem), andfåddhet, en kombination av lågt antal blodplättar, röda och vita blodkroppar (pancytopeni), påverkan på nervsystemet (demyeliniserande effekter), med tecken på och symtom liknande multipel skleros eller inflammation i ögats nerver (optikusneurit) eller transversell myelit (en sorts inflammation i ryggmärgen), tuberkulos, färsämring av hjärtsvikt, krampanfall, lupus eller lupusliknande symptom (symptomen inkluderar ihållande hudutslag, feber, ledvärk och trötthet), inflammation i blodkärlen, lågt antal röda blodkroppar, lågt antal vita blodkroppar, låga halter neutrofiler (en typ av vita blodkroppar), förhöjda leverenzymvärden, hudutslag som kan leda till allvarlig blåsbildning och flagning av huden.
Oförmåga hos benmärgen att producera blodkroppar (aplastisk anemi).
Överaktivering av vita blodkroppar associerade med inflammation (makrofag aktiverings syndrom).
5.
HUR ENBREL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Enbrel efter utgångsdatumet (Utg. dat.) på kartongen.
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
När injektionslösningen med Enbrel har gjorts i ordning kan den förvaras stående upprätt i kylskåp (2°C - 8°C) i upp till 14 dagar.
Om du eller ditt barn använder redan beredd Enbrel- lösning, som har förvarats i kylskåp, vänta då 15 - 30 minuter för att Enbrel- lösningen i flaskan skall anta rumstemperatur innan användning.
Värm inte upp Enbrel på något sätt (t ex mikrovågsugn eller varmt vatten).
Detaljerade instruktioner hur Enbrel ska förvaras mellan doserna och återanvändning av den redan beredda lösningen finns i avsnitt 7 ” Instruktioner för beredning och injicering av Enbrel injektionslösning ”.
Använd inte lösningen om den inte är klar eller innehåller partiklar.
Lösningen ska vara klar, färglös eller ljust gul, utan klumpar, flagor eller partiklar.
Varje flaska av Enbrel 25 mg/ ml får användas för maximalt 2 doser, injicerade på ett och samma barn.
Båda doserna måste användas inom 14 dagar efter beredning av Enbrel- lösningen.
308 Om det är otillräckligt med Enbrel- lösning kvar i flaskan för en andra dos, kassera flaskan och bered en ny.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
309 6.
ÖVRIGA UPPLYSNINGAR
Innehållsämnen Den aktiva substansen i Enbrel är etanercept.
Varje flaska av Enbrel 25 mg/ ml innehåller 25 mg etanercept.
Beredd Enbrel- lösning innehåller 25 mg/ ml etanercept.
Övriga innehållsämnen är:
Pulver:
Mannitol, sackaros och trometamol.
Lösningsmedel:
Vatten för injektionvätska och bensylalkohol.
Hur levereras Enbrel och hur ser det ut Enbrel levereras som ett vitt pulver plus lösningsmedel för beredning av en injektionslösning för användning på barn.
Varje förpackning innehåller fyra injektionsflaskor, fyra förfyllda sprutor med lösningsmedel, åtta tomma sprutor, 20 injektionsnålar och 24 kompresser med alkohol för användning före injektionen.
Innehavare av godkännande för försäljning av Enbrel är:
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
Wyeth Pharmaceuticals New Lane Havant Hampshire, PO9 2NG Storbritannien
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Tel: + 353 1 449 3500 Fax: + 353 1 449 3522
Tel: +48 22 457 1000 Fax: + 48 22 457 1001
Česká Republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Ísland Icepharma hf.
Tel: +354 540 8000 Fax: +354 540 8001
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: + 351 21 412 82 00 Fax: +351 21 412 01 11
Danmark Wyeth Danmark Tlf: + 45 44 88 88 05 Fax: +45 44 88 88 06
Italia Wyeth Lederle S. p. A.
Tel: + 39 06 927151 Fax: + 39 06 23325555
42- 1- 2- 654- 128- 17
Fax: +49 251 204 1128
Tηλ: +357 22 817690 Φαζ: + 357 22 751855
Fax: + 358 20 7414 879
venija Wyeth- Lederle Pharma GmbH Tel: + 43 1 89 1140 Факс/ Faks/ Fakss/ Faksas/ Fax: + 43 1 89 114600
Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Fax: + 46 8 730 0666
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: + 30 2 10 99 81 600
Malta Vivian Corporation Ltd.
Tel: +35621 344610
United Kingdom Wyeth Pharmaceuticals Tel: + 44 845 367 0098Fax: + 44
España Wyeth Farma S. A.
Tel: + 34 91 334 65 65 Fax: + 34 91 663 65 53
Nederland Wyeth Pharmaceuticals B. V.
Tel: + 31 23 567 2567 Fax: +31 23 567 2599
France Wyeth Pharmaceuticals France Tél: + 33 1 41 02 70 00 Fax: + 33 1 41 02 70 10
Norge Wyeth Tlf: +47 40 00 23 40 Fax: +47 40 00 23 41
Denna bipacksedel godkändes senast
Infomormation om detta läkemedel finns tillgänglig på den Eurpoeiska läkemedelsmyndighetens hemsida (EMEA) http: // www. emea. europa. eu
311 7.
INSTRUKTIONER FÖR BEREDNING OCH INJICERING AV ENBREL - INJEKTIONSLÖSNING
Detta avsnitt är indelat i följande underrubriker:
a.
Inledning b.
Förberedelser inför en injektion c.
Att göra i ordning en Enbrel- injektion d.
Att sätta fast nålen på sprutan e.
Att tillsätta lösningsmedel till pulvret f.
Att ta ut Enbrel- lösningen ur flaskan g.
Att välja ett ställe att injicera på h.
Att förbereda ett ställe för injektion och att injicera Enbrel- lösningen i.
Förvaring av Enbrel- lösningen mellan doserna j.
Uttag av den andra dosen Enbrel från en redan beredd flaska k.
Destruktion av materialet
a.
Inledning Följande anvisningar beskriver hur man bereder och injicerar Enbrel injektionslösning.
Läs dessa anvisningar noggrant och följ dem steg för steg.
Ditt barns läkare eller dennes medhjälpare kommer att lära dig korrekt injektionsteknik samt vilken mängd som ska injiceras på barnet.
Försök inte injicera på barnet innan du är säker på att du kan bereda och injicera injektionslösningen.
Injektionslösningen bör inte blandas i samma spruta eller ampull som innehåller någon annan medicin.
Se avsnitt 5 för instruktioner om hur Enbrel ska förvaras.
b.
Förberedelser inför en injektion
• Tvätta händerna ordentligt. • Välj en ren, väl upplyst och plan yta • Ta fram en dos av Enbrel ur doseringsbrickan i kylskåpet.
Lämna resterande doser kvar i kylslåpet. • Doseringsbrickan bör innehålla alla föremål som behövs för en dos.
Innehållet finns listat här nedan.
Använd endast de föremål som finns på listan.
Använd INTE någon annan spruta.
1 flaska innehållande Enbrel pulver 1 förfylld spruta med klart, färglöst lösningsmedel 2 tomma sprutor 5 injektionsnålar 6 kompresser med alkohol
Se efter vilka utgångsdatum som finns angivna på flaskans och sprutans etiketter.
De skall inte användas efter den angivna månaden och året.
Att göra i ordning en Enbrel- injektion • Ta fram en Enbrel flaska från doseringsbrickan. • Tag loss det rosa plastlocket från Enbrel- flaskan.
(se bild 1).
Bild 1
312 • Använd en ny kompress med alkohol för att göra ren den grå proppen på Enbrel- flaskan.
När proppen har gjorts ren får den inte beröras med fingrarna eller tillåtas beröra någon annan yta • Placera flaskan upprätt på en ren och plan yta. • Skruva av locket från den förfyllda sprutan som innehåller lösningsmedel utan att vidröra spetsen eller att låta spetsen vidröra någon anna yta.
d.
Att sätta fast nålen på sprutan • Ta loss en nål från doseringsbrickan.
Nålen sitter i en plasthylsa för att den skall vara steril.
För att öppna hylsan, håll den korta, vida änden i ena handen.
(se bild 2).
Bild 2
Var noggrann med att inte beröra nålen eller låta nålen komma i kontakt med någon yta (se bild 3).
Var försiktig så att du inte böjer eller vrider nålskyddet när du tar bort det, eftersom detta kan skada nålen
Bild 3
e.
Att tillsätta lösningsmedel till pulvret • Håll flaskan upprätt på en plan yta såsom ett bord, tryck sprutspesen genom mittringen på den grå gummiproppen på Enbrel flaskan (se bild 4).
Om nålen ligger korrekt, så känner man lite motstånd och sedan ett “ klick ” när nålen går igenom mittringen på gummiproppen.
Se efter att nålspetsen finns i den öppna delen av gummiproppen i flaskans hals (se bild 5).
Om nålen inte ligger korrekt, så känner man konstant motstånd när den går igenom gummiproppen och inget “ klick ”.
Stick inte in nålen i vinkel, detta kan orsaka att nålen böjer sig och/ eller förhindra att spädningsvätska tillsätts till flaskan på ett riktigt sätt (se bild 6).
313 Bild 4
Bild 5
Bild 6
• Tryck VÄLDIGT LÅNGSAMT in kolven tills all vätska överförts till flaskan.
Långsam rörelse minskar tendensen till skumbildning (se bild 7).
Bild 7
• Avlägsna sprutan, inklusive nålen, från flaskan och kassera den. Rör försiktigt flaskan i cirklar, så att pulvret löser sig.
Skaka INTE flaskan (se bild 8).
Vänta tills allt pulver har löst sig (normalt mindre än 10 minuter).
Lösningen skall vara klar och färglös eller ljust gul, utan klumpar, flingor eller partiklar.
En viss förekomst av vitt skum i flaskan är normalt.
Använd INTE Enbrel om pulvret i flaskan inte har löst sig inom 10 minuter.
Börja på nytt med en ny dosbricka.
Bild 8
f.
Att ta ut Enbrel- lösningen ur flaskan
Om detta inte är gjort, kontakta henne/ honom.
Var försiktig så att
Att sätta fast nålen på sprutan ”)
Håll Enbrel flaskan upprätt på en plan yta, tryck sprutspesen genom mittringen på den grå gummiproppen på flaskan.
Om nålen ligger korrekt, så känner man lite motstånd och sedan ett “ klick ” när nålen går igenom mittringen på gummiproppen.
Se efter att nålspetsen finns i den öppna delen av gummiproppen i flaskans hals.
Om nålen inte ligger korrekt, så känner man konstant motstånd när den går igenom gummiproppen och inget “ klick ”.
Med nålen kvar i flaskan, håll dosberedningsguiden i ögonhöjd, med injektionsflaskan upp och ned.
Dra försiktigt ut kolven, så att vätskan sugs in i sprutan (se bild 9).
Bild 9
När vätskenivån sjunker i flaskan kan det vara nödvändigt att dra ut nålen en bit så att nålspetsen ligger under vätskeytan.
Knacka försiktigt på sprutan så att eventuella luftbubblor stiger upp till sprutans överdel, nära nålen (se bild 10).
Tryck sakta in kolven så att bubblorna går från sprutan upp i flaskan.
Om vätska samtidigt trycks tillbaka i flaskan, dra försiktigt ut kolven igen så att vätskan sugs tillbaka in i sprutan.
Bild 10
• Lossa nålen ur flaskan.
Om du märker att du har dragit upp för mycket lösning i sprutan, sätt inte tillbaka nålen efter det att den tagits ut flaskan.
Om det är för mycket lösning i sprutan, håll sprutan med nålen pekande uppåt i ögonhöjd och tryck in kolven sakta tills sprutan innehåller rätt volym lösning.
Dra ut och destruera nålen. • Ta en ny nål från doseringsbrickan och sätt fast den på sprutan på samma sätt som beskrivits ovan.
(” Se ” d.
Att sätta fast nålen på sprutan ”) Detta kommer att vara den spruta som ska användas att injicera Enbrel- lösningen med.
g.
Att välja ett ställe att injicera på
315 • De tre injektionsställen som rekommenderas är:
1) mitt på framsidan av låren, 2) buken, förutom ett 5 cm stort område precis runt naveln, och 3) den yttre delen av överarmen (se bild 11).
Om ditt barn injicerar sig själv, bör yttre delen av överarmen inte användas.
Bild 11
• Använd ett nytt injektionsställe för varje ny injektion.
Varje ny injektion bör ges minst 3 cm från något föregående injektionsställe.
Injicera inte på sådana ställen där huden är öm, blå, röd eller hård.
Undvik ställen med ärr eller bristningar.
(Det kan vara praktiskt att föra bok över vilka injektionsställen som har använts.) • Om ditt barn har psoriasis, försök undvika att injicera i hudfläckar som är förhöjda, tjocka, röda eller fjälliga (” hudlesioner av psoriasistyp ”).
h.
Att förbereda ett ställe för injektion och att injicera Enbrel- lösningen
Använd cirkelformade rörelser.
Vidrör INTE den rengjorda hudytan innan injektionen är given. • När den rengjorda hudytan har torkat, nyp tag om huden och håll ett stadigt tag den med en hand.
Håll sprutan som en penna med den andra handen. • Tryck med en snabb kort rörelse in nålen hela vägen genom huden i en vinkel mellan 45° och 90° (se bild 12).
Med tiden kommer du att hitta den vinkel som känns bäst för ditt barn.
Var försiktig så att du inte trycker in nålen i huden för långsamt, eller med för stor kraft
Bild 12
Släpp huden som du håller i när nålen är helt och hållet intryckt i huden.
Håll med din lediga hand i sprutans nedre del för att hålla den stadig Tryck sedan in kolven så att all vätska injiceras i en långsam, jämn fart (se bild 13).
Bild 13
316 • När sprutan är tom dras nålen ut ur huden.
Se till att den dras ut med samma vinkel som den stacks in. • Håll en bomullstuss emot injektionsstället under 10 sekunder.
En liten blödning kan ske.
Gnid INTE injektionsstället.
Inget förband behöver läggas.
i.
Förvaring av Enbrel- lösningen mellan doserna
• Om läkaren har sagt att ni kan dra upp två doser från en Enbrel flaska, måste den förvaras i kylskåp (2°C- 8°C) mellan den första och andra dosen.
Flaskan ska förvaras stående upprätt i kylskåp mellan doseringstillfällena. • Varje flaska Enbrel 25 mg/ ml kan användas till maximalt 2 doser, injicerat på ett och samma barn.
j.
Uttag av den andra dosen Enbrel från en redan beredd flaska
• Ta ut flaskan från kylskåpet.
Vänta 15- 30 minuter för att Enbrel- lösningen i flaskan skall anta rumstemperatur innan användning.
Ta inte på proppen med dina händer eller låt den inte komma i kontakt med någon yta efter rengöring.
Att ta ut Enbrel- lösningen ur flaskan ” och använd den andra tomma sprutan, injektionsnålar och kompresser med alkohol som finns på brickan.
• Om det är otillräckligt med Enbrel- lösning kvar i flaskan för en andra dos, kassera denna och bered en ny. • Efter det att andra dosen Enbrel är tagen ur flaskan, destruera flaskan (även om det finns lite lösning kvar).
k.
Destruktion av materialet
• Sprutan och nålen får ALDRIG användas fler gånger.
Sätt aldrig på nålskyddet igen.
Följ anvisningarna från läkare, sjuksköterska eller farmaceut för avyttring av nålen och sprutan.
Om du har några frågor kontakta läkare, sjuksköterska eller farmaceut som har kunskap om Enbrel.
317 318 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Enbrel 25 mg injektionsvätska, lösning i förfylld spruta Etanercept
Läs noga igenom denna bipacksedel (båda sidor) innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Din läkare kommer även att förse dig med ett patientkort som innehåller viktig
säkerhetsinformation som du måste vara medveten om innan och under behandling med Enbrel.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det
kan skada dem, även om de uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Enbrel är och vad det används för 2.
Innan du använder Enbrel 3.
Hur du använder Enbrel 4.
Eventuella biverkningar 5.
Hur Enbrel ska förvaras 6.
Övriga upplysningar 7.
Instruktioner för beredning och injicering av Enbrel- injektioner (se andra sidan)
1.
VAD ENBREL ÄR OCH VAD DET ANVÄNDS FÖR
Etanercept, den aktiva substansen i Enbrel, är ett biologiskt läkemedel som är framställt av två humanproteiner.
Den binder till ett annat protein som orsakar inflammation och blockerar dess aktivitet.
Denna blockering minskar inflammationen som är förknippad med sjukdomen.
Hos vuxna (18 år och äldre) kan Enbrel användas för måttlig eller svår reumatoid artrit, psoriasis artrit, svår ankyloserande spondylit och måttlig eller svår psoriasis – för varje fall oftast när andra allmänt använda behandlingar inte har verkat tillräckligt bra eller är olämpliga för dig.
Enbrel används vanligtvis i kombination med metotrexat för behandling av reumatoid artrit, men det kan också användas som enda läkemedel om behandling med metotrexat är olämplig för dig.
Vare sig Enbrel används som enda läkemedel eller i kombination med metotrexat, kan Enbrel bromsa skadorna på dina leder som orsakas av reumatoid artrit samt förbättra din förmåga att utföra dagliga aktiviteter.
För patienter som har flera leder angripna av psoriasisartrit kan Enbrel öka förmågan att utföra dagliga aktiviteter.
För patienter med flera symmetriska värkande eller svullna leder (ex. händer, vrister och fötter), kan Enbrel fördröja nedbrytningen av ledytorna.
Enbrel används även för behandling av följande sjukdomar hos barn och ungdomar:
Polyartikulär juvenil idiopatisk artrit (som påverkar många leder) hos patienter från 4 års ålder som haft otillräcklig effekt av eller som inte kan ta methotrexate.
Svår psoriasis hos patienter från 8 års ålder som haft otillräcklig effekt av (eller som inte kan behandlas med) ljusbehandling eller andra systemiska behandlingar.
Enbrel är inte effektiv vid behandling av Wegeners granulomatos, en sällsynt inflammationssjukdom.
Tala med din eller ditt barns läkare om du eller ditt barn har Wegeners granulomatos.
2.
INNAN DU ANVÄNDER ENBREL
Använd inte Enbrel:
• Allergi:
Om du eller ditt barn är överkänslig (allergisk) mot etanercept eller någon av de andra innehållsämnena i Enbrel.
Om du eller ditt barn får allergiska reaktioner, exempelvis andnöd, pip i bröstet, yrsel eller utslag, sluta injicera Enbrel och kontakta omedelbart din eller ditt barns läkare. • Allvarliga infektioner i blodet:
Om du eller ditt barn har, eller löper risk att utveckla en allvarlig infektion i blodet som kallas blodförgiftning.
Om du inte är säker, kontakta din läkare. • Infektioner:
Om du eller ditt barn har en infektion av något slag.
Om du är osäker, kontakta då din eller ditt barns läkare.
Var särskilt försiktig med Enbrel:
• Infektioner/ operationer:
Om du eller ditt barn utvecklar en ny infektion eller står inför en större operation, kan din eller ditt barns läkare vilja övervaka din behandling med Enbrel. • Infektioner/ diabetes:
Berätta för din eller ditt barns läkare om du eller ditt barn har haft återkommande infektioner eller har diabetes eller något annat tillstånd som ger ökad risk för infektioner. • Infektioner/ uppföljning:
Tala om för din eller ditt barns läkare om du eller ditt barn nyligen varit på resa utanför Europa.
Om du eller ditt barn skulle drabbas av symtom på en infektion såsom feber, frossa eller hosta, kontakta då omedelbart läkare. Läkaren kan vilja fortsätta att följa dig eller ditt barn med avseende på förekomsten av infektioner efter det att du eller ditt barn avslutat behandlingen med Enbrel. • Tuberkulos:
Eftersom fall av tuberkulos har rapporterats hos patienter som behandlats med Enbrel kommer din läkare att göra en undersökning för att se om det finns tecken på tuberkulos innan behandlingen med Enbrel påbörjas.
Detta kan innefatta en grundlig genomgång av din sjukdomshistoria, en lungröntgen samt ett tuberkulintest.
Resultaten av dessa undersökningar ska föras in på patientkortet.
Det är viktigt att du talar om för din läkare om du eller ditt barn någon gång har haft tuberkulos eller haft nära kontakt med någon person som haft tuberkulos.
Om symtom på tuberkulos (t ex ihållande hosta, viktminskning, försämrat allmäntillstånd eller lätt feber) eller någon annan infektion uppstår under behandlingen ska du omedelbart kontakta din läkare. • Hepatit B:
Din läkare kan vilja ta prov för hepatit B innan du eller ditt barn påbörjar behandlingen med Enbrel. • Hepatit C:
Tala om för läkaren om du eller ditt barn har hepatit C.
Din läkare kan vilja kontrollera behandlingen med Enbrel om infektionen förvärras. • Blodsjukdomar:
Sök omedelbart medicinsk hjälp om du eller ditt barn har symptom som ihållande feber, halsont, blåmärken, blödningar och/ eller blekhet.
Sådana symptom kan tyda på en potentiellt livshotande störning i blodbilden, som kräver att behandlingen med Enbrel avbryts. • Nervsystemet och ögonsjukdomar:
Berätta för din läkare om du eller ditt barn har multipel skleros, optisk neurit (inflammation i ögats nerver) eller transversell myelit (inflammation i ryggmärgen).
Din eller ditt barns läkare kommer att bestämma om Enbrel är rätt behandling. • Hjärtsvikt:
Berätta för din eller ditt barns läkare om du eller ditt barn har en sjukdomshistoria med hjärtsvikt, eftersom Enbrel måste användas med försiktighet under sådana omständigheter. • Vaccinationer:
Om det är möjligt skall barn ha fått alla vaccinationer enligt vaccinationsprogrammet innan behandling med Enbrel påbörjas.
Vissa vacciner, t ex oralt poliovaccin, bör inte tas samtidigt som behandlingen med Enbrel pågår.
Kontrollera med din eller ditt barns läkare innan du eller ditt barn får någon vaccination. • Vattkoppor:
Tala om för din läkare om du eller ditt barn har varit utsatta för vattkoppssmitta under tiden för behandling med Enbrel.
Din eller ditt barns läkare kommer att bestämma om förebyggande behandling mot vattkoppor behövs ordineras till dig eller ditt barn.
320 Användning av andra läkemedel:
Tala om för din eller ditt barns läkare eller apotekspersonal om du eller ditt barn tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Använd inte Enbrel samtidigt med läkemedel som har anakinra eller abatacept som aktiv substans.
Användning av Enbrel med mat och dryck:
Enbrel kan användas obereonde av intag av mat eller dryck.
Graviditet och amning
Därför rekommenderas inte användningen av Enbrel under graviditet.
Patienter avråds från att bli gravida under användningen av Enbrel.
Om patienten blir gravid, skall denne kontakta sin läkare.
Du bör inte amma under användningen av Enbrel.
Körförmåga och användning av maskiner
Användning av Enbrel förväntas inte påverka din förmåga att köra bil eller använda maskiner.
Viktig information om latex
Kontakta din eller ditt barns läkare innan du eller ditt barn använder Enbrel, om Enbrel kommer hanteras av eller ges till någon med allergi mot latex, eftersom nålskyddet är gjort av latex.
3.
HUR DU ANVÄNDER ENBREL
Använd alltid Enbrel enligt läkarens ordination.
Kontrollera med din eller ditt barns läkare eller apotekspersonal om du är osäker.
Om du upplever att effekten av Enbrel är för stark eller för svag vänd dig till din eller ditt barns läkare eller apotekspersonal.
Dosering för vuxna patienter (över 18 år):
Reumatoid artrit, psoriasisartrit och ankyloserande spondylit Den rekommenderade dosen är 25 mg två gånger i veckan eller 50 mg en gång per vecka i form av en injektion under huden.
Din läkare kan bestämma en annan frekvens för dina injektioner.
Plaque psoriasis Den rekommenderade dosen är 25 mg givet 2 gånger per vecka eller 50 mg givet en gång per vecka.
Alternativt kan 50 mg ges 2 gånger per vecka i upp till 12 veckor följt av 25 mg två gånger per vecka eller 50 mg en gång per vecka.
Din läkare kommer att bestämma hur länge du skall ta Enbrel och om återupptagen behandling behövs med utgångspunkt från behandlingsresultatet.
Om Enbrel inte haft någon effekt på ditt tillstånd efter 12 veckor, kan din läkare be dig avsluta behandlingen.
321 Den lämpliga dosen och hur ofta den ska ges till ditt barn eller ungdom beror på kroppsvikt och sjukdom.
Detta är förfylld spruta avsedd för en engångsdos till patienter som väger 62, 5 kg eller mer.
Injektionsflaskor med 25 mg finns tillgängliga för användning till barn, från vilka doser på mindre än 25 mg kan ges.
Läkaren kommer att ge dig noggranna instruktioner för beredning och uppmätning av den rätta dosen.
För patienter från 4 års ålder med polyartikulär juvenil idiopatisk artrit är den rekommenderade dosen 0, 4 mg Enbrel per kilo kroppsvikt (upp till maximalt 25 mg per dos) två gånger per vecka.
För patienter från 8 års ålder med psoriasis är den rekommenderade dosen 0, 8 mg Enbrel per kilo kroppsvikt (upp till maximalt 50 mg per dos) givet en gång per vecka.
Om Enbrel inte visar någon effekt efter 12 veckor kan läkaren be dig avbryta behandlingen med detta läkemedel.
Metod och väg för tillförsel
Enbrel injiceras under huden (subkutan injektion).
Detaljerade instruktioner hur Enbrel ska injiceras finns i avsnitt 7 ” Instruktioner för beredning och injicering av Enbrel injektionslösning ”.
Blanda inte Enbrel- lösningen med någon annan medicin.
För att du lättare skall komma ihåg, kan det vara till hjälp att skriva in i en almanacka vilka veckodagar Enbrel ska tas.
Om du har tagit för stor mängd Enbrel:
Om du eller ditt barn har injicerat mer Enbrel än din eller ditt barns läkare har föreskrivit (antingen genom att ha injicerat för mycket vid ett tillfälle eller att ha tagit en dos för mycket) bör du antingen kontakta läkare eller apotekspersonal omedelbart.
Tag alltid med den märkta ytterförpackningen av läkemedlet, även om den är tom.
Om du har glömt att ta Enbrel:
Om du glömmer en dos, ska du ta injektionen så fort du kommer ihåg det, om inte nästa planerade dos ska tas dagen efter, då ska du hoppa över den missade dosen.
Fortsätt sedan att injicera läkemedlet på den vanliga planerade dagen.
Om du inte kommer ihåg dosen förrän samma dag som injektion ska tas vanligtvis, ska du inte ta dubbla doser (två doser på samma dag) för att kompensera för dosen du glömde.
Om du eller ditt barn har ytterligare frågor om hur man använder Enbrel, kontakta din eller ditt barns läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Enbrel ha biverkningar men alla användare behöver inte få dem.
Om några biverkningar blir värre eller om du eller ditt barn märker några biverkningar som inte nämns i denna information, kontakta din eller ditt barns läkare eller apotekspersonal.
Allergiska reaktioner
Om något av nedanstående symptom uppstår, injicera då inte mer Enbrel utan kontakta omedelbart din eller ditt barns läkare alternativt akutmottagning på närmaste sjukhus.
• Svårigheter att svälja eller att andas • Svullnad av ansikte, hals, händer eller fötter • Känsla av nervositet eller oro, bultande känsla, plötslig rodnad i huden med eller utan värmekänsla
322 • Svåra hudutslag, klåda eller nässelfeber (röda fläckar eller blek hud som ofta kliar)
Allvarliga allergiska reaktioner är ovanliga men en eller flera av ovan nämnda symptom kan tyda på en allergisk reaktion orsakad av Enbrel och sjukvård ska omedelbart uppsökas.
Allvarliga biverkningar
Om du eller ditt barn observerar någon av de följande symptom ska sjukvård omedelbart uppsökas.
• Symptom på en allvarlig infektion, såsom hög feber som eventuellt är förknippad med hosta, andningssvårigheter, svaghetskänsla eller en varm, röd och spänd yta i huden eller vid en led. • Symptom på någon blodsjukdom, såsom blödning, blåmärke eller blekhet. • Symptom på någon neurologisk sjukdom, såsom känslobortfall och en stickande känsla, synförändringar eller muskelsvaghet i armar eller ben. • Symptom på en försämrad hjärtsvikt, såsom trötthet eller andningssvårigheter vid ansträngning, svullna anklar, en känsla av uppsvälld nacke och buk, svårt att andas på natten, hosta eller blåaktig färg på naglar eller läppar.
Detta är sällsynta eller ovanliga biverkningar, men allvarliga (en del av dem kan ha en dödlig utgång).
Om någon av ovanstående symptom uppstår, kontakta omedelbart din eller ditt barns läkare eller akutmottagningen på närmaste sjukhus.
Andra biverkningar
Följande biverkningar och frekvenser har setts hos vuxna.
Biverkningar som uppträder hos vuxna är liknande de som ses hos barn och ungdomar.
Infektioner, inklusive övre luftvägsinfektioner, bronkit, urinvägsinfektion, hudinfektioner, reaktioner på injektionsstället omfattande blödning, blåmärken, rodnad, klåda, smärta, svullnad.
Reaktioner vid injektionsstället är mycket vanligt men avtar ofta efter den första behandlingsmånaden.
Vissa patienter utvecklar en reaktion vid ett injektionsställe som har används tidigare.
Allergiska reaktioner, feber, klåda, antikroppar riktade mot normal vävnad (autoantikroppsbildning).
Allvarliga infektioner, inklusive lunginflammation, djupa hudinfektioner, ledinfektioner, blodförgiftning och infektioner på olika ställen), lokal svullnad av huden (angioödem), lågt antal blodplättar, nässelfeber (röda fläckar eller blek hud som ofta kliar), psoriasis, utslag och inflammation eller fibros i lungorna.
Allvarliga allergiska reaktioner omfattande svår lokal svullnad av huden (angioödem), andfåddhet, en kombination av lågt antal blodplättar, röda och vita blodkroppar (pancytopeni), påverkan på nervsystemet (demyeliniserande effekter), med tecken på och symtom liknande multipel skleros eller inflammation i ögats nerver (optikusneurit) eller transversell myelit (en sorts inflammation i ryggmärgen), tuberkulos, färsämring av hjärtsvikt, krampanfall, lupus eller lupusliknande symptom (symptomen inkluderar ihållande hudutslag, feber, ledvärk och trötthet), inflammation i blodkärlen, lågt antal röda blodkroppar, lågt antal vita blodkroppar, låga halter neutrofiler (en typ av vita blodkroppar), förhöjda leverenzymvärden, hudutslag som kan leda till allvarlig blåsbildning och flagning av huden.
Oförmåga hos benmärgen att producera blodkroppar (aplastisk anemi).
Överaktivering av vita blodkroppar associerade med inflammation (makrofag aktiverings syndrom).
5.
HUR ENBREL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Enbrel efter utgångsdatumet (Utg. dat.) på kartongen.
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Efter att Enbrel tagits ut ur kylskåpet, vänta 15- 30 minuter för att Enbrel- lösningen skall anta rumstemperatur, därefter rekommenderas omedelbar användning.
Försäkra dig om att lösningen i den förfyllda sprutan är klar, färglös eller blekt gul och praktiskt taget fri från partiklar.
Använd inte lösningen annars.
Använd en annan Enbrel förfylld spruta och kontakta sedan apotekspersonal för hjälp.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsämnen
Den aktiva substansen i Enbrel är etanercept.
Varje förfylld spruta innehåller 0, 5 ml lösning, vilket motsvarar 25 mg etanercept.
Sackaros, natriumklorid, L- argininhydroklorid, natriumdivätefosfatdihydrat, dinatriumfostatdihydrat och vatten för injektionvätska.
Hur levereras Enbrel och hur ser det ut
Enbrel 25 mg levereras som en förfylld spruta innehållande en klar, färglös eller blekt gul injektionsvätska.
Varje förpackning innehåller 4, 8 eller 24 förfyllda sprutor och 8, 16 eller 48 kompresser med alkohol för användning före injektionen.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
Wyeth Pharmaceuticals New Lane Havant Hampshire, PO9 2NG Storbritannien
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
324 België/ Belgique/ Belgien Luxembourg/ Luxemburg
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Tel: + 353 1 449 3500 Fax: + 353 1 449 3522
Tel: +48 22 457 1000 Fax: + 48 22 457 1001
Česká Republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Ísland Icepharma hf.
Tel: +354 540 8000 Fax: +354 540 8001
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: + 351 21 412 82 00 Fax: +351 21 412 01 11
Danmark Wyeth Danmark Tlf: + 45 44 88 88 05 Fax: +45 44 88 88 06
Italia Wyeth Lederle S. p. A.
Tel: + 39 06 927151 Fax: + 39 06 23325555
42- 1- 2- 654- 128- 17
Deutschland Wyeth Pharma GmbH Tel: + 49 180 2 29 93 84 Fax: +49 251 204 1128
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαζ: + 357 22 751855
Suomi/ Finland Wyeth Puh/ Tel: + 358 20 7414 870 Fax: + 358 20 7414 879
Wyeth- Lederle Pharma GmbH Tel: + 43 1 89 1140 Факс/ Faks/ Fakss/ Faksas/ Fax: + 43 1 89 114600
Fax: +36 1 240 4632
Fax: + 46 8 730 0666
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: + 30 2 10 99 81 600
Malta Vivian Corporation Ltd.
Tel: +35621 344610
United Kingdom Wyeth Pharmaceuticals Tel: + 44 845 367 0098
España Wyeth Farma S. A.
Tel: + 34 91 334 65 65 Fax: + 34 91 663 65 53
Nederland Wyeth Pharmaceuticals B. V.
Tel: + 31 23 567 2567 Fax: +31 23 567 2599
France Wyeth Pharmaceuticals France Tél: + 33 1 41 02 70 00 Fax: + 33 1 41 02 70 10
Norge Wyeth Tlf: +47 40 00 23 40 Fax: +47 40 00 23 41
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på den Eurpoeiska läkemedelsmyndighetens hemsida (EMEA) http: // www. emea. europa. eu.
325 7.
INSTRUKTIONER FÖR BEREDNING OCH INJICERING AV ENBREL INJEKTIONSLÖSNING
Detta avsnitt är indelat i följande underrubriker.
Inledning Steg 1:
Förberedelser inför en injektion Steg 2:
Att välja ett ställe att injicera på Steg 3:
Att injicera Enbrel- lösningen Steg 4:
Destruktion av materialet
Inledning
Följande anvisningar beskriver hur du bereder och injicerar Enbrel injektionslösning.
Läs dessa anvisningar noggrant och följ dem steg för steg.
Din läkare eller dennes medhjälpare kommer att lära dig teknik för att injicera dig själv eller hur du ger en injektion till ett barn.
Försök inte injicera innan du är säker på att du kan bereda och injicera injektionslösningen.
Injektionslösningen bör inte blandas med någon annan medicin.
Steg 1:
Förberedelser inför en injektion
1.
Välj en ren, väl upplyst, plan arbetsyta
2.
Ta ut Enbrelkartongen innehållande de förfyllda sprutorna ur kylskåpet och lägg den på den plana arbetsytan.
Ta ut en förfylld spruta och en kompress med alkohol och lägg dem på arbetsytan.
Skaka inte den förfyllda sprutan med Enbrel.
Lägg tillbaka kartongen innehållande kvarvarande förfyllda sprutor i kylskåpet.
Vänligen se avsnitt 5 för förvaringsinstruktioner för Enbrel.
Om du har några frågor om förvaring, kontakta din läkare, sjuksköterska eller apotekspersonal för fler instruktioner.
3.
Vänta 15- 30 minuter för att Enbrel- lösningen i sprutan skall anta rumstemperatur.
Ta INTE av nålskyddet innan den förfyllda sprutan har antagit rumstemperatur.
Värm inte upp Enbrel på något sätt (t ex värm inte Enbrel i mikrovågsugn eller varmt vatten).
4.
Samla ihop de extra saker du behöver för din injektion.
Dessa inkluderar en kompress med alkohol och en bomullstuss eller gasbinda.
5.
Tvätta dina händer med tvål och varmt vatten.
6.
Försäkra dig om att lösningen i den förfyllda sprutan är klar, färglös eller blekt gul och praktiskt taget fri från partiklar.
Använd inte lösningen annars.
Använd en annan Enbrel förfylld spruta och kontakta sedan apotekspersonal för hjälp.
Steg 2:
Att välja ett ställe att injicera på
1.
Det finns tre rekommenderade injektionsställen för Enbrel då förfylld spruta används:
(1) mitt på framsidan av låren; (2) buken, förutom 5 cm precis runt naveln; och (3) den yttre delen av överarmen (se bild 1).
Om du injicerar dig själv, bör du inte använda den yttre delen av överarmen.
Bild 1
326 2.
Använd ett nytt injektionsställe för varje ny injektion.
Varje ny injektion bör ges minst 3 cm från ett tidigare injektionsställe.
Injicera inte på sådana ställen där huden är öm, blå, röd eller hård.
Undvik ställen med ärr och bristningar.
(Det kan vara praktiskt att föra bok över vilka injektionsställen som har använts.)
3.
Om du eller ditt barn har psoriasis, försök undvika injicera i hudfläckar som är förhöjda, tjocka, röda eller fjälliga (” hudlesioner av psoriasistyp ”).
Steg 3:
Att injicera Enbrel- lösningen
1.
Använd cirkelformade rörelser.
Vidrör INTE den rengjorda hudytan innan injektionen är given.
2.
Ta upp den förfyllda sprutan från den plana arbetsytan.
Ta bort nålskyddet genom att med fast hand dra det rakt ut från sprutan (se bild 2).
Var försiktig så att du inte böjer eller vrider nålskyddet när du tar bort det, eftersom detta kan skada nålen.
När du tar bort nålskyddet kan det bli en droppe vätska vid nålspetsen, detta är normalt.
Rör inte nålen eller låt den inte komma i kontakt med någon yta.
Rör eller stöt inte till kolven.
Det kan orsaka att vätskan läcker ut.
Bild 2
3 När den rengjorda hudytan har torkat, nyp tag om huden och håll den stadigt med ena handen.
Håll sprutan som en penna med den andra handen.
4.
Tryck med en snabb kort rörelse in nålen hela vägen genom huden i en vinkel mellan 45° och 90° (se bild 3).
Med tiden kommer du att hitta den vinkel som känns bäst för dig eller ditt barn.
Var försiktig så att du inte trycker in nålen i huden för långsamt, eller med för stor kraft.
327 Bild 3
5.
Släpp huden som du håller i när nålen är helt och hållet intryckt i huden.
Håll med din lediga hand i sprutans nedre del för att hålla den stadig.
Bild 4
6.
Se till att den dras ut med samma vinkel som den stacks in.
Det kan blöda lite vid injektionsstället.
Du kan trycka en bomullstuss eller gasbinda mot injektionsstället i 10 sekunder.
Gnid inte injektionsstället.
Om det behövs, kan du lägga om injektionsstället med förband.
Steg 4:
Destruktion av materialet
• Den förfyllda sprutan är endast för engångsbruk.
Sprutan och nålarna får ALDRIG användas flera gånger.
Sätt ALDRIG på nålskyddet igen.
Följ anvisningarna från läkare, sjuksköterska eller apoteket för hur du ska hantera de använda nålarna och sprutorna.
Om du har några frågor kontakta läkare, sjuksköterska eller apoteket som har kunskap om Enbrel.
328 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Enbrel 50 mg injektionsvätska, lösning i förfylld spruta Etanercept
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Enbrel är och vad det används för 2.
Innan du använder Enbrel 3.
Hur du använder Enbrel 4.
Eventuella biverkningar 5.
Hur Enbrel ska förvaras 6.
Övriga upplysningar 7.
Instruktioner för beredning och injicering av Enbrel- injektioner (se andra sidan)
1.
VAD ENBREL ÄR OCH VAD DET ANVÄNDS FÖR
Etanercept, den aktiva substansen i Enbrel, är ett biologiskt läkemedel som är framställt av två humanproteiner.
Den binder till ett annat protein som orsakar inflammation och blockerar dess aktivitet.
Denna blockering minskar inflammationen som är förknippad med sjukdomen.
Hos vuxna (18 år och äldre) kan Enbrel användas för måttlig eller svår reumatoid artrit, psoriasisartrit, svår ankyloserande spondylit och måttlig eller svår psoriasis – oftast när andra allmänt använda behandlingar inte har verkat tillräckligt bra eller är olämpliga för dig.
Enbrel används vanligtvis i kombination med metotrexat för behandling av reumatoid artrit, men det kan också användas som enda läkemedel om behandling med metotrexat är olämplig för dig.
Vare sig Enbrel används som enda läkemedel eller i kombination med metotrexat, kan Enbrel bromsa skadorna på dina leder som orsakas av reumatoid artrit samt förbättra din förmåga att utföra dagliga aktiviteter.
För patienter som har flera leder angripna av psoriasisartrit kan Enbrel öka förmågan att utföra dagliga aktiviteter.
För patienter med flera symmetriska värkande eller svullna leder (ex. händer, vrister och fötter), kan Enbrel fördröja nedbrytningen av ledytorna.
Enbrel används även för behandling av svår psoriasis hos barn och ungdomar från 8 års ålder som haft otillräcklig effekt av (eller som inte kan behandlas med) ljusbehandling eller andra systemiska behandlingar.
Enbrel är inte effektiv vid behandling av Wegeners granulomatos, en sällsynt inflammationssjukdom.
Tala med din läkare om du har Wegeners granulomatos.
2.
INNAN DU ANVÄNDER ENBREL
329 Använd inte Enbrel: • Allergi:
Om du är överkänslig (allergisk) mot etanercept eller något av de andra innehållsämnena i Enbrel.
Om du får allergiska reaktioner, exempelvis andnöd, pip i bröstet, yrsel eller utslag, sluta injicera Enbrel och kontakta omedelbart din läkare. • Allvarliga infektioner i blodet:
Om du har, eller löper risk att utveckla en allvarlig infektion i blodet som kallas blodförgiftning.
Om du inte är säker, kontakta din läkare. • Infektioner:
Om du har en infektion av något slag.
Om du är osäker, kontakta då din läkare.
Var särskilt försiktig med Enbrel: • Infektioner/ operationer:
Om du utvecklar en ny infektion eller står inför en större operation.
Din läkare kan då vilja övervaka din behandling med Enbrel. • Infektioner/ diabetes:
Berätta för din läkare om du har haft återkommande infektioner eller har diabetes eller något annat tillstånd som ger ökad risk för infektioner. • Infektioner/ uppföljning:
Tala om för din eller ditt barns läkare om du eller ditt barn nyligen varit på resa utanför Europa.
Om du eller ditt barn skulle drabbas av symtom på en infektion såsom feber, frossa eller hosta, kontakta då omedelbart läkare. Läkaren kan vilja fortsätta att följa dig med avseende på förekomsten av infektioner efter det att du avslutat behandlingen med Enbrel. • Tuberkulos:
Eftersom fall av tuberkulos har rapporterats hos patienter som behandlats med Enbrel kommer din läkare att göra en undersökning för att se om det finns tecken på tuberkulos innan behandlingen med Enbrel påbörjas.
Detta kan innefatta en grundlig genomgång av din sjukdomshistoria, en lungröntgen samt ett tuberkulintest.
Resultaten av dessa undersökningar ska föras in på patientkortet.
Det är viktigt att du talar om för din läkare om du någon gång har haft tuberkulos eller haft nära kontakt med någon person som haft tuberkulos.
Om symtom på tuberkulos (t ex ihållande hosta, viktminskning, försämrat allmäntillstånd eller lätt feber) eller någon annan infektion uppstår under behandlingen ska du omedelbart kontakta din läkare. • Hepatit B:
Din läkare kan vilja ta prov för hepatit B innan du påbörjar behandlingen med Enbrel. • Hepatit C:
Tala om för läkaren om du har hepatit C.
Din läkare kan vilja kontrollera behandlingen med Enbrel om infektionen förvärras. • Blodsjukdomar:
Sök omedelbart medicinsk hjälp om du har symptom som ihållande feber, halsont, blåmärken, blödningar och/ eller blekhet.
Sådana symptom kan tyda på en potentiellt livshotande störning i blodbilden, som kräver att behandlingen med Enbrel avbryts. • Nervsystemet och ögonsjukdomar:
Berätta för din läkare om du har multipel skleros, optisk neurit (inflammation i ögats nerver) eller transversell myelit (inflammation i ryggmärgen).
Din läkare kommer att bestämma om Enbrel är rätt behandling. • Hjärtsvikt:
Berätta för din läkare om du har en sjukdomshistoria med hjärtsvikt, eftersom Enbrel måste användas med försiktighet under sådana omständigheter. • Vaccinationer:
Vissa vacciner, t ex oralt poliovaccin, bör inte tas samtidigt som behandlingen med Enbrel pågår.
Kontrollera med din läkare innan du får någon vaccination. • Vattkoppor:
Tala om för din läkare om du har varit utsatt för vattkoppssmitta under tiden för behandling med Enbrel.
Din läkare kommer att bestämma om förebyggande behandling mot vattkoppor behövs ordineras till dig.
Användning av andra läkemedel:
Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Använd inte Enbrel samtidigt med läkemedel som har anakinra eller abatacept som aktiv substans.
Användning av Enbrel med mat och dryck:
Enbrel kan användas obereonde av intag av mat eller dryck.
330 Graviditet och amning Effekten av Enbrel hos gravida kvinnor är inte kända.
Därför rekommenderas inte användningen av Enbrel under graviditet.
Du avråds från att bli gravid under användningen av Enbrel.
Om du blir gravid, skall du kontakta din läkare.
Det är inte känt om Enbrel går över i bröstmjölk.
Du bör inte amma under användningen av Enbrel.
Körförmåga och användning av maskiner Användning av Enbrel förväntas inte påverka din förmåga att köra bil eller använda maskiner.
Viktig information om latex Kontakta din läkare innan du använder Enbrel, om Enbrel kommer hanteras av eller ges till någon med allergi mot latex, eftersom nålskyddet är gjort av latex.
3.
HUR DU ANVÄNDER ENBREL
Använd alltid Enbrel enligt läkarens ordination.
Kontrollera med din läkare eller apotekspersonal om du är osäker.
Om du upplever att effekten av Enbrel är för stark eller för svag vänd dig till din läkare eller apotekspersonal.
Du har fått Enbrel 50 mg ordinerat till dig.
Det finns även Enbrel 25 mg om du skulle ordineras en dos som är 25 mg.
Dosering för vuxna patienter (över 18 år):
Reumatoid artrit, psoriasisartrit och ankyloserande spondylit Den rekommenderade dosen är 25 mg två gånger i veckan eller 50 mg en gång per vecka i form av en injektion under huden.
Din läkare kan bestämma en annan frekvens för dina injektioner.
Plaque psoriasis Den rekommenderade dosen är 25 mg givet 2 gånger per vecka eller 50 mg givet en gång per vecka.
Alternativt kan 50 mg ges 2 gånger per vecka i upp till 12 veckor följt av 25 mg två gånger per vecka eller 50 mg en gång per vecka.
Din läkare kommer att bestämma hur länge du skall ta Enbrel och om återupptagen behandling behövs med utgångspunkt från behandlingsresultatet.
Om Enbrel inte haft någon effekt på ditt tillstånd efter 12 veckor, kan din läkare be dig avsluta behandlingen.
Dosering för barn och ungdomar:
Den lämpliga dosen och hur ofta den ska ges till ditt barn eller ungdom beror på kroppsvikt och sjukdom.
Detta är förfylld spruta avsedd för en engångsdos till patienter som väger 62, 5 kg eller mer.
Injektionsflaskor med 25 mg finns tillgängliga för användning till barn, från vilka doser på mindre än 25 mg kan ges.
Läkaren kommer att ge dig noggranna instruktioner för beredning och uppmätning av den rätta dosen.
För patienter från 8 års ålder med psoriasis är den rekommenderade dosen 0, 8 mg Enbrel per kilo kroppsvikt (upp till maximalt 50 mg per dos) givet en gång per vecka.
Om Enbrel inte visar någon effekt efter 12 veckor kan läkaren be dig avbryta behandlingen med detta läkemedel.
Metod och väg för tillförsel
331 Enbrel injiceras under huden (subkutan injektion).
Detaljerade instruktioner hur Enbrel ska injiceras finns i avsnitt 7 ” Instruktioner för beredning och injicering av Enbrel injektionslösning ”.
Blanda inte Enbrel- lösningen med någon annan medicin.
För att du lättare skall komma ihåg, kan det vara till hjälp att skriva in i en almanacka vilka veckodagar Enbrel ska tas.
Om du har tagit för stor mängd Enbrel:
Om du har injicerat mer Enbrel än din läkare har föreskrivit (antingen genom att ha injicerat för mycket vid ett tillfälle eller att ha tagit en dos för mycket) bör du antingen kontakta läkare eller apotekspersonal omedelbart.
Tag alltid med den märkta ytterförpackningen av läkemedlet, även om den är tom.
Om du har glömt att ta Enbrel:
Om du glömmer en dos, ska du ta injektionen så fort du kommer ihåg det, om inte nästa planerade dos ska tas dagen efter, då ska du hoppa över den missade dosen.
Fortsätt sedan att injicera läkemedlet på den vanliga planerade dagen.
Om du inte kommer ihåg dosen förrän samma dag som injektion ska tas vanligtvis, ska du inte ta dubbla doser (två doser på samma dag) för att kompensera för dosen du glömde.
Om du har ytterligare frågor om hur man använder Enbrel, kontaka din läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Enbrel ha biverkningar men alla användare behöver inte få dem.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta din läkare eller apotekspersonal.
Allergiska reaktioner Om något av nedanstående symptom uppstår, injicera då inte mer Enbrel utan kontakta omedelbart din eller ditt barns läkare alternativt akutmottagning på närmaste sjukhus.
• Svårigheter att svälja eller att andas • Svullnad av ansikte, hals, händer eller fötter • Känsla av nervositet eller oro, bultande känsla, plötslig rodnad i huden med eller utan värmekänsla • Svåra hudutslag, klåda eller nässelfeber (röda fläckar eller blek hud som ofta kliar)
Allvarliga allergiska reaktioner är ovanliga men en eller flera av ovan nämnda symptom kan tyda på en allergisk reaktion orsakad av Enbrel och sjukvård ska omedelbart uppsökas.
Allvarliga biverkningar Om du eller ditt barn observerar någon av de följande symptom ska sjukvård omedelbart uppsökas.
• Symptom på en allvarlig infektion, såsom hög feber som eventuellt är förknippad med hosta, andningssvårigheter, svaghetskänsla eller en varm, röd och spänd yta i huden eller vid en led. • Symptom på någon blodsjukdom, såsom blödning, blåmärke eller blekhet. • Symptom på någon neurologisk sjukdom, såsom känslobortfall och en stickande känsla, synförändringar eller muskelsvaghet i armar eller ben. • Symptom på en försämrad hjärtsvikt, såsom trötthet eller andningssvårigheter vid ansträngning, svullna anklar, en känsla av uppsvälld nacke och buk, svårt att andas på natten, hosta eller blåaktig färg på naglar eller läppar.
332 Detta är sällsynta eller ovanliga biverkningar, men allvarliga (en del av dem kan ha en dödlig utgång).
Om någon av ovanstående symptom uppstår, kontakta omedelbart din eller ditt barns läkare eller akutmottagningen på närmaste sjukhus.
Andra biverkningar Följande biverkningar och frekvenser har setts hos vuxna.
Biverkningar som uppträder hos vuxna är liknande de som ses hos barn och ungdomar.
Infektioner, inklusive övre luftvägsinfektioner, bronkit, urinvägsinfektion, hudinfektioner, reaktioner på injektionsstället omfattande blödning, blåmärken, rodnad, klåda, smärta, svullnad.
Reaktioner vid injektionsstället är mycket vanligt men avtar ofta efter den första behandlingsmånaden.
Vissa patienter utvecklar en reaktion vid ett injektionsställe som har används tidigare.
Allergiska reaktioner, feber, klåda, antikroppar riktade mot normal vävnad (autoantikroppsbildning).
Allvarliga infektioner, inklusive lunginflammation, djupa hudinfektioner, ledinfektioner, blodförgiftning och infektioner på olika ställen), lokal svullnad av huden (angioödem), lågt antal blodplättar, nässelfeber (röda fläckar eller blek hud som ofta kliar), psoriasis, utslag och inflammation eller fibros i lungorna.
• Sällsynta (förekommer hos färre än 1 av 1000 patienter):
Allvarliga allergiska reaktioner omfattande svår lokal svullnad av huden (angioödem), andfåddhet, en kombination av lågt antal blodplättar, röda och vita blodkroppar (pancytopeni), påverkan på nervsystemet (demyeliniserande effekter), med tecken på och symtom liknande multipel skleros eller inflammation i ögats nerver (optikusneurit) eller transversell myelit (en sorts inflammation i ryggmärgen), tuberkulos, färsämring av hjärtsvikt, krampanfall, lupus eller lupusliknande symptom (symptomen inkluderar ihållande hudutslag, feber, ledvärk och trötthet), lupus - liknande syndrom, inflammation i blodkärlen, lågt antal röda blodkroppar, lågt antal vita blodkroppar, låga halter neutrofiler (en typ av vita blodkroppar), förhöjda leverenzymvärden, hudutslag som kan leda till allvarlig blåsbildning och flagning av huden.
Oförmåga hos benmärgen att producera blodkroppar (aplastisk anemi).
Överaktivering av vita blodkroppar associerade med inflammation (makrofag aktiverings syndrom).
5.
HUR ENBREL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Enbrel efter utgångsdatumet (Utg. dat.) på kartongen.
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Efter att Enbrel tagits ut ur kylskåpet, vänta 15- 30 minuter för att Enbrel- lösningen skall anta rumstemperatur, därefter rekommenderas omedelbar användning.
Försäkra dig om att lösningen i den förfyllda sprutan är klar, färglös eller blekt gul och praktiskt taget fri från partiklar.
Använd inte lösningen annars.
Använd en annan Enbrel förfylld spruta och kontakta sedan apotekspersonal för hjälp.
333 Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
334 6.
ÖVRIGA UPPLYSNINGAR
Innehållsämnen Den aktiva substansen i Enbrel är etanercept.
Varje förfylld spruta innehåller 1 ml lösning, vilket motsvarar 50 mg etanercept.
Sackaros, natriumklorid, L- argininhydroklorid, natriumdivätefosfatdihydrat, dinatriumfostatdihydrat och vatten för injektionvätska
Hur levereras Enbrel och hur ser det ut Enbrel 50 mg levereras som en förfylld spruta innehållande en klar, färglös eller blekt gul injektionsvätska.
Varje förpackning innehåller 2, 4 eller 12 förfyllda sprutoroch 4, 8 eller 24 kompresser med alkohol för användning före injektionen.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning av Enbrel är:
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
Wyeth Pharmaceuticals New Lane Havant Hampshire, PO9 2NG Storbritannien
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Tel: + 353 1 449 3500 Fax: + 353 1 449 3522
Tel: +48 22 457 1000 Fax: + 48 22 457 1001
Česká Republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Ísland Icepharma hf.
Tel: +354 540 8000 Fax: +354 540 8001
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: + 351 21 412 82 00 Fax: +351 21 412 01 11
Danmark Wyeth Danmark Tlf: + 45 44 88 88 05 Fax: +45 44 88 88 06
Italia Wyeth Lederle S. p. A.
Tel: + 39 06 927151 Fax: + 39 06 23325555
42- 1- 2- 654- 128- 17
Fax: +49 251 204 1128
Tηλ: +357 22 817690 Φαζ: + 357 22 751855
Tel: + 46 8 470 3200
venija Wyeth- Lederle Pharma GmbH Tel: + 43 1 89 1140 Факс/ Faks/ Fakss/ Faksas/ Fax: + 43 1 89 114600
Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Fax: + 46 8 730 0666
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: + 30 2 10 99 81 600
Malta Vivian Corporation Ltd.
Tel: +35621 344610
United Kingdom Wyeth Pharmaceuticals Tel: + 44 845 367 0098
España Wyeth Farma S. A.
Tel: + 34 91 334 65 65 Fax: + 34 91 663 65 53
Nederland Wyeth Pharmaceuticals B. V.
Tel: + 31 23 567 2567 Fax: +31 23 567 2599
France Wyeth Pharmaceuticals France Tél: + 33 1 41 02 70 00 Fax: + 33 1 41 02 70 10
Norge Wyeth Tlf: +47 40 00 23 40 Fax: +47 40 00 23 41
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på den Eurpoeiska läkemedelsmyndighetens hemsida (EMEA) http: // www. emea. europa. eu.
336 7.
INSTRUKTIONER FÖR BEREDNING OCH INJICERING AV ENBREL - INJEKTIONSLÖSNING
Detta avsnitt är indelat i följande underrubriker.
Inledning Steg 1:
Förberedelser inför en injektion Steg 2:
Att välja ett ställe att injicera på Steg 3:
Att injicera Enbrel- lösningen Steg 4:
Destruktion av materialet
Inledning Följande anvisningar beskriver hur du bereder och injicerar Enbrel injektionslösning.
Läs dessa anvisningar noggrant och följ dem steg för steg.
Din läkare eller dennes medhjälpare kommer att lära dig teknik för att injicera dig själv.
Försök inte injicera innan du är säker på att du kan bereda och injicera injektionslösningen.
Injektionslösningen bör inte blandas med någon annan medicin.
Steg 1:
Förberedelser inför en injektion
1.
Välj en ren, väl upplyst, plan arbetsyta
2.
Ta ut Enbrelkartongen innehållande de förfyllda sprutorna ur kylskåpet och lägg den på den plana arbetsytan.
Ta ut en förfylld spruta och en kompress med alkohol och lägg dem på arbetsytan.
Skaka inte den förfyllda sprutan med Enbrel.
Lägg tillbaka kartongen innehållande kvarvarande förfyllda sprutor i kylskåpet.
Vänligen se avsnitt 5 för förvaringsinstruktioner för Enbrel.
Om du har några frågor om förvaring, kontakta din läkare, sjuksköterska eller apotekspersonal för fler instruktioner.
3.
Vänta 15- 30 minuter för att Enbrel- lösningen i sprutan skall anta rumstemperatur.
Ta INTE av nålskyddet innan den förfyllda sprutan har antagit rumstemperatur.
Värm inte upp Enbrel på något sätt (t ex värm inte Enbrel i mikrovågsugn eller varmt vatten).
4.
Samla ihop de extra saker du behöver för din injektion.
Dessa inkluderar en kompress med alkohol och en bomullstuss eller gasbinda.
5.
Tvätta dina händer med tvål och varmt vatten.
6.
Försäkra dig om att lösningen i den förfyllda sprutan är klar, färglös eller blekt gul och praktiskt taget fri från partiklar.
Använd inte lösningen annars.
Använd en annan Enbrel förfylld spruta och kontakta sedan apotekspersonal för hjälp.
Steg 2:
Att välja ett ställe att injicera på
1.
Det finns tre rekommenderade injektionsställen för Enbrel då förfylld spruta används:
(1) mitt på framsidan av låren; (2) buken, förutom 5 cm precis runt naveln; och (3) den yttre delen av överarmen (se bild 1).
Om du injicerar dig själv, bör du inte använda yttre delen av överarmen.
Bild 1
337 2.
Använd ett nytt injektionsställe för varje ny injektion.
Varje ny injektion bör ges minst 3 cm från ett tidigare injektionsställe.
Injicera inte på sådana ställen där huden är öm, blå, röd eller hård.
Undvik ställen med ärr och bristningar.
(Det kan vara praktiskt att föra bok över vilka injektionsställen som har använts.)
3.
Om du har psoriasis, försök undvika injicera i hudfläckar som är förhöjda, tjocka, röda eller fjälliga (” hudlesioner av psoriasistyp ”).
Steg 3:
Att injicera Enbrel- lösningen
1.
Vidrör INTE den rengjorda hudytan innan injektionen är given.
2.
Ta upp den förfyllda sprutan från den plana arbetsytan.
Ta bort nålskyddet genom att med fast hand dra det rakt ut från sprutan se bild 2).
Var försiktig så att du inte böjer eller vrider nålskyddet när du tar bort det, eftersom detta kan skada nålen.
När du tar bort nålskyddet kan det bli en droppe vätska vid nålspetsen, detta är normalt.
Rör inte nålen eller låt den inte komma i kontakt med någon yta.
Rör eller stöt inte till kolven.
Det kan orsaka att vätskan läcker ut.
Bild 2
3.
När den rengjorda hudytan torkat, nyp tag om huden och håll den stadigt med ena handen.
Håll sprutan som en penna med den andra handen.
4.
Tryck med en snabb kort rörelse in nålen hela vägen genom huden i en vinkel mellan 45° och 90° (se bild 3).
Med tiden kommer du att hitta den vinkel som känns bäst för dig.
Var försiktig så att du inte trycker in nålen för långsamt, eller med för stor kraft.
Bild 3
338 5.
Släpp huden som du håller i när nålen är helt och hållet intryckt i huden.
Håll med din lediga hand i sprutans nedre del för att hålla den stadig.
Bild 4
6.
När sprutan är tom, dra ut nålen ur huden.
Se till att den dras ut med samma vinkel som den stacks in.
Det kan blöda lite vid injektionsstället.
Du kan trycka en bomullstuss eller gasbinda mot injektionsstället i 10 sekunder.
Gnid inte injektionsstället.
Om det behövs, kan du lägga om injektionsstället med förband.
Steg 4:
Destruktion av materialet
• Den förfyllda sprutan är endast för engångsbruk.
Sprutan och nålarna får ALDRIG användas flera gånger.
Sätt ALDRIG på nålskyddet igen.
Följ anvisningarna från läkare, sjuksköterska eller apoteket för hur du ska hantera de använda nålarna och sprutorna.
Om du har några frågor kontakta läkare, sjuksköterska eller apoteket som har kunskap om Enbrel.
339
European Medicines Agency
EMEA/ H/ C/ 850
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ENVIAGE
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Enviage?
Enviage är ett läkemedel som innehåller den aktiva substansen aliskiren.
Det finns som tabletter (rosa, rund:
150 mg; röd, oval:
300 mg).
Vad används Enviage för?
Med ” essentiell ” menas att det inte är möjligt att fastställa en bestämd orsak till hypertonin.
Läkemedlet är receptbelagt.
Hur används Enviage?
Rekommenderad dos av Enviage är 150 mg en gång om dagen, antingen ensamt eller i kombination med andra läkemedel mot högt blodtryck.
Det ska tas tillsammans med en lätt måltid, helst vid samma tidpunkt varje dag.
Dosen kan höjas till 300 mg en gång om dagen hos patienter som inte får tillräcklig kontroll av blodtrycket.
Enviage rekommenderas inte till barn eftersom det saknas data avseende säkerhet och effekt i denna grupp.
Hur verkar Enviage?
Aliskiren, den aktiva substansen i Enviage, är en reninhämmare som blockerar aktiviteten av ett mänskligt enzym, renin, vilket är involverat i framställningen av ett ämne, angiotensin I, i kroppen.
Angiotensin I omvandlas till hormonet angiotensin II, en kraftfull vasokonstriktor (får blodkärlen att dras samman).
Genom att framställningen av angiotensin I blockeras minskar nivåerna av både angiotensin I och angiotensin II.
Detta orsakar en vasodilation (får blodkärlen att vidgas) så att blodtrycket sjunker, vilket kan sänka risken för skador på grund av högt blodtryck.
Hur har Enviage effekt undersökts?
Effekterna av Enviage prövades först i olika experimentmodeller innan de undersöktes på människor.
Enviage studerades i 14 viktiga studier med över 10 000 patienter med essentiell hypertoni.
Tretton av studierna inkluderade patienter med lätt till måttlig hypertoni, och en inkluderade patienter med allvarlig hypertoni.
I fem av studierna jämfördes effekten av Enviage taget ensamt med placebo (preparat som liknar ett läkemedel men saknar verksamma beståndsdelar).
Enviage taget ensamt eller i kombination med andra läkemedel jämfördes även med andra medel mot högt blodtryck.
Det finns studier av kombinationsbehandling där Enviage har kombinerats med en ACE- hämmare (ramipril) (blockerar aktiviteten av enzymet ACE), ett ARB- läkemedel (ARB = angiotensin II - receptorblockerare) (valsartan), en betablockerare (atenolol), en kalciumflödeshämmare (amlodipin) 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged och ett diuretikum (hydroklortiazid).
Studierna varade i mellan 6 och 52 veckor och det viktigaste måttet på effekt var blodtryckets förändring under antingen hjärtkamrarnas avslappningsfas (diastoliskt) eller under deras sammandragningsfas (systoliskt).
Vilken nytta har Enviage visat vid studierna?
Enviage taget ensamt visade bättre effekt än placebo och lika god effekt som behandling med jämförelsepreparat för att sänka blodtrycket.
Detta ska jämföras med en minskning med 5, 8 mm Hg från 99, 3 mm Hg för dem som tog placebo.
De största minskningarna iakttogs hos patienter som var 65 år eller äldre och hos dem som tog högre doser av Enviage.
Enviage sänkte även blodtrycket hos patienter med diabetes, överviktiga patienter och patienter som var över 65 år.
Läkemedlets effekt kvarstod i upp till 52 veckor i två av studierna.
I studierna visades det även att Enviage i kombination med andra läkemedel (särskilt hydroklortiazid) kan ge större sänkningar av blodtrycket jämfört med de sänkningar som dessa läkemedel ger när de tas utan Enviage.
Vilka är riskerna med Enviage?
Den vanligaste biverkningen med Enviage (uppträder hos 1– 10 patienter av 100) är diarré.
Förteckningen över samtliga biverkningar som rapporterats för Enviage finns i bipacksedeln.
Enviage ska inte ges till människor som kan vara överkänsliga (allergiska) mot aliskiren eller något av övriga innehållsämnen.
Det får heller inte användas under andra eller tredje trimestern av en graviditet (ungefär från den fjärde graviditetsmånaden).
Det rekommenderas inte under den första trimestern och till kvinnor som planerar att bli gravida.
Varför har Enviage godkänts?
Kommittén rekommenderade att Enviage skulle godkännas för försäljning.
Mera information om Enviage:
Den 22 augusti 2007 beviljade Europeiska kommissionen Novartis Europharm Limited ett godkännande för försäljning av Enviage som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 07- 2007.
©EMEA 2007
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt Förpackning
Förpackningsstorlek
EU/ 1/ 07/ 406/ 001 EU/ 1/ 07/ 406/ 002 EU/ 1/ 07/ 406/ 003 EU/ 1/ 07/ 406/ 004 EU/ 1/ 07/ 406/ 005 EU/ 1/ 07/ 406/ 006 EU/ 1/ 07/ 406/ 007 EU/ 1/ 07/ 406/ 008 EU/ 1/ 07/ 406/ 009 EU/ 1/ 07/ 406/ 010 EU/ 1/ 07/ 406/ 011 EU/ 1/ 07/ 406/ 012 EU/ 1/ 07/ 406/ 013 EU/ 1/ 07/ 406/ 014 EU/ 1/ 07/ 406/ 015 EU/ 1/ 07/ 406/ 016 EU/ 1/ 07/ 406/ 017 EU/ 1/ 07/ 406/ 018 EU/ 1/ 07/ 406/ 019 EU/ 1/ 07/ 406/ 020
Enviage Enviage Enviage Enviage Enviage Enviage Enviage Enviage Enviage Enviage Enviage Enviage Enviage Enviage Enviage Enviage Enviage Enviage Enviage Enviage
150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg
Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett
Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC)
7 tabletter 14 tabletter 28 tabletter 30 tabletter 50 tabletter 56 tabletter 84 (3x28) tabletter 90 tabletter 98 (2x49) tabletter 280 (20x14) tabletter 7 tabletter 14 tabletter 28 tabletter 30 tabletter 50 tabletter 56 tabletter 84 (3x28) tabletter 90 (3x30) tabletter 98 (2x49) tabletter 280 (20x14) tabletter
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Enviage 150 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 150 mg aliskiren (som hemifumarat).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Ljust rosa, bikonvex, rund tablett, präglad med “ IL ” på ena sidan och “ NVR ” på andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
4. 2 Dosering och administreringssätt
Rekommenderad dos av Enviage är 150 mg en gång om dagen.
Hos patienter som inte erhåller tillräcklig kontroll av blodtrycket, kan dosen ökas till 300 mg en gång om dagen.
Den antihypertensiva effekten inträffar huvudsakligen inom två veckor (85- 90%) efter start av behandling med 150 mg en gång om dagen.
Enviage kan användas ensamt eller i kombination med andra antihypertensiva medel (se avsnitten 4. 4 och 5. 1).
Enviage skall tas en gång dagligen tillsammans med en lätt måltid, helst vid samma tidpunkt varje dag.
Grapefruktjuice skall inte tas tillsammans med Enviage.
Nedsatt njurfunktion Ingen justering av den initiala dosen krävs för patienter med lätt till gravt nedsatt njurfunktion (se avsnitten 4. 4 och 5. 2).
Nedsatt leverfunktion Ingen justering av den initiala dosen krävs för patienter med lätt till gravt nedsatt leverfunktion (se avsnitt 5. 2).
Äldre patienter (över 65 år) Ingen justering av den initiala dosen krävs för äldre patienter.
Barn (yngre än 18 år) Enviage rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt (se avsnitt 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
2 Under andra och tredje trimestern vid graviditet (se avsnitt 4. 6).
Samtidig användning av aliskiren med ciklosporin, en mycket kraftig hämmare av P- gp och andra kraftiga hämmare av P- gp (kinidin, verapamil), är kontraindicerat (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Patienter som får andra läkemedel som hämmar renin- angiotensinsystemet (RAS), och/ eller de som har nedsatt njurfunktion och/ eller diabetes mellitus, löper en ökad risk för hyperkalemi under behandling med aliskiren.
Aliskiren bör användas med försiktighet till patienter med allvarlig, kronisk hjärtsvikt (New York Heart Association - [NYHA -] grad III- IV).
Om kraftig och ihållande diarré uppstår bör behandlingen med Enviage avbrytas.
Patienter med natriumförluster och/ eller dehydrerade patienter Hos markant dehydrerade patienter och/ eller patienter med markanta natriumförluster (t ex de som får höga doser av diuretika) kan symtomatisk hypotoni inträffa efter start av behandling med Enviage.
Detta tillstånd skall åtgärdas före administrering av Enviage eller också skall behandlingen inledas under noggrann medicinsk övervakning.
Nedsatt njurfunktion Kliniska studier av Enviage har inte utförts på hypertoniker med gravt nedsatt njurfunktion (serumkreatininvärde ≥150 μmol/ l eller 1, 70 mg/ dl hos kvinnor och ≥177 μmol/ l eller 2, 00 mg/ dl hos män och/ eller uppskattad glomerulär filtreringshastighet (GFR) < 30 ml/ minut), patienter som tidigare genomgått dialysbehandling eller visat tecken på njursyndrom eller renovaskulär hypertoni.
Försiktighet skall iakttas hos hypertoniker med gravt nedsatt njurfunktion, på grund av bristen på säkerhetsinformation om Enviage.
Njurartärstenos Det finns inga data från användning av Enviage på patienter med unilateral eller bilateral njurartärstenos eller stenos vid en kvarvarande njure.
Måttliga hämmare av P- gp Samtidig behandling med aliskiren 300 mg och ketokonazol 200 mg resulterade i en 76% ökning av AUC för aliskiren, men hämmare av P- gp t ex ketokonazol förväntas öka vävnadskoncentrationerna mer än plasmakoncentrationerna.
Försiktighet skall därför iakttas vid samtidig behandling med aliskiren och måttliga hämmare av P- gp t ex ketokonazol (se avsnitt 4. 5).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Enviage har inga kända kliniskt relevanta interaktioner med läkemedel som vanligen används vid behandling av hypertoni eller diabetes.
Substanser som har undersökts i kliniska farmakokinetikstudier inkluderar acenokumarol, atenolol, celecoxib, pioglitazon, allopurinol, isosorbid- 5- mononitrat, ramipril och hydroklortiazid.
Inga interaktioner har identifierats.
Samtidig administrering av aliskiren och antingen valsartan (↓28%), metformin (↓28%), amlodipin (↑29%) eller cimetidin (↑19%) ledde till förändrade Cmax - eller AUC- värden för Enviage om 20- 30%.
Vid administrering tillsammans med atorvastatin ökade AUC - och Cmax- värdena för Enviage vid steady state med 50%.
Samtidig administrering av Enviage hade ingen signifikant påverkan på farmakokinetiken hos atorvastatin, valsartan, metformin eller amlodipin.
Därför behöver inte dosen justeras för Enviage eller dessa samtidigt administrerade läkemedel.
3 Enviage kan minska biotillgängligheten något för digoxin.
Preliminära data pekar på att irbesartan kan minska AUC och Cmax för Enviage.
Hos försöksdjur har det visat sig att P- gp är av avgörande betydelse för Enviage biotillgänglighet.
P - gp- inducerare (johannesört, rifampicin) kan därför minska biotillgängligheten för Enviage.
CYP450- interaktioner Aliskiren hämmar inte CYP450- isoenzymerna CYP1A2, 2C8, 2C9, 2C19, 2D6, 2E1 och 3A.
Aliskiren inducerar inte CYP3A4.
Därför förväntas inte aliskiren påverka den systemiska tillgängligheten av substanser som hämmar, inducerar eller metaboliseras av dessa enzymer.
Aliskiren metaboliseras minimalt av cytokrom P450- enzymerna.
Därför förväntas inga interaktioner på grund av hämning eller inducering av CYP450- isoenzymer.
CYP3A4- hämmare påverkar emellertid även ofta P- gp.
En ökad exponering för aliskiren kan därför förväntas vid samtidig behandling med CYP3A4- hämmare, som även hämmar P- gp (se Interaktioner med P- glykoprotein nedan).
Interaktioner med P- glykoprotein MDR1/ Mdr1a/ 1b (P- gp) har i prekliniska studier konstaterats vara det huvudsakliga aktiva transportsystemet involverat i absorption i tarmen och utsöndring via gallan av aliskiren.
Inducerare av P- gp (Johannesört, rifampicin) skulle därför kunna minska biotillgängligheten av Enviage.
Även om detta inte har undersökts för aliskiren, är det känt att P- gp också kontrollerar vävnadsupptag för en mängd av substrat och hämmare av P- gp kan öka vävnad- till- plasmakoncentrationsförhållandena.
Hämmare av P- gp kan därför öka vävnadsnivåerna mer än plasmanivåerna.
Potentialen för läkemedelsinteraktioner relaterade till P- gp kommer troligen att bero på graden av hämning av denna transportör.
Substrat för eller svaga hämmare av P- gp Inga relevanta interaktioner har observerats med atenolol, digoxin, amlodipin eller cimetidin.
Givet tillsammans med atorvastatin (80 mg), ökade AUC och Cmax för aliskiren (300 mg) vid steady- state med 50%.
Måttliga hämmare av P- gp Samtidig behandling med ketokonazol (200 mg) och aliskiren (300 mg) resulterade i en 80% ökning av plasmanivåerna för aliskiren (AUC och Cmax).
Prekliniska studier indikerar att samtidig administrering av aliskiren och ketokonazol förbättrar gastrointestinal absorption av aliskiren och minskar biliär utsöndring.
Förändringen i plasmanivåer för aliskiren i närvaro av ketokonazol förväntas vara inom det intervall, som skulle uppnås om dosen av aliskiren fördubblades.
Doser av aliskiren upp till 600 mg, eller två gånger den högsta rekommenderade terapeutiska dosen, har tolererats väl i kontrollerade kliniska studier.
Hämmare av P- gp förväntas ändå öka vävnadskoncentrationerna mer än plasmakoncentrationerna.
Försiktighet skall därför iakttas vid samtidig behandling med aliskiren och ketokonazol eller andra måttliga hämmare av P- gp (itrakonazol, klaritromycin, telitromycin, erytromycin, amiodaron).
Kraftiga hämmare av P- gp I en läkemedelsinteraktionsstudie på friska frivilliga visades att enkeldoser av ciklosporin (200 och 600 mg) ökar Cmax för aliskiren 75 mg med ungefär en faktor 2, 5 och AUC med ungefär en faktor 5.
Ökningen kan vara större med högre doser av aliskiren.
Därför är samtidig behandling med aliskiren och kraftiga hämmare av P- gp kontraindicerat (se avsnitt 4. 3).
Furosemid När aliskiren gavs tillsammans med furosemid minskade AUC - och Cmax- värdena för furosemid med 28% respektive 49%.
Övervakning av effekterna rekommenderas därför vid behandlingsstart och vid justering av dosen av furosemid, för att undvika eventuellt underutnyttjande i kliniska situationer med övermängd av vätska.
4 Kalium och kaliumsparande diuretika Baserat på erfarenheterna från användning av andra substanser som påverkar renin - angiotensinsystemet, kan kaliumvärdet i serum öka vid samtidig användning av kaliumsparande diuretika, kaliumtillägg, saltersättningar som innehåller kalium eller andra substanser som kan öka kaliumnivåerna i serum (t ex heparin).
Om samtidig behandling med dessa läkemedel är nödvändig skall försiktighet iakttas.
Grapefruktjuice På grund av avsaknad av data kan en eventuell interaktion inte uteslutas mellan grapefruktjuice och aliskiren.
Grapefruktjuice skall inte tas tillsammans med Enviage.
Warfarin Enviage effekter på farmakokinetiken för warfarin har inte utvärderats.
Födointag Måltider med ett högt fettinnehåll har visat sig minska absorptionen av Enviage avsevärt.
4. 6 Graviditet och amning
Graviditet Data från behandling av gravida kvinnor med aliskiren saknas.
Enviage har inte visat teratogen effekt hos råtta eller kanin (se avsnitt 5. 3).
Andra substanser som verkar direkt på RAS har orsakat grava fostermissbildningar och neonatal död.
Liksom andra läkemedel som verkar direkt på RAS skall Enviage inte användas under första trimestern av graviditeten eller av kvinnor som planerar graviditet och är kontraindicerat under den andra och tredje trimestern (se avsnitt 4. 3).
Vid förskrivning av läkemedel som verkar på RAS till kvinnor i fertil ålder bör läkaren informera om de potentiella riskerna med detta läkemedel under graviditet.
Om graviditet upptäcks under behandlingens gång bör Enviage således utsättas.
Amning Det är inte känt om aliskiren utsöndras i human bröstmjölk.
Enviage har återfunnits i mjölken hos diande råttor.
Användning av Enviage är därför inte att rekommendera till kvinnor som ammar.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Vid framförande av fordon eller användande av maskiner måste dock hänsyn tas till att yrsel eller trötthet emellanåt kan uppträda när man tar läkemedel mot hypertoni.
Enviage har försumbar påverkan på förmågan att köra och använda maskiner.
4. 8 Biverkningar
Säkerheten hos Enviage har studerats hos fler än 7 800 patienter, varav fler än 2 300 har behandlats i över 6 månader och fler än 1 200 i över 1 år.
Förekomsten av biverkningar visade inte något samband med kön, ålder, BMI, ras eller etnisk tillhörighet.
Behandling med Enviage resulterade i en total förekomst av biverkningar som liknade den som sågs vid placebo i doser upp till 300 mg.
Biverkningarna var vanligen lätta och övergående till sin natur och krävde endast sällan utsättande av behandlingen.
Den vanligaste biverkningen är diarré.
Förekomsten av hosta var likartad hos patienter som fick placebo (0, 6%) och hos dem som fick Enviage (0, 9%).
Biverkningarna i Tabell 1 är indelade enligt följande konvention om frekvens, de vanligaste först: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000), inkluderande enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
5 Tabell 1
Magtarmkanalen
Vanlig:
Diarré
Hud och subkutan vävnad
Mindre vanlig:
Utslag
Angioödem har förekommit vid behandling med Enviage.
I kontrollerade kliniska studier har angioödem förekommit i sällsynta fall under behandling med Enviage i en omfattning som är jämförbar med placebo - eller hydroklortiazidbehandling.
Om några tecken uppstår som tyder på en allergisk reaktion (framförallt svårigheter att andas eller svälja, svullnad av ansikte, extremiteter, ögon, läppar och/ eller tunga) ska patienten avbryta behandlingen och kontakta läkare.
Laboratoriefynd I kontrollerade kliniska prövningar med Enviage var kliniskt relevanta förändringar i de vanliga laboratorieparametrarna mindre vanliga.
I kliniska studier på hypertoniker hade Enviage inga kliniskt viktiga effekter på totalkolesterol, HDL- C, fastetriglycerider, fasteglukos eller urinsyra.
Hemoglobin och hematokrit:
Små minskningar i hemoglobin - och hematokritvärdena (med i genomsnitt cirka 0, 05 mmol/ l respektive 0, 16 volymprocent) har observerats.
Inga patienter utsatte behandlingen på grund av anemi.
Denna effekt ses också med andra läkemedel som verkar på renin - angiotensinsystemet, såsom angiotensinkonvertashämmare (ACE- hämmare) och angiotensinreceptorblockerare.
Serumkalium:
Serumkaliumökningarna var mindre och sällan förekommande hos patienter med essentiell hypertoni, som fick behandling med Enviage ensamt (0, 9% jämfört med 0, 6% för placebo).
I en studie där Enviage gavs i kombination med en ACE- hämmare till diabetiker ökade dock serumkaliumvärdena mer frekvent (5, 5%).
Liksom alla läkemedel som verkar på RAS är därför gängse övervakning av elektrolytvärdena och njurfunktionen tillrådligt hos patienter med diabetes mellitus, njursjukdom eller hjärtsvikt.
4. 9 Överdosering
Det finns begränsade data om överdosering på människa.
Det vanligaste tecknet på överdosering torde vara hypotoni, beroende på aliskirens antihypertensiva effekt.
Om symtomatisk hypotoni skulle inträffa bör stödjande behandling insättas.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Reninhämmare, ATC- kod C09XA02
Aliskiren är en oralt aktiv, icke- peptid, potent och selektiv, direkt hämmare av humant renin.
Genom hämning av enzymet renin hämmar aliskiren RAS vid aktiveringspunkten, varvid omvandlingen av angiotensinogen till angiotensin I blockeras och nivåerna av angiotensin I och angiotensin II minskar.
Medan andra läkemedel som hämmar RAS (ACE- hämmare och angiotensin II - receptorblockerare (ARB)) orsakar en stegring i plasmareninaktiviteten (PRA) som kompensation, minskar PRA med 50- 80% vid behandling av hypertoniker med aliskiren.
Liknande minskningar sågs när aliskiren kombinerades med andra antihypertensiva medel.
Förhöjt PRA har oberoende associerats med ökad kardiovaskulär risk hos hypertoniker och normotoniker.
Den kliniska betydelsen av skillnaderna i PRA- effekt är för närvarande inte känd.
6 Hypertoni Hos hypertoniker som fick 150 mg och 300 mg Enviage en gång om dagen sågs dosberoende minskningar i både det systoliska och diastoliska blodtrycket, vilka kvarstod under hela dosintervallet om 24 timmar (kvarvarande nytta tidigt på morgonen), med genomsnittligt maximal- dal- förhållande för diastolisk respons om upp till 98% för 300 mg- dosen.
Efter 2 veckor observerades 85- 90% av den maximala blodtryckssänkande effekten.
Den blodtryckssänkande effekten styrktes under långtidsbehandling och var oberoende av ålder, kön, BMI och etnisk tillhörighet.
Enviage har studerats hos 1 864 patienter 65 år eller äldre samt hos 426 patienter 75 år eller äldre.
Studier av Enviage i monoterapi har visat blodtryckssänkande effekter jämförbara med andra klasser av antihypertensiva medel, inklusive ACE- hämmare och ARB.
Jämfört med ett diuretikum (hydroklortiazid) sänkte Enviage 300 mg det systoliska/ diastoliska blodtrycket med 17, 0/ 12, 3 mmHg, jämfört med 14, 4/ 10, 5 mmHg för hydroklortiazid 25 mg efter 12 veckors behandling.
Hos hypertoniker med diabetes var Enviage i monoterapi säkert och effektivt.
Studier av kombinationsbehandling finns tillgängliga där Enviage har kombinerats med diuretikumet hydroklortiazid, ACE- hämmaren ramipril, kalciumflödeshämmaren amlodipin, ARB- medlet valsartan och betablockeraren atenolol.
Dessa kombinationer tolererades väl.
Hos patienter som inte svarade tillräckligt på 5 mg av kalciumflödeshämmaren amlodipin sågs en blodtryckssänkande effekt vid tillägg av Enviage 150 mg som liknade den som uppnåddes genom att öka amlodipindosen till 10 mg.
Lägre frekvens av ödem sågs dock (2, 1% för aliskiren 150 mg/ amlodipin 5 mg, jämfört med 11, 2% för amlodipin 10 mg).
Enviage visade en additiv antihypertensiv effekt tillsammans med ARB- medlet valsartan i den studie som designats speciellt för att undersöka effekten av kombinationsbehandling.
Hos överviktiga hypertoniker, som inte svarade tillräckligt på hydroklortiazid 25 mg, gav tilläggsbehandling med 300 mg Enviage en ytterligare blodtryckssänkning, som var jämförbar med tilläggsbehandling med irbesartan 300 mg eller amlodipin 10 mg.
Hos hypertoniker med diabetes erhölls en additiv blodtryckssänkning när Enviage gavs som tillägg till ramipril, medan kombinationen Enviage och ramipril visade lägre frekvens av hosta (1, 8%) än vid ramipril (4, 7%).
Inga tecken på förstadoshypotoni eller effekt på pulsfrekvensen har setts hos patienter som behandlats i kontrollerade kliniska studier.
Kraftig hypotoni var mindre vanligt (0, 1%) hos patienter med okomplicerad hypertoni, som fick behandling med Enviage ensamt.
Hypotoni var också mindre vanligt (< 1%) vid kombinationsbehandling med andra antihypertensiva medel.
Vid avbrytande av behandlingen återgick blodtrycket successivt till utgångsnivåerna under de närmaste veckorna, utan tecken på bakslagseffekt vad gäller blodtrycket eller PRA.
I en 3- månadersstudie hos 302 patienter med lätt, stabil hjärtsvikt, där alla behandlades med standardbehandling vid stabil hjärtsvikt tolererades tillägg av Enviage 150 mg väl.
Nivåerna av natriuretisk peptid (BNP) reducerades med 25% i behandlingsarmen med Enviage jämfört med placebo.
Den kliniska betydelsen av denna reduktion är emellertid okänd.
I en 6- månadersstudie hos 599 patienter med hypertoni, typ 2- diabetes mellitus och nefropati, där alla behandlades med losartan 100 mg och optimal antihypertensiv underhållsbehandling, uppnåddes en 20% reduktion av U- albumin/ kreatininkvot (UACR) med tillägg av Enviage 300 mg jämfört med placebo, dvs från 58 mg/ mmol till 46 mg/ mmol.
Andelen patienter som hade minst 50% reduktion av basal UACR vid slutmålet var 24, 7% och 12, 5% för Enviage respektive placebo.
Den kliniska betydelsen av en reduktion av UACR är inte fastställd i frånvaron av en effekt på blodtrycket.
Enviage påverkade inte kreatinins serumkoncentration, men sattes i samband med en ökad frekvens (4, 2% jämfört med 1, 9% för placebo) av serumkaliumkoncentration (≥ 6, 0 mmol/ l), även om detta inte var statistiskt signifikant.
7 Nyttoeffekterna av Enviage på mortalitet och kardiovaskulär morbiditet samt skador på målorgan är för närvarande okända.
Kardiell elektrofysiologi I en randomiserad, dubbelblind, placebojämförande och kontrollerad studie som använde standard - och Holter- EKG rapporterades ingen effekt på QT- intervallet.
5. 2 Farmakokinetiska egenskaper
Absorption Efter oral absorption uppnås maximala plasmakoncentrationer av aliskiren efter 1- 3 timmar.
Aliskirens absoluta biotillgänglighet är 2- 3%.
Måltider med ett högt fettinnehåll minskar Cmax med 85% och AUC med 70%.
Plasmakoncentrationerna vid steady state nås inom 5- 7 dagar efter administrering en gång om dagen, och steady state- nivåerna är ungefär dubbelt så höga som vid den initiala dosen.
Distribution Efter intravenös administrering är den genomsnittliga distributionsvolymen vid steady state cirka 135 l, vilket tyder på att aliskiren i hög grad distribueras extravasalt.
Aliskirens plasmaproteinbindning är måttlig (47- 51%) och oberoende av koncentrationen.
Metabolism och elimination Den genomsnittliga halveringstiden är cirka 40 timmar (inom området 34- 41 timmar).
Aliskiren elimineras huvudsakligen som oförändrat läkemedel i feces (78%).
Cirka 1, 4% av den totala orala dosen metaboliseras.
Enzymet CYP3A4 är ansvarigt för denna metabolism.
Efter oral administrering återvinns cirka 0, 6% av dosen i urinen.
Efter intravenös administrering är genomsnittligt plasmaclearance cirka 9 l/ timme.
Linjäritet/ Icke- linjäritet Exponeringen för aliskiren ökade mer än proportionellt mot ökningen av dosen.
Efter administrering av en enkeldos i intervallet 75 till 600 mg, resulterade en dubblering av dosen i en 2, 3 och 2, 6- faldig ökning av AUC respektive Cmax.
Vid steady- state kan icke- linjäriteten vara mer uttalad.
De mekanismer som orsakat avvikelserna från linjäriteten har inte identifierats.
En möjlig mekanism är mättnad av transportörer vid absorptionsstället eller i hepato- biliära elimineringsvägen.
Egenskaper hos patienterna Aliskiren är effektivt vid behandling en gång om dagen av vuxna hypertoniker, oavsett kön, ålder, BMI och etnisk tillhörighet.
AUC är 50% högre hos äldre patienter (> 65 år) än hos yngre försökspersoner.
Kön, vikt och etniskt ursprung har ingen klinisk relevant påverkan på farmakokinetiken för aliskiren.
Aliskirens farmakokinetik har studerats hos patienter med varierande grad av njurinsufficiens.
De relativa AUC - och Cmax- värdena för aliskiren hos studiepatienter med nedsatt njurfunktion låg på mellan 0, 8 och dubbelt så höga nivåer som hos friska studiepatienter efter en engångsbehandling och vid steady state.
Dessa förändringar som iakttagits stod dock inte i relation till allvarlighetsgraden av nedsatt njurfunktion.
Ingen justering av den initiala dosen av Enviage krävs hos patienter med lätt till gravt nedsatt njurfunktion, men försiktighet bör iakttas hos patienter med gravt nedsatt njurfunktion.
Aliskirens farmakokinetik påverkades inte signifikant hos patienter med lätt till svår leversjukdom.
Följaktligen krävs ingen justering av den initiala dosen av aliskiren hos patienter med lätt till svårt nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Eventuell karcinogenicitet har bedömts i en 2- årsstudie på råtta och i en 6- månaders, transgen studie
Ingen karcinogenicitet har upptäckts.
Ett fall av kolonadenom och ett fall av cekal adenokarcinom har noterats hos råtta vid en dos om 1 500 mg/ kg/ dag men var inte statistiskt signifikanta.
Även om aliskiren har en känd retningsförmåga betraktades de säkerhetsmarginaler som erhållits hos människa vid dosen 300 mg i en studie på friska frivilliga som tillräckliga vid 9- 11 - faldighet, baserat på koncentrationerna i feces, eller vid 6- faldighet, baserat på koncentrationerna i slemhinnorna, i jämförelse med 250 mg/ kg/ dag i karcinogenicitetsstudien på råtta.
Aliskiren saknade mutagen potential i mutagenicitetsstudier in vitro och in vivo.
Prövningarna inkluderade in vitro- tester på bakterie - och däggdjursceller samt in vivo- bedömningar på råtta.
Reproduktionstoxikologiska studier med aliskiren visade inte några tecken på toxicitet eller teratogenicitet hos embryo/ foster vid doser upp till 600 mg/ kg/ dag på råtta eller 100 mg/ kg/ dag på kanin.
Fertiliteten och prenatal/ postnatal utveckling var opåverkade hos råtta vid doser upp till 250 mg/ kg/ dag.
Doserna på råtta och kanin gav 1- 4 respektive 5 gånger högre systemisk exponering än maximalt rekommenderad dos till människa (300 mg).
Farmakologiska säkerhetsstudier avslöjade inga biverkningar på centrala nervsystemet, andningsvägarna eller kardiovaskulära systemet.
Det man sett i toxicitetsstudier på djur med upprepad dosering var i linje med den kända lokalirriterande potentialen eller den förväntade farmakologiska effekten av aliskiren.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Krospovidon Magnesiumstearat Mikrokristallin cellulosa Povidon Kiseldioxid, kolloidal, vattenfri Hypromellos Makrogol Talk Svart järnoxid (E 172) Röd järnoxid (E 172) Titandioxid (E 171)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Blisterförpackningar i PA/ Aluminium/ PVC
Förpackningar innehållande 7, 14, 28, 30, 50, 56, 84, 90, 98 eller 280 tabletter.
Förpackningar innehållande 84 (3x28), 98 (2x49) eller 280 (20x14) tabletter är multiförpackningar.
9 Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 406/ 001- 010
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
22. 08. 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
10 1.
LÄKEMEDLETS NAMN
Enviage 300 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 300 mg aliskiren (som hemifumarat).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Ljust röd, bikonvex, oval tablett, präglad med “ IU ” på ena sidan och “ NVR ” på andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
4. 3 Dosering och administreringssätt
Rekommenderad dos av Enviage är 150 mg en gång om dagen.
Hos patienter som inte erhåller tillräcklig kontroll av blodtrycket, kan dosen ökas till 300 mg en gång om dagen.
Den antihypertensiva effekten inträffar huvudsakligen inom två veckor (85- 90%) efter start av behandling med 150 mg en gång om dagen.
Enviage kan användas ensamt eller i kombination med andra antihypertensiva medel (se avsnitten 4. 4 och 5. 1).
Enviage skall tas en gång dagligen tillsammans med en lätt måltid, helst vid samma tidpunkt varje dag.
Grapefruktjuice skall inte tas tillsammans med Enviage.
Nedsatt njurfunktion Ingen justering av den initiala dosen krävs för patienter med lätt till gravt nedsatt njurfunktion (se avsnitten 4. 4 och 5. 2).
Nedsatt leverfunktion Ingen justering av den initiala dosen krävs för patienter med lätt till gravt nedsatt leverfunktion (se avsnitt 5. 2).
Äldre patienter (över 65 år) Ingen justering av den initiala dosen krävs för äldre patienter.
Barn (yngre än 18 år) Enviage rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt (se avsnitt 5. 2).
11 4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Under andra och tredje trimestern vid graviditet (se avsnitt 4. 6).
Samtidig användning av aliskiren med ciklosporin, en mycket kraftig hämmare av P- gp och andra kraftiga hämmare av P- gp (kinidin, verapamil), är kontraindicerat (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Patienter som får andra läkemedel som hämmar renin- angiotensinsystemet (RAS), och/ eller de som har nedsatt njurfunktion och/ eller diabetes mellitus, löper en ökad risk för hyperkalemi under behandling med aliskiren.
Aliskiren bör användas med försiktighet till patienter med allvarlig, kronisk hjärtsvikt (New York Heart Association - [NYHA -] grad III- IV).
Om kraftig och ihållande diarré uppstår bör behandlingen med Enviage avbrytas.
Patienter med natriumförluster och/ eller dehydrerade patienter Hos markant dehydrerade patienter och/ eller patienter med markanta natriumförluster (t ex de som får höga doser av diuretika) kan symtomatisk hypotoni inträffa efter start av behandling med Enviage.
Detta tillstånd skall åtgärdas före administrering av Enviage eller också skall behandlingen inledas under noggrann medicinsk övervakning.
Nedsatt njurfunktion Kliniska studier av Enviage har inte utförts på hypertoniker med gravt nedsatt njurfunktion (serumkreatininvärde ≥150 μmol/ l eller 1, 70 mg/ dl hos kvinnor och ≥177 μmol/ l eller 2, 00 mg/ dl hos män och/ eller uppskattad glomerulär filtreringshastighet (GFR) < 30 ml/ minut), patienter som tidigare genomgått dialysbehandling eller visat tecken på njursyndrom eller renovaskulär hypertoni.
Försiktighet skall iakttas hos hypertoniker med gravt nedsatt njurfunktion, på grund av bristen på säkerhetsinformation om Enviage.
Njurartärstenos Det finns inga data från användning av Enviage på patienter med unilateral eller bilateral njurartärstenos eller stenos vid en kvarvarande njure.
Måttliga hämmare av P- gp Samtidig behandling med aliskiren 300 mg och ketokonazol 200 mg resulterade i en 76% ökning av AUC för aliskiren, men hämmare av P- gp t ex ketokonazol förväntas öka vävnadskoncentrationerna mer än plasmakoncentrationerna.
Försiktighet skall därför iakttas vid samtidig behandling med aliskiren och måttliga hämmare av P- gp t ex ketokonazol (se avsnitt 4. 5).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Enviage har inga kända kliniskt relevanta interaktioner med läkemedel som vanligen används vid behandling av hypertoni eller diabetes.
Substanser som har undersökts i kliniska farmakokinetikstudier inkluderar acenokumarol, atenolol, celecoxib, pioglitazon, allopurinol, isosorbid- 5- mononitrat, ramipril och hydroklortiazid.
Inga interaktioner har identifierats.
Samtidig administrering av aliskiren och antingen valsartan (↓28%), metformin (↓28%), amlodipin (↑29%) eller cimetidin (↑19%) ledde till förändrade Cmax - eller AUC- värden för Enviage om 20- 30%.
12 vid steady state med 50%.
Samtidig administrering av Enviage hade ingen signifikant påverkan på farmakokinetiken hos atorvastatin, valsartan, metformin eller amlodipin.
Därför behöver inte dosen justeras för Enviage eller dessa samtidigt administrerade läkemedel.
Enviage kan minska biotillgängligheten något för digoxin.
Preliminära data pekar på att irbesartan kan minska AUC och Cmax för Enviage.
Hos försöksdjur har det visat sig att P- gp är av avgörande betydelse för Enviage biotillgänglighet.
P - gp- inducerare (johannesört, rifampicin) kan därför minska biotillgängligheten för Enviage.
CYP450- interaktioner Aliskiren hämmar inte CYP450- isoenzymerna CYP1A2, 2C8, 2C9, C19, 2D6, 2E1 och 3A.
Aliskiren inducerar inte CYP3A4.
Därför förväntas inte aliskiren påverka den systemiska tillgängligheten av substanser som hämmar, inducerar eller metaboliseras av dessa enzymer.
Aliskiren metaboliseras minimalt av cytokrom P450- enzymerna.
Därför förväntas inga interaktioner på grund av hämning eller inducering av CYP450- isoenzymer.
CYP3A4- hämmare påverkar emellertid även ofta P - gp.
En ökad exponering för aliskiren kan därför förväntas vid samtidig behandling med CYP3A4 - hämmare, som även hämmar P- gp (se Interaktioner med P- glykoprotein nedan).
Interaktioner med P- glykoprotein MDR1/ Mdr1a/ 1b (P- gp) har i prekliniska studier konstaterats vara det huvudsakliga aktiva transportsystemet involverat i absorption i tarmen och utsöndring via gallan av aliskiren.
Inducerare av P- gp (Johannesört, rifampicin) skulle därför kunna minska biotillgängligheten av Enviage.
Även om detta inte har undersökts för aliskiren, är det känt att P- gp också kontrollerar vävnadsupptag för en mängd av substrat och hämmare av P- gp kan öka vävnad- till- plasmakoncentrationsförhållandena.
Hämmare av P- gp kan därför öka vävnadsnivåerna mer än plasmanivåerna.
Potentialen för läkemedelsinteraktioner relaterade till P- gp kommer troligen att bero på graden av hämning av denna transportör.
Substrat för eller svaga hämmare av P- gp Inga relevanta interaktioner har observerats med atenolol, digoxin, amlodipin eller cimetidin.
Givet tillsammans med atorvastatin (80 mg), ökade AUC och Cmax för aliskiren (300 mg) vid steady- state med 50%.
Måttliga hämmare av P- gp Samtidig behandling med ketokonazol (200 mg) och aliskiren (300 mg) resulterade i en 80% ökning av plasmanivåerna för aliskiren (AUC och Cmax).
Prekliniska studier indikerar att samtidig administrering av aliskiren och ketokonazol förbättrar gastrointestinal absorption av aliskiren och minskar biliär utsöndring.
Förändringen i plasmanivåer för aliskiren i närvaro av ketokonazol förväntas vara inom det intervall, som skulle uppnås om dosen av aliskiren fördubblades.
Doser av aliskiren upp till 600 mg, eller två gånger den högsta rekommenderade terapeutiska dosen, har tolererats väl i kontrollerade kliniska studier.
Hämmare av P- gp förväntas ändå öka vävnadskoncentrationerna mer än plasmakoncentrationerna.
Försiktighet skall därför iakttas vid samtidig behandling med aliskiren och ketokonazol eller andra måttliga hämmare av P- gp (itrakonazol, klaritromycin, telitromycin, erytromycin, amiodaron).
Kraftiga hämmare av P- gp I en läkemedelsinteraktionsstudie på friska frivilliga visades att enkeldoser av ciklosporin (200 och 600 mg) ökar Cmax för aliskiren 75 mg med ungefär en faktor 2, 5 och AUC med ungefär en faktor 5.
Ökningen kan vara större med högre doser av aliskiren.
Därför är samtidig behandling med aliskiren och kraftiga hämmare av P- gp kontraindicerat (se avsnitt 4. 3).
Furosemid När aliskiren gavs tillsammans med furosemid minskade AUC - och Cmax- värdena för furosemid med 28% respektive 49%.
Övervakning av effekterna rekommenderas därför vid behandlingsstart och vid justering av dosen av furosemid, för att undvika eventuellt underutnyttjande i kliniska situationer med
Kalium och kaliumsparande diuretika Baserat på erfarenheterna från användning av andra substanser som påverkar renin - angiotensinsystemet, kan kaliumvärdet i serum öka vid samtidig användning av kaliumsparande diuretika, kaliumtillägg, saltersättningar som innehåller kalium eller andra substanser som kan öka kaliumnivåerna i serum (t ex heparin).
Om samtidig behandling med dessa läkemedel är nödvändig skall försiktighet iakttas.
Grapefruktjuice På grund av avsaknad av data kan en eventuell interaktion inte uteslutas mellan grapefruktjuice och aliskiren.
Grapefruktjuice skall inte tas tillsammans med Enviage.
Warfarin Enviage effekter på farmakokinetiken för warfarin har inte utvärderats.
Födointag Måltider med ett högt fettinnehåll har visat sig minska absorptionen av Enviage avsevärt.
4. 6 Graviditet och amning
Graviditet Data från behandling av gravida kvinnor med aliskiren saknas.
Enviage har inte visat teratogen effekt hos råtta eller kanin (se avsnitt 5. 3).
Andra substanser som verkar direkt på RAS har orsakat grava fostermissbildningar och neonatal död.
Liksom andra läkemedel som verkar direkt på RAS skall Enviage inte användas under första trimestern av graviditeten eller av kvinnor som planerar graviditet och är kontraindicerat under den andra och tredje trimestern (se avsnitt 4. 3).
Vid förskrivning av läkemedel som verkar på RAS till kvinnor i fertil ålder bör läkaren informera om de potentiella riskerna med detta läkemedel under graviditet.
Om graviditet upptäcks under behandlingens gång bör Enviage således utsättas.
Amning Det är inte känt om aliskiren utsöndras i human bröstmjölk.
Enviage har återfunnits i mjölken hos diande råttor.
Användning av Enviage är därför inte att rekommendera till kvinnor som ammar.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Vid framförande av fordon eller användande av maskiner måste dock hänsyn tas till att yrsel eller trötthet emellanåt kan uppträda när man tar läkemedel mot hypertoni.
Enviage har försumbar påverkan på förmågan att köra och använda maskiner.
4. 9 Biverkningar
Säkerheten hos Enviage har studerats hos fler än 7 800 patienter, varav fler än 2 300 har behandlats i över 6 månader och fler än 1 200 i över 1 år.
Förekomsten av biverkningar visade inte något samband med kön, ålder, BMI, ras eller etnisk tillhörighet.
Behandling med Enviage resulterade i en total förekomst av biverkningar som liknade den som sågs vid placebo i doser upp till 300 mg.
Biverkningarna var vanligen lätta och övergående till sin natur och krävde endast sällan utsättande av behandlingen.
Den vanligaste biverkningen är diarré.
Förekomsten av hosta var likartad hos patienter som fick placebo (0, 6%) och hos dem som fick Enviage (0, 9%).
Biverkningarna i Tabell 1 är indelade enligt följande konvention om frekvens, de vanligaste först: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000), inkluderande enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
14 Tabell 1
Magtarmkanalen
Vanlig:
Diarré
Hud och subkutan vävnad
Mindre vanlig:
Utslag
Angioödem har förekommit vid behandling med Enviage.
I kontrollerade kliniska studier har angioödem förekommit i sällsynta fall under behandling med Enviage i en omfattning som är jämförbar med placebo - eller hydroklortiazidbehandling.
Om några tecken uppstår som tyder på en allergisk reaktion (framförallt svårigheter att andas eller svälja, svullnad av ansikte, extremiteter, ögon, läppar och/ eller tunga) ska patienten avbryta behandlingen och kontakta läkare.
Laboratoriefynd I kontrollerade kliniska prövningar med Enviage var kliniskt relevanta förändringar i de vanliga laboratorieparametrarna mindre vanliga.
I kliniska studier på hypertoniker hade Enviage inga kliniskt viktiga effekter på totalkolesterol, HDL- C, fastetriglycerider, fasteglukos eller urinsyra.
Hemoglobin och hematokrit:
Små minskningar i hemoglobin - och hematokritvärdena (med i genomsnitt cirka 0, 05 mmol/ l respektive 0, 16 volymprocent) har observerats.
Inga patienter utsatte behandlingen på grund av anemi.
Denna effekt ses också med andra läkemedel som verkar på renin - angiotensinsystemet, såsom angiotensinkonvertashämmare (ACE- hämmare) och angiotensinreceptorblockerare.
Serumkalium:
Serumkaliumökningarna var mindre och sällan förekommande hos patienter med essentiell hypertoni, som fick behandling med Enviage ensamt (0, 9% jämfört med 0, 6% för placebo).
I en studie där Enviage gavs i kombination med en ACE- hämmare till diabetiker ökade dock serumkaliumvärdena mer frekvent (5, 5%).
Liksom alla läkemedel som verkar på RAS är därför gängse övervakning av elektrolytvärdena och njurfunktionen tillrådligt hos patienter med diabetes mellitus, njursjukdom eller hjärtsvikt.
4. 9 Överdosering
Det finns begränsade data om överdosering på människa.
Det vanligaste tecknet på överdosering torde vara hypotoni, beroende på aliskirens antihypertensiva effekt.
Om symtomatisk hypotoni skulle inträffa bör stödjande behandling insättas.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Reninhämmare, ATC- kod C09XA02
Aliskiren är en oralt aktiv, icke- peptid, potent och selektiv, direkt hämmare av humant renin.
Genom hämning av enzymet renin hämmar aliskiren RAS vid aktiveringspunkten, varvid omvandlingen av angiotensinogen till angiotensin I blockeras och nivåerna av angiotensin I och angiotensin II minskar.
Medan andra läkemedel som hämmar RAS (ACE- hämmare och angiotensin II - receptorblockerare (ARB)) orsakar en stegring i plasmareninaktiviteten (PRA) som kompensation, minskar PRA med 50- 80% vid behandling av hypertoniker med aliskiren.
Liknande minskningar sågs när aliskiren kombinerades med andra antihypertensiva medel.
Förhöjt PRA har oberoende associerats med ökad kardiovaskulär risk hos hypertoniker och normotoniker.
Den kliniska betydelsen av skillnaderna i PRA- effekt är för närvarande inte känd.
15 Hypertoni Hos hypertoniker som fick 150 mg och 300 mg Enviage en gång om dagen sågs dosberoende minskningar i både det systoliska och diastoliska blodtrycket, vilka kvarstod under hela dosintervallet om 24 timmar (kvarvarande nytta tidigt på morgonen), med genomsnittligt maximal- dal- förhållande för diastolisk respons om upp till 98% för 300 mg- dosen.
Efter 2 veckor observerades 85- 90% av den maximala blodtryckssänkande effekten.
Den blodtryckssänkande effekten styrktes under långtidsbehandling och var oberoende av ålder, kön, BMI och etnisk tillhörighet.
Enviage har studerats hos 1 864 patienter 65 år eller äldre samt hos 426 patienter 75 år eller äldre.
Studier av Enviage i monoterapi har visat blodtryckssänkande effekter jämförbara med andra klasser av antihypertensiva medel, inklusive ACE- hämmare och ARB.
Jämfört med ett diuretikum (hydroklortiazid) sänkte Enviage 300 mg det systoliska/ diastoliska blodtrycket med 17, 0/ 12, 3 mmHg, jämfört med 14, 4/ 10, 5 mmHg för hydroklortiazid 25 mg efter 12 veckors behandling.
Hos hypertoniker med diabetes var Enviage i monoterapi säkert och effektivt.
Studier av kombinationsbehandling finns tillgängliga där Enviage har kombinerats med diuretikumet hydroklortiazid, ACE- hämmaren ramipril, kalciumflödeshämmaren amlodipin, ARB- medlet valsartan och betablockeraren atenolol.
Dessa kombinationer tolererades väl.
Hos patienter som inte svarade tillräckligt på 5 mg av kalciumflödeshämmaren amlodipin sågs en blodtryckssänkande effekt vid tillägg av Enviage 150 mg som liknade den som uppnåddes genom att öka amlodipindosen till 10 mg.
Lägre frekvens av ödem sågs dock (2, 1% för aliskiren 150 mg/ amlodipin 5 mg, jämfört med 11, 2% för amlodipin 10 mg).
Enviage visade en additiv antihypertensiv effekt tillsammans med ARB- medlet valsartan i den studie som designats speciellt för att undersöka effekten av kombinationsbehandling.
Hos överviktiga hypertoniker, som inte svarade tillräckligt på hydroklortiazid 25 mg, gav tilläggsbehandling med 300 mg Enviage en ytterligare blodtryckssänkning, som var jämförbar med tilläggsbehandling med irbesartan 300 mg eller amlodipin 10 mg.
Hos hypertoniker med diabetes erhölls en additiv blodtryckssänkning när Enviage gavs som tillägg till ramipril, medan kombinationen Enviage och ramipril visade lägre frekvens av hosta (1, 8%) än vid ramipril (4, 7%).
Inga tecken på förstadoshypotoni eller effekt på pulsfrekvensen har setts hos patienter som behandlats i kontrollerade kliniska studier.
Kraftig hypotoni var mindre vanligt (0, 1%) hos patienter med okomplicerad hypertoni, som fick behandling med Enviage ensamt.
Hypotoni var också mindre vanligt (< 1%) vid kombinationsbehandling med andra antihypertensiva medel.
Vid avbrytande av behandlingen återgick blodtrycket successivt till utgångsnivåerna under de närmaste veckorna, utan tecken på bakslagseffekt vad gäller blodtrycket eller PRA.
I en 3- månadersstudie hos 302 patienter med lätt, stabil hjärtsvikt, där alla behandlades med standardbehandling vid stabil hjärtsvikt tolererades tillägg av Enviage 150 mg väl.
Nivåerna av natriuretisk peptid (BNP) reducerades med 25% i behandlingsarmen med Enviage jämfört med placebo.
Den kliniska betydelsen av denna reduktion är emellertid okänd.
I en 6- månadersstudie hos 599 patienter med hypertoni, typ 2- diabetes mellitus och nefropati, där alla behandlades med losartan 100 mg och optimal antihypertensiv underhållsbehandling, uppnåddes en 20% reduktion av U- albumin/ kreatininkvot (UACR) med tillägg av Enviage 300 mg jämfört med placebo, dvs från 58 mg/ mmol till 46 mg/ mmol.
Andelen patienter som hade minst 50% reduktion av basal UACR vid slutmålet var 24, 7% och 12, 5% för Enviage respektive placebo.
Den kliniska betydelsen av en reduktion av UACR är inte fastställd i frånvaron av en effekt på blodtrycket.
Enviage påverkade inte kreatinins serumkoncentration, men sattes i samband med en ökad frekvens (4, 2% jämfört med 1, 9% för placebo) av serumkaliumkoncentration (≥ 6, 0 mmol/ l), även om detta inte var statistiskt signifikant.
Nyttoeffekterna av Enviage på mortalitet och kardiovaskulär morbiditet samt skador på målorgan är
Kardiell elektrofysiologi I en randomiserad, dubbelblind, placebojämförande och kontrollerad studie som använde standard - och Holter- EKG rapporterades ingen effekt på QT- intervallet.
5. 2 Farmakokinetiska egenskaper
Absorption Efter oral absorption uppnås maximala plasmakoncentrationer av aliskiren efter 1- 3 timmar.
Aliskirens absoluta biotillgänglighet är 2- 3%.
Måltider med ett högt fettinnehåll minskar Cmax med 85% och AUC med 70%.
Plasmakoncentrationerna vid steady state nås inom 5- 7 dagar efter administrering en gång om dagen, och steady state- nivåerna är ungefär dubbelt så höga som vid den initiala dosen.
Distribution Efter intravenös administrering är den genomsnittliga distributionsvolymen vid steady state cirka 135 l, vilket tyder på att aliskiren i hög grad distribueras extravasalt.
Aliskirens plasmaproteinbindning är måttlig (47- 51%) och oberoende av koncentrationen.
Metabolism och elimination Den genomsnittliga halveringstiden är cirka 40 timmar (inom området 34- 41 timmar).
Aliskiren elimineras huvudsakligen som oförändrat läkemedel i feces (78%).
Cirka 1, 4% av den totala orala dosen metaboliseras.
Enzymet CYP3A4 är ansvarigt för denna metabolism.
Efter oral administrering återvinns cirka 0, 6% av dosen i urinen.
Efter intravenös administrering är genomsnittligt plasmaclearance cirka 9 l/ timme.
Linjäritet/ Icke- linjäritet Exponeringen för aliskiren ökade mer än proportionellt mot ökningen av dosen.
Efter administrering av en enkeldos i intervallet 75 till 600 mg, resulterade en dubblering av dosen i en 2, 3 och 2, 6- faldig ökning av AUC respektive Cmax.
Vid steady- state kan icke- linjäriteten vara mer uttalad.
De mekanismer som orsakat avvikelserna från linjäriteten har inte identifierats.
En möjlig mekanism är mättnad av transportörer vid absorptionsstället eller i hepato- biliära elimineringsvägen.
Egenskaper hos patienterna Aliskiren är effektivt vid behandling en gång om dagen av vuxna hypertoniker, oavsett kön, ålder, BMI och etnisk tillhörighet.
AUC är 50% högre hos äldre patienter (> 65 år) än hos yngre försökspersoner.
Kön, vikt och etniskt ursprung har ingen klinisk relevant påverkan på farmakokinetiken för aliskiren.
Aliskirens farmakokinetik har studerats hos patienter med varierande grad av njurinsufficiens.
De relativa AUC - och Cmax- värdena för aliskiren hos studiepatienter med nedsatt njurfunktion låg på mellan 0, 8 och dubbelt så höga nivåer som hos friska studiepatienter efter en engångsbehandling och vid steady state.
Dessa förändringar som iakttagits stod dock inte i relation till allvarlighetsgraden av nedsatt njurfunktion.
Ingen justering av den initiala dosen av Enviage krävs hos patienter med lätt till gravt nedsatt njurfunktion, men försiktighet bör iakttas hos patienter med gravt nedsatt njurfunktion.
Aliskirens farmakokinetik påverkades inte signifikant hos patienter med lätt till svår leversjukdom.
Följaktligen krävs ingen justering av den initiala dosen av aliskiren hos patienter med lätt till svårt nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Eventuell karcinogenicitet har bedömts i en 2- årsstudie på råtta och i en 6- månaders, transgen studie på mus.
Ett fall av kolonadenom och ett fall av cekal
17 adenokarcinom har noterats hos råtta vid en dos om 1 500 mg/ kg/ dag men var inte statistiskt signifikanta.
Även om aliskiren har en känd retningsförmåga betraktades de säkerhetsmarginaler som erhållits hos människa vid dosen 300 mg i en studie på friska frivilliga som tillräckliga vid 9- 11 - faldighet, baserat på koncentrationerna i feces, eller vid 6- faldighet, baserat på koncentrationerna i slemhinnorna, i jämförelse med 250 mg/ kg/ dag i karcinogenicitetsstudien på råtta.
Aliskiren saknade mutagen potential i mutagenicitetsstudier in vitro och in vivo.
Prövningarna inkluderade in vitro- tester på bakterie - och däggdjursceller samt in vivo- bedömningar på råtta.
Reproduktionstoxikologiska studier med aliskiren visade inte några tecken på toxicitet eller teratogenicitet hos embryo/ foster vid doser upp till 600 mg/ kg/ dag på råtta eller 100 mg/ kg/ dag på kanin.
Fertiliteten och prenatal/ postnatal utveckling var opåverkade hos råtta vid doser upp till 250 mg/ kg/ dag.
Doserna på råtta och kanin gav 1- 4 respektive 5 gånger högre systemisk exponering än maximalt rekommenderad dos till människa (300 mg).
Farmakologiska säkerhetsstudier avslöjade inga biverkningar på centrala nervsystemet, andningsvägarna eller kardiovaskulära systemet.
Det man sett i toxicitetsstudier på djur med upprepad dosering var i linje med den kända lokalirriterande potentialen eller den förväntade farmakologiska effekten av aliskiren.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Krospovidon Magnesiumstearat Mikrokristallin cellulosa Povidon Kiseldioxid, kolloidal, vattenfri Hypromellos Makrogol Talk Svart järnoxid (E 172) Röd järnoxid (E 172) Titandioxid (E 171)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Fuktkänsligt.
6. 6 Förpackningstyp och innehåll
Blisterförpackningar i PA/ Aluminium/ PVC
Förpackningar innehållande 7, 14, 28, 30, 50, 56, 84, 90, 98 eller 280 tabletter.
Förpackningar innehållande 84 (3x28), 90 (3x30), 98 (2x49) eller 280 (20x14) tabletter är multiförpackningar.
18 Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 406/ 011- 020
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
22. 08. 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
19 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
20 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Novartis Farma S. p. A.
Via Provinciale Schito 131 I- 80058 Torre Annunziata/ NA Italien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
System för biverkningsövervakning Innehavaren av godkännandet för försäljning ansvarar för att systemet för biverkningsövervakning, som beskrivet i version 2 (daterad 5 juli 2006) i Modul 1. 8. 1. av ansökan om godkännande för försäljning, är implementerat och fungerande innan produkten marknadsförs och så länge som den marknadsförda produkten används.
Plan för riskhantering Innehavaren av godkännandet för försäljning förbinder sig att genomföra de studier samt de ytterligare aktiviteter inom biverkningsövervakning som anges i planen för biverkningsövervakning, som överenskommet i version 30 maj 2007 av planen för riskhantering i Modul 1. 8. 2. av ansökan om godkännande för försäljning och all ytterligare uppdateringar av planen för riskhantering överenskomna med CHMP.
I enlighet med CHMP: s riktlinje för riskhanteringssystem för läkemedel för humant bruk, ska en uppdaterad plan för riskhantering tillhandahållas samtidigt som nästa periodiska säkerhetsuppdateringsrapport (PSUR).
Dessutom, ska en uppdaterad plan för riskhantering sändas in • När ny information erhålls, som kan påverka den aktuella säkerhetsspecifikationen, planen för biverkningsövervakning eller aktiviteter inom riskminimering. • Inom 60 dagar efter en betydelsefull (biverkningsövervaknings - eller riskminimerings -) milstolpe har nåtts. • På begäran av EMEA.
22 A.
MÄRKNING
23 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
VIKBAR KARTONG FÖR STYCKEFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Enviage 150 mg filmdragerade tabletter Aliskiren
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 150 mg aliskiren (som hemifumarat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 50 filmdragerade tabletter 56 filmdragerade tabletter 90 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
24 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 406/ 001 EU/ 1/ 07/ 406/ 002 EU/ 1/ 07/ 406/ 003 EU/ 1/ 07/ 406/ 004 EU/ 1/ 07/ 406/ 005 EU/ 1/ 07/ 406/ 006 EU/ 1/ 07/ 406/ 008
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 50 filmdragerade tabletter 56 filmdragerade tabletter 90 filmdragerade tabletter
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Enviage 150 mg
25 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER BLISTER (KALENDER)
1.
LÄKEMEDLETS NAMN
Enviage 150 mg filmdragerade tabletter Aliskiren
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
Måndag Tisdag Onsdag Torsdag Fredag Lördag Söndag
26 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
INNERKARTONG FÖR MULTIPACK (UTAN BLUE BOX)
1.
LÄKEMEDLETS NAMN
Enviage 150 mg filmdragerade tabletter Aliskiren
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 150 mg aliskiren (som hemifumarat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter Del av multipack om 20 förpackningar, vardera innehållande 14 tabletter.
28 filmdragerade tabletter Del av multipack om 3 förpackningar, vardera innehållande 28 tabletter.
49 filmdragerade tabletter Del av multipack om 2 förpackningar, vardera innehållande 49 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
27 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 406/ 007 EU/ 1/ 07/ 406/ 009 EU/ 1/ 07/ 406/ 010
84 filmdragerade tabletter (3x28) 98 filmdragerade tabletter (2x49) 280 filmdragerade tabletter (20x14)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Enviage 150 mg
28 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERFÖRPACKNING FÖR MULTIPACK (INKLUSIVE BLUE BOX)
1.
LÄKEMEDLETS NAMN
Enviage 150 mg filmdragerade tabletter Aliskiren
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 150 mg aliskiren (som hemifumarat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
84 filmdragerade tabletter Multipack om 3 förpackningar, vardera innehållande 28 tabletter.
98 filmdragerade tabletter Multipack om 2 förpackningar, vardera innehållande 49 tabletter.
280 filmdragerade tabletter Multipack om 20 förpackningar, vardera innehållande 14 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
29 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 406/ 007 EU/ 1/ 07/ 406/ 009 EU/ 1/ 07/ 406/ 010
84 filmdragerade tabletter (3x28) 98 filmdragerade tabletter (2x49) 280 filmdragerade tabletter (20x14)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Enviage 150 mg
30 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
VIKBAR KARTONG FÖR STYCKEFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Enviage 300 mg filmdragerade tabletter Aliskiren
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 300 mg aliskiren (som hemifumarat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 50 filmdragerade tabletter 56 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
31 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 406/ 011 EU/ 1/ 07/ 406/ 012 EU/ 1/ 07/ 406/ 013 EU/ 1/ 07/ 406/ 014 EU/ 1/ 07/ 406/ 015 EU/ 1/ 07/ 406/ 016
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 50 filmdragerade tabletter 56 filmdragerade tabletter
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Enviage 300 mg
32 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER BLISTER (KALENDER)
1.
LÄKEMEDLETS NAMN
Enviage 300 mg filmdragerade tabletter Aliskiren
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
Måndag Tisdag Onsdag Torsdag Fredag Lördag Söndag
33 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
INNERKARTONG FÖR MULTIPACK (UTAN BLUE BOX)
1.
LÄKEMEDLETS NAMN
Enviage 300 mg filmdragerade tabletter Aliskiren
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 300 mg aliskiren (som hemifumarat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter Del av multipack om 20 förpackningar, vardera innehållande 14 tabletter.
28 filmdragerade tabletter Del av multipack om 3 förpackningar, vardera innehållande 28 tabletter.
30 filmdragerade tabletter Del av multipack om 3 förpackningar, vardera innehållande 30 tabletter.
49 filmdragerade tabletter Del av multipack om 2 förpackningar, vardera innehållande 49 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
34 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 406/ 017 EU/ 1/ 07/ 406/ 018 EU/ 1/ 07/ 406/ 019 EU/ 1/ 07/ 406/ 020
84 filmdragerade tabletter (3x28) 90 filmdragerade tabletter (3x30) 98 filmdragerade tabletter (2x49) 280 filmdragerade tabletter (20x14)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Enviage 300 mg
35 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERFÖRPACKNING FÖR MULTIPACK (INKLUSIVE BLUE BOX)
1.
LÄKEMEDLETS NAMN
Enviage 300 mg filmdragerade tabletter Aliskiren
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 300 mg aliskiren (som hemifumarat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
84 filmdragerade tabletter Multipack om 3 förpackningar, vardera innehållande 28 tabletter.
90 filmdragerade tabletter Multipack om 3 förpackningar, vardera innehållande 30 tabletter.
98 filmdragerade tabletter Multipack om 2 förpackningar, vardera innehållande 49 tabletter.
280 filmdragerade tabletter Multipack om 20 förpackningar, vardera innehållande 14 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
36 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 406/ 017 EU/ 1/ 07/ 406/ 018 EU/ 1/ 07/ 406/ 019 EU/ 1/ 07/ 406/ 020
84 filmdragerade tabletter (3x28) 90 filmdragerade tabletter (3x30) 98 filmdragerade tabletter (2x49) 280 filmdragerade tabletter (20x14)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Enviage 300 mg
38 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Enviage 150 mg filmdragerade tabletter Aliskiren
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Enviage är och vad det används för 2.
Innan du tar Enviage 3.
Hur du tar Enviage 4.
Eventuella biverkningar 5.
Hur Enviage ska förvaras 6.
Övriga upplysningar
1.
VAD ENVIAGE ÄR OCH VAD DET ANVÄNDS FÖR
Enviage tillhör en ny läkemedelsklass som kallas reninhämmare.
Enviage hjälper till att sänka högt blodtryck.
Reninhämmare minskar mängden angiotensin II som kroppen kan producera.
Angiotensin II drar ihop blodkärlen, vilket ökar blodtrycket.
Genom att minska mängden angiotensin II kan blodkärlen slappna av, och blodtrycket sänks.
Högt blodtryck ökar belastningen på hjärtat och blodkärlen.
Om detta fortsätter under en längre tid kan blodkärlen i hjärnan, hjärtat och njurarna skadas och leda till stroke, hjärtsvikt, hjärtattack eller njursvikt.
Genom att sänka blodtrycket till normal nivå minskar risken för att få dessa sjukdomar.
2.
INNAN DU TAR ENVIAGE
Ta inte Enviage
- om du är allergisk (överkänslig) mot aliskiren eller mot något av övriga innehållsämnen i
Om du tror att du kan vara allergisk, fråga läkare om råd.
- under de sista sex månaderna av graviditeten eller om du ammar, se ” Graviditet och amning ”.
- om du tar ciklosporin (ett läkemedel som används efter organtransplantation för att förhindra
avstötning eller för andra åkommor, t ex reumatoid artrit eller atopisk dermatit) eller verapamil (ett läkemedel för behandling av högt blodtryck, för att korrigera hjärtrytmen eller för behandling av angina pectoris) eller kinidin (ett läkemedel för att korrigera hjärtrytmen).
Var särskilt försiktig med Enviage
- om du tar diuretikum (en typ av läkemedel som också kallas för “ vattendrivande ” tabletter, som
- om du har nedsatt njurfunktion.
Om något av ovanstående stämmer in på dig, tala med läkare innan du tar Enviage.
Användning av Enviage till barn och ungdomar rekommenderas inte.
Det finns inga särskilda dosrekommendationer för patienter som är 65 år eller äldre.
39 Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Din läkare kan behöva ändra din dos och/ eller vidta andra försiktighetsåtgärder om du tar någon av följande läkemedel:
Dessa inkluderar kaliumsparande diuretika,
kaliumtillskott.
- furosemid, ett läkemedel som tillhör gruppen diuretika, eller “ vattendrivande ” tabletter, som
används för att öka mängden urin du producerar.
- ketokonazol, ett läkemedel som används för att behandla svampinfektioner.
Intag av Enviage med mat och dryck Du bör ta Enviage tillsammans med en lätt måltid en gång om dagen, helst vid samma tidpunkt varje dag.
Du skall inte ta Enviage tillsammans med grapefruktjuice.
Graviditet och amning Ta inte Enviage om du är gravid.
Det är viktigt att du omedelbart talar med din läkare om du tror att du kan vara gravid eller om du planerar graviditet.
Amma inte om du tar Enviage.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Du kan känna dig yr, vilket kan påverka din förmåga att koncentrera dig.
Innan du kör ett fordon, använder verktyg eller maskiner eller deltar i andra aktiviteter som kräver koncentration bör du veta hur du reagerar på Enviage.
3.
HUR DU TAR ENVIAGE
Ta alltid Enviage enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Människor med högt blodtryck känner ofta inte av några symtom på detta.
Många kan känna sig helt som vanligt.
Det är mycket viktigt att du tar detta läkemedel exakt som läkaren sagt, för att få bästa resultat och minska risken för biverkningar.
Kom till dina avtalade läkarbesök även om du känner dig bra.
Vanlig startdos är en tablett om 150 mg en gång om dagen.
Beroende på hur du svarar på behandlingen kan läkaren ordinera en högre dos, en tablett om 300 mg en gång om dagen.
Läkaren kan ordinera Enviage i kombination med andra läkemedel som används för att behandla högt blodtryck.
Administreringssätt Det rekommenderas att du tar tabletterna tillsammans med lite vatten.
Du bör ta Enviage tillsammans med en lätt måltid en gång om dagen, helst vid samma tidpunkt varje dag.
Du skall inte ta Enviage tillsammans med grapefruktjuice.
Om du har tagit för stor mängd av Enviage Om du av misstag har tagit för många tabletter av Enviage, rådfråga läkare omedelbart.
Du kan behöva läkartillsyn.
Om du har glömt att ta Enviage Om du glömmer att ta en dos av Enviage, ta tabletten så snart du kommer ihåg och ta sedan nästa dos i vanlig tid.
Om det emellertid snart är dags att ta nästa dos, ta bara nästa dos i vanlig tid.
Ta inte dubbel dos för att kompensera för glömd dos.
40 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Enviage orsaka biverkningar, men alla användare behöver inte få dem.
Vanliga (förekommer hos färre än 1 av 10 patienter):
Diarré Mindre vanliga (förekommer hos färre än 1 av 100 patienter):
Hudutslag
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR ENVIAGE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blistret.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Fuktkänsligt.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är aliskiren (som hemifumarat) 150 mg.
- Övriga innehållsämnen är krospovidon, hypromellos, magnesiumstearat, makrogol,
mikrokristallin cellulosa, povidon, kolloidal vattenfri kiseldioxid, talk, titandioxid (E 171), svart järnoxid (E 172), röd järnoxid (E 172).
Läkemedlets utseende och förpackningsstorlekar Enviage 150 mg filmdragerade tabletter är ljust rosa, välvda, runda tabletter, präglade med “ IL ” på ena sidan och “ NVR ” på andra sidan.
Enviage finns i förpackningar om 7, 14, 28, 30, 50, 56, 84, 90, 98 eller 280 tabletter.
Förpackningar om 84 (3x28), 98 (2x49) eller 280 (20x14) tabletter är multipack.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Farma S. p. A.
Via Provinciale Schito 131 I- 80058 Torre Annunziata/ NA Italien
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
41 België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
România France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Sverige Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
42 Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast
43 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Enviage 300 mg filmdragerade tabletter Aliskiren
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Enviage är och vad det används för 2.
Innan du tar Enviage 3.
Hur du tar Enviage 4.
Eventuella biverkningar 5.
Hur Enviage ska förvaras 6.
Övriga upplysningar
1.
VAD ENVIAGE ÄR OCH VAD DET ANVÄNDS FÖR
Enviage tillhör en ny läkemedelsklass som kallas reninhämmare.
Enviage hjälper till att sänka högt blodtryck.
Reninhämmare minskar mängden angiotensin II som kroppen kan producera.
Angiotensin II drar ihop blodkärlen, vilket ökar blodtrycket.
Genom att minska mängden angiotensin II kan blodkärlen slappna av, och blodtrycket sänks.
Högt blodtryck ökar belastningen på hjärtat och blodkärlen.
Om detta fortsätter under en längre tid kan blodkärlen i hjärnan, hjärtat och njurarna skadas och leda till stroke, hjärtsvikt, hjärtattack eller njursvikt.
Genom att sänka blodtrycket till normal nivå minskar risken för att få dessa sjukdomar.
2.
INNAN DU TAR ENVIAGE
Ta inte Enviage
- om du är allergisk (överkänslig) mot aliskiren eller mot något av övriga innehållsämnen i
Om du tror att du kan vara allergisk, fråga läkare om råd.
- under de sista sex månaderna av graviditeten eller om du ammar, se ” Graviditet och amning ”.
- om du tar ciklosporin (ett läkemedel som används efter organtransplantation för att förhindra
avstötning eller för andra åkommor, t ex reumatoid artrit eller atopisk dermatit) eller verapamil (ett läkemedel för behandling av högt blodtryck, för att korrigera hjärtrytmen eller för behandling av angina pectoris) eller kinidin (ett läkemedel för att korrigera hjärtrytmen).
Var särskilt försiktig med Enviage
- om du tar diuretikum (en typ av läkemedel som också kallas för “ vattendrivande ” tabletter, som
- om du har nedsatt njurfunktion.
Om något av ovanstående stämmer in på dig, tala med läkare innan du tar Enviage.
Användning av Enviage till barn och ungdomar rekommenderas inte.
Det finns inga särskilda dosrekommendationer för patienter som är 65 år eller äldre.
44 Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Din läkare kan behöva ändra din dos och/ eller vidta andra försiktighetsåtgärder om du tar någon av följande läkemedel:
Dessa inkluderar kaliumsparande diuretika,
kaliumtillskott.
- furosemid, ett läkemedel som tillhör gruppen diuretika, eller “ vattendrivande ” tabletter, som
används för att öka mängden urin du producerar.
- ketokonazol, ett läkemedel som används för att behandla svampinfektioner.
Intag av Enviage med mat och dryck Du bör ta Enviage tillsammans med en lätt måltid en gång om dagen, helst vid samma tidpunkt varje dag.
Du skall inte ta Enviage tillsammans med grapefruktjuice.
Graviditet och amning Ta inte Enviage om du är gravid.
Det är viktigt att du omedelbart talar med din läkare om du tror att du kan vara gravid eller om du planerar graviditet.
Amma inte om du tar Enviage.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Du kan känna dig yr, vilket kan påverka din förmåga att koncentrera dig.
Innan du kör ett fordon, använder verktyg eller maskiner eller deltar i andra aktiviteter som kräver koncentration bör du veta hur du reagerar på Enviage.
3.
HUR DU TAR ENVIAGE
Ta alltid Enviage enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Människor med högt blodtryck känner ofta inte av några symtom på detta.
Många kan känna sig helt som vanligt.
Det är mycket viktigt att du tar detta läkemedel exakt som läkaren sagt, för att få bästa resultat och minska risken för biverkningar.
Kom till dina avtalade läkarbesök även om du känner dig bra.
Vanlig startdos är en tablett om 150 mg en gång om dagen.
Beroende på hur du svarar på behandlingen kan läkaren ordinera en högre dos, en tablett om 300 mg en gång om dagen.
Läkaren kan ordinera Enviage i kombination med andra läkemedel som används för att behandla högt blodtryck.
Administreringssätt Det rekommenderas att du tar tabletterna tillsammans med lite vatten.
Du bör ta Enviage tillsammans med en lätt måltid en gång om dagen, helst vid samma tidpunkt varje dag.
Du skall inte ta Enviage tillsammans med grapefruktjuice.
Om du har tagit för stor mängd av Enviage Om du av misstag har tagit för många tabletter av Enviage, rådfråga läkare omedelbart.
Du kan behöva läkartillsyn.
Om du har glömt att ta Enviage Om du glömmer att ta en dos av Enviage, ta tabletten så snart du kommer ihåg och ta sedan nästa dos i vanlig tid.
Om det emellertid snart är dags att ta nästa dos, ta bara nästa dos i vanlig tid.
Ta inte dubbel dos för att kompensera för glömd dos.
45 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Enviage orsaka biverkningar, men alla användare behöver inte få dem.
Vanliga (förekommer hos färre än 1 av 10 patienter):
Diarré Mindre vanliga (förekommer hos färre än 1 av 100 patienter):
Hudutslag
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR ENVIAGE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blistret.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Fuktkänsligt.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är aliskiren (som hemifumarat) 300 mg.
- Övriga innehållsämnen är krospovidon, hypromellos, magnesiumstearat, makrogol,
mikrokristallin cellulosa, povidon, kolloidal vattenfri kiseldioxid, talk, titandioxid (E 171), svart järnoxid (E 172), röd järnoxid (E 172).
Läkemedlets utseende och förpackningsstorlekar Enviage 300 mg filmdragerade tabletter är ljust röda, välvda, ovala tabletter, präglade med “ IU ” på ena sidan och “ NVR ” på andra sidan.
Enviage finns i förpackningar om 7, 14, 28, 30, 50, 56, 84, 90, 98 eller 280 tabletter.
Förpackningar om 84 (3x28), 90 (3x30), 98 (2x49) eller 280 (20x14) tabletter är multiförpackningar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Farma S. p. A.
Via Provinciale Schito 131 I- 80058 Torre Annunziata/ NA Italien
För ytterligare upplysningar om detta läkemedel kontakta ombudet för innehavaren av godkännandet för försäljning:
46 België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
România France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Sverige Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
47 Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast
48
EU- nummer
Namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll (koncentration)
Förpackningsstorlek
EU/ 1/ 96/ 015/ 001
Epivir
150 mg
Filmdragerade tabletter
Oral användning
Flaska (HDPE)
-
60 tabletter
EU/ 1/ 96/ 015/ 002
Epivir
10 mg/ ml
Oral lösning
Oral användning
Flaska (HDPE)
240 ml (10 mg/ ml)
1 flaska, (270 ml) + en 10 ml doseringsspruta och adapter
EU/ 1/ 96/ 015/ 003
Epivir
300 mg
Filmdragerade tabletter
Oral användning
Flaska (HDPE)
30 tabletter
EU/ 1/ 96/ 015/ 004
Epivie
150 mg
Filmdragerade tabletter
Oral användning
Bisterförpackning (PVC/ alu)
60 tabletter
EU/ 1/ 96/ 015/ 005
Epivir
300 mg
Filmdragerade tabletter
Oral användning
Bisterförpackning (PVC/ alu)
30 tabletter
1/ 1
European Medicines Agency
EMEA/ H/ C/ 107
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
EPIVIR
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Epivir?
Epivir är ett läkemedel som innehåller den aktiva substansen lamivudin.
Det finns som rombformade tabletter (vita:
150 mg; grå:
300 mg) och som oral lösning (10 mg/ ml).
Vad används Epivir för?
Epivir är ett antiviralt läkemedel.
Det används i kombination med andra antivirala läkemedel för att behandla barn och vuxna som är infekterade med humant immunbristvirus (HIV), det virus som orsakar förvärvat immunbristsyndrom (aids).
Läkemedlet är receptbelagt.
Hur används Epivir?
Behandling med Epivir ska endast påbörjas av läkare med erfarenhet av att behandla HIV- infektioner.
Denna dos kan ges antingen en gång dagligen (två 150 mg- tabletter eller en 300 mg- tablett) eller som en 150 mg- tablett två gånger dagligen.
För barn som väger mer än 30 kg ska vuxendosen på 150 mg två gånger dagligen användas.
För barn som väger mellan 14 och 30 kg beror dosen på kroppsvikten.
Barn som är över tre månader gamla och som väger mindre än 14 kg ska få den orala lösningen i en dos av 4 mg per kg kroppsvikt två gånger dagligen upp till maximalt 300 mg per dag.
Epivirtabletterna ska helst sväljas hela.
Patienter som har svårt att svälja tabletter bör ta den orala lösningen, eller också kan tabletterna krossas och tillsättas i en liten mängd mat eller dryck och dosen intas sedan omedelbart.
Epivirdosen behöver justeras för patienter som har svåra njurproblem.
Den orala lösningen kan användas för att få lämplig dos.
Epivir kan tas med eller utan föda.
Mer information finns i bipacksedeln.
Hur verkar Epivir?
Den aktiva substansen i Epivir, lamivudin, är en nukleosidanalog omvänd transkriptashämmare (NRTI).
Den blockerar aktiviteten hos omvänd transkriptas, ett enzym som produceras av HIV och gör det möjligt för viruset att infektera celler så att nya viruspartiklar bildas.
Epivir botar inte HIV- infektion eller aids, men kan fördröja skadan på immunsystemet och utvecklingen av de infektioner och sjukdomar som är förenade med aids.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur har Epivirs effekt undersökts?
Epivir har undersökts i fem huvudstudier med nästan 3 000 vuxna.
I fyra av studierna jämfördes Epivir i kombination med zidovudin (ett annat antiviralt läkemedel) med antingen Epivir eller zidovudin enbart eller med en kombination av Epivir och zalcitabin (ett annat antiviralt läkemedel).
I studierna undersöktes Epivirs effekt på HIV- mängden i blodet (virusbelastningen) och antalet CD4 T- celler i blodet (CD4- celltalet).
CD4 T- celler är vita blodkroppar som är viktiga för kroppens infektionsbekämpning, men som dödas av HIV.
I den femte studien jämfördes effekten av att lägga till antingen Epivir eller placebo (overksam behandling) till en pågående behandling av HIV- infektion hos 1 895 vuxna som hade tagit antiviralt läkemedel i minst fyra veckor.
I studien tittade man på hur många patienter som utvecklade någon aidsrelaterad sjukdom eller som avled efter ett års behandling.
Epivir studerades också på 615 barn.
I studien jämfördes effekten av Epivir som togs tillsammans med zidovudin med effekten av enbart didanosin (ett annat antiviralt läkemedel).
I studien mättes hur lång tid det tog för barnen att utveckla en aidsrelaterad sjukdom.
Vilken nytta har Epivir visat vid studierna?
Alla studier visade att kombinationer där Epivir ingick var mer effektiva än enbart jämförelseläkemedlen.
I de första fyra studierna med vuxna hade Epivir då det togs tillsammans med zidovudin gett en större ökning av CD4- celltalet än jämförelseläkemedlen efter 24 veckors behandling.
Kombinationen minskade också virusbelastningen i alla studierna efter två till fyra veckors behandling, men denna effekt var övergående.
I den femte studien med vuxna minskade tillägget av Epivir till en pågående behandling risken för att patienterna skulle försämras eller dö:
128 (9 procent) av de 1 369 patienter som tog Epivir utvecklade en aidsrelaterad sjukdom eller dog, jämfört med 95 (20 procent) av de 471 patienter som fick placebo.
Motsvarande resultat observerades hos HIV- infekterade barn.
Vilka är riskerna med Epivir?
De vanligaste biverkningarna (uppträder hos 1−10 patienter av 100) är diarré, illamående, kräkningar, huvudvärk, sömnbesvär, hosta, nässymtom, hudutslag, muskelproblem, artralgi (ledsmärta), alopeci (håravfall), feber, magsmärtor eller magkramper, sjukdomskänsla och trötthet.
Förteckningen över samtliga biverkningar som rapporterats för Epivir finns i bipacksedeln.
Epivir ska inte ges till patienter med svår leversjukdom eller som kan vara överkänsliga (allergiska) mot lamivudin eller något annat innehållsämne.
Liksom för andra läkemedel mot HIV löper patienter som tar Epivir risk att drabbas av lipodystrofi (förändringar av fördelningen av kroppsfett), osteonekros (benvävnadsdöd) eller immunreaktiveringssyndrom (infektionssymtom som orsakas av att immunsystemet återhämtar sig).
Patienter som har problem med levern (bland annat hepatit B - eller hepatit C- infektion) kan löpa ökad risk att drabbas av leverskador om de tar Epivir.
I likhet med andra NRTI- preparat kan Epivir också orsaka mjölksyraacidos (anhopning av mjölksyra i kroppen), och spädbarn till mödrar som tar Epivir under graviditeten riskerar att drabbas av störningar av mitokondriefunktionen (mitokondrierna är de energiproducerande komponenterna i kroppens celler, och skadorna kan orsaka problem med blodet).
Varför har Epivir godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Epivir är större än riskerna vid kombinationsbehandling med andra antivirala läkemedel av HIV- infekterade vuxna och barn.
Kommittén rekommenderade att Epivir skulle godkännas för försäljning.
Godkännandet för försäljning av Epivir beviljades ursprungligen i undantagsfall, eftersom den information som fanns att tillgå vid tidpunkten för godkännandet av vetenskapliga skäl var begränsad.
I och med att företaget hade tillhandahållit den efterfrågade ytterligare informationen upphörde villkoret ” i undantagsfall ” att gälla den 7 januari 1998.
Mer information om Epivir:
Den 8 augusti 1996 beviljade Europeiska kommissionen Glaxo Group Limited ett godkännande för försäljning av Epivir som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 8 augusti 2001 och den 8 augusti 2006.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 09- 2008.
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Epivir 150 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 150 mg lamivudin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Vita, rombformade tabletter med brytskåra och ingraverade med ” GX CJ7 ” på båda sidorna.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Epivir är indicerat som en del i antiretroviral kombinationsbehandling av vuxna och barn infekterade med humant immunbristvirus (HIV).
4. 2 Dosering och administreringssätt
Behandling skall endast initieras av läkare med erfarenhet av att behandla hivinfektioner.
Epivir kan ges med eller utan mat.
För att säkerställa att hela dosen administreras bör tabletten/ tabletterna helst sväljas hela utan att krossas.
För patienter som inte kan svälja tabletter finns lamivudin som oral lösning tillgänglig.
Blandningen ska intas omedelbart (se avsnitt 5. 2).
Vuxna och ungdomar över 12 år: den rekommenderade dosen av Epivir är 300 mg dagligen.
Denna dos kan ges antingen som 150 mg två gånger dagligen eller 300 mg en gång dagligen (se avsnitt 4. 4).
300 mg tabletten är endast lämplig för dosering en gång per dag.
Patienter som byter till medicinering en gång per dag skall ta 150 mg två gånger dagligen och följande morgon byta till 300 mg en gång per dag.
I de fall man önskar inta hela dagsdosen på kvällen, tas 150 mg på morgonen och därefter tas 300 mg samma kväll.
I de fall där patienten skall byta tillbaka till dosering två gånger per dag skall patienten ta sin dagsdos medicin och påföljande morgon starta med 150 mg två gånger per dag.
Barn under 12 år:
Eftersom en noggrann dosering inte kan uppnås med denna beredningsform rekommenderas viktsintervall för Epivir tabletter.
Doseringsregim för barn som väger 14- 30 kg baseras primärt på farmakokinetisk modellering med understödjande data från kliniska prövningar.
För barn som väger ≥30 kg skall vuxendosen på 150 mg två dagligen ges.
För barn som väger mellan 21 kg och 30 kg är den rekommenderade dosen av Epivir (150 mg) en halv tablett på morgonen och en hel tablett på kvällen.
2 För barn som väger 14 till 21 kg är den rekommenderade dosen av Epivir (150 mg) en halv tablett två gånger dagligen.
Epivir finns också tillgängligt som oral lösning för barn över 3 månaders ålder som väger mindre än 14 kg eller för patienter som inte kan svälja tabletter.
För barn under tre månader är tillgängliga data för begränsade för att specifika doseringsrekommendationer ska kunna ges.
Nedsatt njurfunktion:
Plasmakoncentrationerna av lamivudin ökar vid måttligt till gravt nedsatt njurfunktion på grund av minskad clearance.
Vid kreatininclearance under 30 ml/ min justeras dosen genom att ge Epivir oral lösning (se tabeller).
Doseringsrekommendationer - Vuxna och ungdomar som väger ≥30 kg:
Kreatininclearance (ml/ min) > 50 30 - < 50
Initial dos 150 mg 150 mg
Underhållsdos 150 mg 2 gånger dagligen 150 mg 1 gång dagligen
< 30 Eftersom lägre doser än 150 mg erfordras rekommenderas oral lösning
Data från lamivudinbehandling av barn med nedsatt njurfunktion saknas.
Baserat på antagandet att kreatininclearance och lamivudin clearance är korrelerat på samma sätt hos barn och vuxna rekommenderas att doseringen till barn med nedsatt njurfunktion reduceras i förhållande till deras kreatininclearance på samma sätt som för vuxna.
Doseringsrekommendationer - Barn som är minst 3 månader och väger mindre än 30 kg:
Kreatininclearance (ml/ min) ≥50 30 till < 50 15 till < 30 5 till < 15 < 5
Initial dos 4 mg/ kg 4 mg/ kg 4 mg/ kg 4 mg/ kg 1, 3 mg/ kg
Underhållsdos 4 mg/ kg 2 gånger dagligen 4 mg/ kg 1 gång dagligen 2, 6 mg/ kg 1 gång dagligen 1, 3 mg/ kg 1 gång dagligen 0, 7 mg/ kg 1 gång dagligen
Nedsatt leverfunktion:
Data från patienter med måttligt till gravt nedsatt leverfunktion visar att lamivudins farmakokinetik inte signifikant påverkas vid nedsatt leverfunktion.
Baserat på dessa data är dosjustering inte nödvändig vid måttligt till gravt nedsatt leverfunktion, såvida inte patienten även har nedsatt njurfunktion.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighetsmått
Epivir rekommenderas inte som monoterapi.
Nedsatt njurfunktion:
Hos patienter med måttligt till gravt nedsatt njurfunktion är lamivudins terminala halveringstid i plasma förlängd på grund av minskad clearance, varför dosen skall justeras (se avsnitt 4. 2).
3 Opportunistiska infektioner:
Patienter som erhåller Epivir eller annan antiretroviral behandling kan trots behandlingen fortsätta utveckla opportunistiska infektioner och andra komplikationer orsakade av hivinfektionen, varför det kliniska förloppet noggrant skall kontrolleras av läkare med erfarenhet av behandling av hivassocierade sjukdomar.
Överföring av HIV:
Patienten skall informeras om att idag aktuella antiretrovirala behandlingar, inklusive Epivir, inte har påvisats minska risken för överföring av hivinfektion genom sexuella kontakter eller blodsmitta.
Gängse försiktighetsåtgärder skall fortsatt iakttas.
Pankreatit:
Ett fåtal fall med pankreatit har rapporterats.
Det är emellertid oklart om orsaken var den antirerovirala behandlingen eller den underliggande hivinfektionen.
Behandlingen med Epivir ska omedelbart avbrytas om det uppträder kliniska fynd, symtom eller avvikande laboratorievärden som talar för pankreatit.
Laktacidos: laktacidos, vanligen i samband med hepatomegali och leversteatos, har rapporterats vid användning av nukleosidanaloger.
Tidiga symtom (symtomatisk hyperlaktatemi) inkluderande benigna symtom från magtarmkanalen (illamående, kräkningar och buksmärta), allmän sjukdomskänsla, aptitlöshet, viktminskning, luftvägssymtom (snabba och/ eller djupa andetag) eller neurologiska symtom (inkluderande muskelsvaghet).
Laktacidos har hög mortalitet och kan associeras med pankreatit och lever - eller njursvikt.
Laktacidos har vanligtvis uppträtt efter några eller flera månaders behandling.
Behandlingen med nukleosidanaloger skall avbrytas vid symtomatisk hyperlaktatemi och metabolisk acidos/ laktacidos, progressiv hepatomegali eller snabbt stigande nivåer av aminotransferaser.
Försiktighet bör iakttas vid behandling med nukleosidanaloger till patienter (framför allt till obesa kvinnor) med hepatomegali, hepatit eller andra kända riskfaktorer för leversjukdom och leversteatos (inkluderande vissa läkemedel och alkohol).
Patienter som samtidigt har en hepatit C- infektion och behandlas med alfa- interferon och ribavirin kan utgöra en speciell riskgrupp.
Patienter med ökad risk skall följas noga.
Mitokondriell dysfunktion:
Nukleosid - och nukleotidanaloger har in vitro och in vivo visats orsaka varierande grad av mitokondriell skada.
Det finns rapporter om mitokondriell dysfunktion hos hivnegativa spädbarn som exponerats för nukleosidanaloger in utero och/ eller efter födelsen.
De huvudsakliga biverkningarna som rapporterats är hematologiska störningar (anemi, neutropeni) och metabola störningar (hyperlaktatemi, hyperlipasemi).
Dessa tillstånd är ofta övergående.
Några sent upptäckta neurologiska störningar har rapporerats (ökad muskelspänning, konvulsioner, onormalt beteende).
Huruvida de neurologiska störningarna är övergående eller kvarstående är för närvarande okänt.
Alla barn som exponeras in utero för nukleosid - och nukleotidanaloger, även hivnegativa barn, skall följas upp kliniskt och laboratoriemässigt och om det förekommer symtom på mitokondriell störning skall en fullständig undersökning av detta göras.
Dessa fynd påverkar inte nuvarande nationella rekommendationer att ge antretroviral behandling till gravida kvinnor för att förhindra överföring av HIV till barnet.
Lipodystrofi:
Antiviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos hivpatienter.
Konsekvenserna på lång sikt av dessa förändringar är för närvarande inte kända.
Kunskap om mekanismen är ofullständig.
Hypoteser finns om ett samband mellan visceral lipomatos och proteashämmare (PIs) samt lipoartrofi och nukleosidanaloger (NRTIs).
En högre risk för lipodystrofi har associerats med individuella faktorer som hög ålder samt med läkemedelsrelaterade faktorer som längre behandlingstid med antiretrovirala medel och associerade metaboliska störningar.
Klinisk bedömning bör innefatta utvärdering av fysiska tecken på omfördelning av fett.
Mätning av serumlipider och blodglukos vid fasta bör övervägas.
Lipidrubbningar ska behandlas på ett lämpligt sätt kliniskt (se avsnitt 4. 8).
4 Immunreaktiveringssyndrom:
Hos hivinfekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symptom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och Pneumocystis carinii pneumoni.
Varje symptom på inflammation skall utredas och behandling påbörjas vid behov.
Leversjukdom:
Om lamivudin används samtidigt för behandling av HIV och HBV, finns ytterligare information rörande användning av lamivudin för behandling av hepatit B i produktresumén för Zeffix.
Patienter med kronisk hepatit B eller C som behandlas med antiretroviral kombinationsterapi löper en ökad risk för allvarliga leverbiverkningar inklusive sådana med dödlig utgång.
Vid samtidig antiviral behandling av hepatit B eller C, hänvisas också till aktuell produktinformation för dessa läkemedel.
Om behandlingen med Epivir avbryts hos patienter som samtidigt är infekterade med hepatit B- virus rekommenderas att laboratorieprover tas på såväl leverfunktion som markörer för HBV- replikation, eftersom utsättning av lamivudin kan resultera i akut exacerbation av hepatit (se produktresumé för Zeffix).
Patienter med nedsatt leverfunktion före behandling, inklusive kronisk aktiv hepatit, har en ökad frekvens av leverfunktionsavvikelser under antiretroviral kombinationsterapi och skall kontrolleras enligt klinisk praxis.
Om det hos dessa patienter finns tecken på försämring av leversjukdomen, skall uppehåll eller avbrytande av behandlingen övervägas.
Även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid - användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindex), så har fall av osteonekros rapporteras, främst hos patienter med framskriden hivsjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Lamivudin kan hämma den intracellulära fosforyleringen av zalcitabin när de två substanserna används samtidigt.
Epivir rekommenderas därför inte i kombination med zalcitabin.
Samtidig administrering av lamivudin och intravenöst ganciklovir eller foskarnet rekommenderas inte.
Sannolikheten för metaboliska interaktioner är liten på grund av begränsad metabolism, låg bindning till plasmaproteiner och nästan fullständig renal utsöndring.
Administrering av trimetoprim/ sulfametoxazol (trim/ sulfa) 160 mg/ 800 mg ger en 40- procentig ökning av lamivudins plasmanivåer på grund av trimetoprimkomponenten; sulfametoxazol interagerade inte.
Emellertid behövs ingen dosjustering av lamivudin såvida inte patienten har nedsatt njurfunktion (se avsnitt 4. 2).
Lamivudin har ingen effekt på farmakokinetiken för trimetoprim eller sulfametoxazol.
När samtidig administrering är indicerad bör patienten kontrolleras noggrant kliniskt.
Samtidig administrering av lamivudin och höga doser trim/ sulfa för behandling av Pneumocystis carinii pneumoni (PCP) och toxoplasmos bör undvikas.
Risken för interaktioner bör beaktas vid samtidig administrering av andra läkemedel, särskilt om eliminationen huvudsakligen sker via njurarna genom aktiv renal sekretion via katjontransportsystemet (organic cationic transport system), t ex trimetoprim.
Andra läkemedel (t ex ranitidin, cimetidin) utsöndras endast delvis via denna mekanism och har visats inte interagera med lamivudin.
5 Nukleosidanaloger (t ex didanosin och zalcitabin) liksom zidovudin utsöndras inte på detta sätt och interagerar troligen inte med lamivudin.
En lätt ökning av Cmax (28%) observerades för zidovudin vid samtidigt intag av lamivudin, emellertid sågs ingen signifikant förändring i totalmängden i plasma (AUC).
Zidovudin påverkar inte lamivudins farmakokinetik (se avsnitt 5. 2).
Lamivudins metabolism involverar inte CYP3A och därför interagerar troligtvis inte lamivudin med läkemedel som metaboliseras via detta system (t ex PIs).
4. 6 Graviditet och amning
Graviditet:
Säkerheten för lamivudin hos gravida kvinnor har inte fastställts.
Reproduktionstoxikologiska studier på djur har inte givit hållpunkter för ökad förekomst av fosterskador och visade inga effekter på manlig eller kvinnlig fertilitet.
Tidig embryodöd har påvisats hos dräktiga kaniner som exponerats för dosnivåer jämförbara med dem som erhålls hos människa.
Detta är förenligt med en passiv passage av läkemedlet över placentan.
Även om man inte alltid kan dra slutsatser från reproduktionsstudier till människa, rekommenderas inte lamivudin till gravida kvinnor under första trimestern.
Amning:
Efter peroral administrering utsöndrades lamivudin i bröstmjölk i koncentrationer som var jämförbara med dem som uppmätts i serum.
Eftersom både lamivudin och virus passerar över i bröstmjölk rekommenderas att mödrar avstår från att amma under behandling med Epivir.
Hivinfekterade kvinnor rekommenderas att inte under några omständigheter amma, för att undvika överföring av hivsmitta.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts vad gäller påverkan på förmågan att köra bil eller handha maskiner.
4. 8 Biverkningar
Följande biverkningar har rapporterats under behandling av hivinfektioner med Epivir.
De biverkningar som kan ha ett möjligt samband med behandlingen är listade nedan efter organsystem och frekvens.
Frekvenserna är definierade som mycket vanlig (> 1/ 10), vanlig (> 1/ 100, < 1/ 10), mindre vanlig (> 1/ 1000, < 1/ 100), sällsynt (> 1/ 10 000, < 1/ 1000) och mycket sällsynt (< 1/ 10 000).
Inom varje frekvensgruppering är biverkningarna presenterade i sjunkande allvarlighetsgrad.
Blodet och lymfsystemet Mindre vanlig:
Mycket sällsynt:
Pure red cell aplasia.
Centrala och perifera nervsystemet Vanlig:
Andningsvägar, bröstkorg och mediastinum Vanlig:
Hosta, symtom från näsan.
Illamående, kräkningar, smärtor eller kramp i buken, diarré.
Sällsynt:
Pankreatit, stegringar av amylas i serum.
6 Lever och gallvägar Mindre vanlig:
Sällsynt:
Hepatit.
Hud och subkutan vävnad Vanlig:
Utslag, alopeci.
Muskuloskeletala systemet och bindväv Vanlig:
Sällsynt:
Rabdomyolys.
Allmänna symtom och/ eller symtom vid administreringsstället Vanlig:
Trötthet, sjukdomskänsla, feber.
Fall av laktacidos, ibland med dödlig utgång, vanligtvis i samband med uttalad hepatomegali och leversteatos har rapporterats vid behandling med nukleosidanaloger (se avsnitt 4. 4).
Antiretroviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos hivpatienter, inkluderande minskning av perifert och facialt subkutant fett, ökning av intraabdominellt och visceralt fett, brösthypertrofi och dorsocervikal fettackumulering (“ buffalo hump ”).
Antiretroviral kombinationsbehandling har associerats med metaboliska störningar såsom hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi (se avsnitt 4. 4).
Hos hivinfekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
Fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden hivsjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
4. 9 Överdosering
Lamivudin i mycket höga doser har i akuta djurstudier inte visat någon organtoxicitet.
Begränsad information föreligger över konsekvenserna efter akut överdosering på människa.
Inga dödsfall har inträffat och patienterna har tillfrisknat.
Inga specifika tecken eller symtom har iakttagits efter överdosering.
Om överdosering inträffar skall patienten noggrant övervakas och symtomatisk terapi ges vid behov.
Eftersom lamivudin är dialyserbar, kan kontinuerlig hemodialys användas som behandling vid överdosering, även om det inte har studerats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
J05AF05
Lamivudin är en nukleosidanalog som har effekt mot humant immunbristvirus (HIV) och hepatit B - virus (HBV).
Lamivudin metaboliseras intracellulärt till den aktiva substansen lamivudin 5´- trifosfat, som huvudsakligen verkar som en kedjeterminator (’ chain terminator ’) vid HIV- virusets omvända transkription.
Trifosfatet är en selektiv hämmare av HIV- 1 - och HIV- 2- replikation in vitro och är även
7 aktivt mot zidovudinresistenta kliniska isolat av HIV.
Lamivudin i kombination med zidovudin uppvisar synergistisk anti- hiveffekt mot kliniska isolat i cellodling.
HIV- 1- resistens mot lamivudin innefattar utvecklingen av en M184V aminosyraförändring i anslutning till den aktiva delen (’ active site ’) av omvänt transkriptas.
Denna variant uppkommer såväl in vitro som hos HIV- 1- infekterade patienter behandlade med antiretrovirala kombinationer som innehåller lamivudin.
M184V- mutanter uppvisar påtagligt minskad känslighet för lamivudin och en minskad viral replikationsförmåga in vitro.
Resultat från in vitro studier pekar på att zidovudin- resistenta virusisolat åter kan bli känsliga för zidovudin när de samtidigt erhåller resistens mot lamivudin.
Den kliniska relevansen av sådana fynd är dock inte klart fastställd.
In vitro- data visar en tendens som tyder på att fortsatt behandling med lamivudin i en antiretroviral regim trots utveckling av M184Vskulle kunna ge kvarvarande anti- retroviral aktivitet (troligen genom försämrad ” viral fitness ”).
Den kliniska relevansen av dess fynd är inte fastställd.
De kliniska data som finns tillgängliga är mycket begränsade och utesluter någon tillförlitlig slutsats inom detta område.
I vilket fall är alltid byte till lämpliga NRTIs att föredra framför bibehållen terapi med lamivudin.
Därför skall behandling med lamivudin trots utveckling av M184V- mutationen endast övervägas i de fall där inga andra aktiva NRTIs finns tillgängliga.
Korsresistens som uppkommit till följd av M184V RT- mutationer begränsar sig till terapiklassen nukleosida antiretroviraler.
Zidovudin och stavudin bibehåller sin antiretrovirala effekt mot lamivudinresistent HIV- 1.
Abakavir bibehåller sin antiretrovirala aktivitet mot lamivudinresistent HIV- 1 som endast har M184V- mutationen.
M184V RT- mutanten uppvisar en < 4- faldigt minskad känslighet för didanosin och zalcitabin men den kliniska betydelsen av detta är fortfarande inte känd.
Testning av känsligheten in vitro har inte standardiserats och resultaten kan variera beroende på metodologiska faktorer.
Lamivudin uppvisar in vitro låg cytotoxicitet gentemot perifera lymfocyter i blod, mot etablerade lymfocyt - och monocytmakrofagcellinjer och mot olika benmärgsstamceller.
Klinisk erfarenhet:
I kliniska prövningar har det visats att lamivudin i kombination med zidovudin reducerat HIV- 1 - virusmängd och ökat antalet CD4- celler.
Kliniska ” end- point ” data indikerar att lamivudin i kombination med zidovudin resulterar i en signifikant minskning av risken för sjukdomsutveckling och dödlighet.
Kliniska studier visar att lamivudin tillsammans med zidovudin fördröjer uppkomsten av zidovudinresistenta isolat hos individer utan tidigare antiretroviral behandling.
Lamivudin har i stor utsträckning använts som komponent i antiretroviral kombinationsterapi med andra antiretrovirala läkemedel av samma terapiklass (NRTIs) eller olika terapiklasser (PIs, NNRTIs).
Multipel antiretroviral kombinationsbehandling som innehåller lamivudin har visats vara effektiv hos antiretroviralt naiva patienter liksom hos patienter som uppvisar virus med M184V- mutationen.
Förhållandet mellan HIVs känslighet in vitro för lamivudin och zidovudin och kliniskt svar på behandling som innehåller lamivudin/ zidovudin undersöks fortlöpande.
Lamivudin i doser på 100 mg dagligen har också visats vara effektivt för behandling av vuxna patienter med kronisk HBV infektion (för detaljer om kliniska studier, se produktinformation för Zeffix).
Vid behandling av hivinfektion har dock endast en dos på 300 mg lamivudin dagligen (i kombination med andra antiretrovirala medel) visats vara effektiv.
Lamivudin har inte specifikt undersökts hos hivpatienter som samtidigt är infekterade med HBV.
En klinisk studie har visat att Epivir doserat en gång om dagen har likvärdig effekt som dosering två gånger per dag.
Dessa resultat uppnåddes i en population som tidigare ej behandlads med antiretroviral terapi och som främst bestod av asymptomatiska hivinfekterade patienter (CDC stadium A).
5. 2 Farmakokinetiska uppgifter
Absorption:
Biotillgängligheten hos vuxna efter oralt intaget lamivudin är normalt mellan 80 och 85%.
Efter oral administrering uppnås maximal serumkoncentration (Cmax) efter i genomsnitt ca en timme (tmax).
Baserat på data hämtat från en studie på friska frivilliga, är medelvärdet (CV) av Cmax och Cmin för lamivudin i plasma efter en terapevtisk dos på 150 mg 2 gånger dagligen 1, 2 mikrogram/ ml (24%) respektive 0, 09 mikrogram/ ml (27%).
Medelvärdet (CV) av AUC över ett dosintervall på 12 timmar är 4, 7 mikrogram timme/ ml (18%).
Vid en terapevtisk dos på 300 mg 1 gång dagligen är medelvärdet för Cmax, Cmin och 24- timmars AUC 2, 0 mikrogram/ ml (26%), 0, 04 mikrogram/ ml (34%) respektive 8, 9 mikrogram timme/ ml (21%).
150 mg- tabletten är bioekvivalent och proportionell i förhållande till dos med 300 mg- tabletten med hänsyn till AUC∞, Cmax och tmax.
Samtidigt födointag med lamivudin resulterar i fördröjd tmax och sänkt Cmax (minskat med 47%).
Emellertid påverkas inte mängden absorberat lamivudin (baserat på AUC).
Administrering av krossade tabletter med en liten mängd halvfast föda eller dryck förväntas inte ha någon påverkan på den farmaceutiska kvaliteten och borde därför inte förändra den kliniska effekten.
Denna slutsats baseras på fysiologisk- kemiska och farmakokinetiska data och förutsätter att patienten krossar och intar hela dosen (100% av tabletten) omedelbart.
Kombinationsbehandling med zidovudin ökar mängden zidovudin i plasma med 13% och Cmax ökar med 28%.
Detta anses inte ha någon betydelse för patientens säkerhet och därför behövs ingen dosjustering.
Distribution:
Intravenösa studier har visat att den genomsnittliga distributionsvolymen är 1, 3 l/ kg och halveringstiden i eliminationsfasen är 5- 7 timmar.
Totalt clearance av lamivudin är i genomsnitt ungefär 0, 32 l/ timme/ kg och sker huvudsakligen renalt (> 70%) via katjontransportsystemet (organic cationic transport system).
Lamivudins farmakokinetik är linjär i terapeutiska doser och uppvisar begränsad bindning till det viktigaste plasmaproteinet albumin (< 16% - 36% till serumalbumin i in vitro- studier).
Begränsade data visar att lamivudin passerar till centrala nervsystemet och når cerebrospinalvätskan.
Genomsnittlig kvot av likvor/ serumkoncentration av lamivudin 2- 4 timmar efter peroral administrering var cirka 0, 12.
Den verkliga omfattningen av penetrationen är okänd liksom dess kliniska betydelse.
Metabolism:
Den aktiva formen av lamivudin, intracellulärt lamiviudintrifosfat, har en förlängd terminal halveringstid i cellen (16 till 19 timmar) jämfört med lamivudins halveringstid i plasma (5 till 7 timmar).
Hos 60 friska frivilliga har Epivir 300 mg givet 1 gång dagligen visats vara farmakokinetiskt ekvivalent vid steady state med Epivir 150 mg givet 2 gånger om dagen vad gäller intacellulärt trifosfat AUC24 och Cmax.
Lamivudin utsöndras huvudsakligen i oförändrad form via njurarna.
Sannolikheten för metaboliska interaktioner av lamivudin med andra läkemedel är liten beroende på den begränsade levermetabolismen (5- 10%) och den låga plasmaproteinbindningen.
Elimination:
Studier på patienter med nedsatt njurfunktion visar att eliminationen av lamivudin påverkas av försämrad njurfunktion.
Rekommenderade doser för patienter med kreatininclearance lägre än 50 ml/ min framgår av doseringsavsnittet (se avsnitt 4. 2).
9 Interaktion med trimetoprim, som ingår i trimsulfa, orsakar 40% - ig ökning av lamivudinexponeringen vid terapeutiska doser.
Trots detta behöver dosen inte justeras såvida inte patienten har nedsatt njurfunktion (se avsnitt 4. 5 och 4. 2).
Administrering av trimsulfa tillsammans med lamivudin till patienter med nedsatt njurfunktion bör ske först efter noggrant övervägande.
Farmakokinetik hos barn:
Generellt sett är lamivudins farmakokinetik hos barn likartad den hos vuxna.
Emellertid var den absoluta biotillgängligheten lägre (ungefär 55- 65%) hos barn under 12 år.
Dessutom var systemiskt clearance högre hos yngre pediatriska patienter men minskade med åldern och närmade sig vid 12 års ålder samma värden som för vuxna.
På grund av dessa olikheter, rekommenderas lamivudindosen 4 mg/ kg kroppsvikt två gånger dagligen till barn (över 3 månader som väger mindre än 30 kg).
Denna dos ger en genomsnittlig AUC0- 12 som sträcker sig från cirka 3800 till 5300 ng. h/ ml).
Nya undersökningar visar att exponeringen hos barn under 6 år kan vara reducerad med cirka 30% jämfört med andra åldersgrupper.
För närvarande väntas ytterligare data rörande detta.
Nu tillgängliga data tyder inte på att lamivudin är mindre effektivt i denna åldersgrupp.
Farmakokinetiska uppgifter är begränsade från patienter yngre än 3 månader.
Hos en vecka gamla spädbarn var lamivudinclearance efter oralt intag reducerat jämfört med äldre pediatriska patienter vilket troligen beror på outvecklad njurfunktion och varierande absorption.
För att åstadkomma likartad exponering som hos vuxna och barn rekommenderas därför dosen 4 mg/ kg kroppsvikt dagligen till spädbarn.
Skattningar av den glomerulära filtrationen tyder på att den rekommenderade dosen till barn från 6 veckors ålder skulle kunna vara 8 mg/ kg/ dag för att uppnå en likartad exponering som hos vuxna.
Farmakokinetik hos gravida kvinnor:
Lamivudins farmakokinetik i senare delen av graviditeten var likartad den hos icke- gravida kvinnor efter peroral administrering.
5. 3 Prekliniska säkerhetsuppgifter
Administrering av lamivudin i höga doser till djur var inte förenade med någon omfattande organtoxicitet.
Vid de högsta dosnivåerna fann man vissa tecken på påverkan på lever - och njurfunktion och i vissa fall dessutom minskad levervikt.
De observerade kliniskt relevanta effekterna var en reduktion av antalet röda blodkroppar och neutropeni.
Lamivudin var inte mutagent i bakterietest men liksom många nukleosidanaloger påvisades aktivitet i cytogenetiskt test in vitro och i muslymfomtest.
Lamivudin var inte genotoxiskt in vivo i doser som gav omkring 40- 50 gånger högre plasmakoncentrationer än de förväntade kliniska plasmanivåerna.
Eftersom lamivudins mutagena aktivitet in vitro inte kunnat konfirmeras i in vivo test, bedöms det inte föreligga någon risk för genotoxicitet hos patienter som genomgår behandling med lamivudin.
En transplacentär genotoxicitetsstudie utförd på apor jämförde zidovudin enbart med kombinationen av zidovudin och lamivudin vid exponering som motsvarar den hos människa.
Studien visade att foster som exponerades in utero för kombinationen upprätthöll en högre grad av inkorporering av nukleosidanalog- DNA i ett flertal organ hos fostren och visade belägg för mer telomerförkortning än hos de som enbart exponerats för zidovudin.
Den kliniska betydelsen av dessa fynd är okänd.
Resultat från långtidsstudier på råttor och möss påvisade ingen karcinogenicitet som har relevans för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Cellulosa, mikrokristallin (E460) Natriumstärkelseglykolat
10 Magnesiumstearat
Hypromellos (E464) Titandioxid (färgämne E171) Makrogol Polysorbat 80
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
Plastburkar av HDPE
5 år
Blisterförpackningar av PVC/ aluminiumfolie
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C
6. 5 Förpackningstyp och innehåll
Barnsäkra HDPE burkar eller blisterförpackningar av PVC/ aluminiumfolie som var och en innehåller 60 tabletter.
6. 6 Särsilda ansningar för destruktion
Inga särskilda anvisningar
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 015/ 004 (Blisterförpackningar)
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
8 augusti 1996
28 juli 2006
11 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
12 1.
LÄKEMEDLETS NAMN
Epivir 10 mg/ ml oral lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml av oral lösning innehåller 10 mg lamivudin.
Hjälpämnen:
Sackaros 20% (3g/ 15 ml) Metylparahydroxibensoat (E 218) Propylparahydroxybensoat (E216)
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Oral lösning
Klar, färglös till svagt gul lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Epivir är indicerat som en del i antiretroviral kombinationsbehandling av vuxna och barn infekterade med humant immunbristvirus (HIV).
4. 2 Dosering och administreringssätt
Behandling skall endast initieras av läkare med erfarenhet av att behandla hivinfektioner.
Vuxna och ungdomar över 12 år: den rekommenderade dosen av Epivir är 300 mg dagligen.
Denna dos kan ges antingen som 150 mg (15 ml) två gånger dagligen eller 300 mg (30 ml) en gång dagligen (se avsnitt 4. 4).
Patienter som byter till medicinering en gång per dag skall ta 150 mg (15 ml) två gånger dagligen och följande morgon byta till 300 mg (30 ml) en gång per dag.
I de fall man önskar inta hela dagsdosen på kvällen, tas 150 mg (15 ml) på morgonen och därefter tas 300 mg (30 ml) samma kväll.
I de fall där patienten skall byta tillbaka till dosering två gånger per dag skall patienten ta sin dagsdos medicin och påföljande morgon starta med 150 mg (15 ml) två gånger per dag.
Barn:
3 månader till 12 år: rekommenderad dos är 4 mg/ kg kroppsvikt 2 gånger dagligen, upp till maximalt 300 mg dagligen.
Under 3 månaders ålder: tillgängliga data är otillräckliga för att kunna ange en specifik dosrekommendation (se avsnitt 5. 2).
Epivir finns också som tabletter.
Epivir kan intas med eller utan föda.
13 Nedsatt njurfunktion:
Plasmakoncentrationerna av lamivudin ökar vid måttligt till gravt nedsatt njurfunktion på grund av minskad clearance.
Dosen bör därför justeras enligt nedan.
Doseringsrekommendationer - Vuxna och ungdomar över 12 år:
Kreatininclearance (ml/ min) > 50 30 till < 50 15 till < 30 5 till < 15 < 5
Initial dos 150 mg (15ml) 150 mg (15ml) 150 mg (15ml) 150 mg (15ml) 50 mg (5ml)
Underhållsdos 150 mg (15ml) 2 gånger dagligen 150 mg (15ml) 1 gång dagligen 100 mg (10ml) 1 gång dagligen 50 mg (5ml) 1 gång dagligen 25 mg (2, 5ml) 1 gång dagligen
Data från lamivudinbehandling av barn med nedsatt njurfunktion saknas.
Baserat på antagandet att kreatininclearance och lamivudinclearance är korrelerat på samma sätt hos barn och vuxna rekommenderas att doseringen till barn med nedsatt njurfunktion reduceras i förhållande till deras kreatininclearance på samma sätt som för vuxna.
Doseringsrekommendationer - Barn från 3 månader till 12 år:
Kreatininclearance (ml/ min) ≥50 30 till < 50 15 till < 30 5 till < 15 < 5
Initial dos 4 mg/ kg 4 mg/ kg 4 mg/ kg 4 mg/ kg 1, 3 mg/ kg
Underhållsdos 4 mg/ kg 2 gånger dagligen 4 mg/ kg 1 gång dagligen 2, 6 mg/ kg 1 gång dagligen 1, 3 mg/ kg 1 gång dagligen 0, 7 mg/ kg 1 gång dagligen
Nedsatt leverfunktion:
Data från patienter med måttligt till gravt nedsatt leverfunktion visar att lamivudins farmakokinetik inte signifikant påverkas vid nedsatt leverfunktion.
Baserat på dessa data är dosjustering inte nödvändig vid måttligt till gravt nedsatt leverfunktion, såvida inte patienten även har nedsatt njurfunktion.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjäpämne.
4. 4 Varningar och försiktighetsmått
Epivir rekommenderas inte som monoterapi.
Nedsatt njurfunktion:
Hos patienter med måttligt till gravt nedsatt njurfunktion är lamivudins terminala halveringstid i plasma förlängd på grund av minskad clearance, varför dosen skall justeras (se avsnitt 4. 2).
Trippel nukleosid terapi:
Virologisk svikt och resistensutveckling har rapporterats i stor omfattning tidigt under behandlingen när lamivudin kombinerats med tenofovirdisoproxilfumarat och abakavir, liksom även med tenofovirdisoproxilfumarat och didanosine, vid behandling en gång dagligen.
Opportunistiska infektioner:
Patienter som erhåller Epivir eller annan antiretroviral behandling kan trots behandlingen fortsätta utveckla opportunistiska infektioner och andra komplikationer orsakade av hivinfektionen, varför det kliniska förloppet noggrant skall kontrolleras av läkare med erfarenhet av behandling av hivassocierade sjukdomar.
14 Överföring av HIV:
Patienten skall informeras om att idag aktuella antiretrovirala behandlingar, inklusive Epivir, inte har påvisats minska risken för överföring av hivinfektion genom sexuella kontakter eller blodsmitta.
Gängse försiktighetsåtgärder skall fortsatt iakttas.
Pankreatit:
Ett fåtal fall med pankreatit har rapporterats.
Det är emellertid oklart om orsaken var den antiretrovirala behandlingen eller den underliggande hivinfektionen.
Behandlingen med Epivir ska omedelbart avbrytas om det uppträder kliniska fynd, symtom eller avvikande laboratorievärden som talar för pankreatit.
Laktacidos: laktacidos, vanligen i samband med hepatomegali och leversteatos, har rapporterats vid användning av nukleosidanaloger (NRTIs).
Tidiga symtom (symtomatisk hyperlaktatemi) inkluderande benigna symtom från magtarmkanalen (illamående, kräkningar och buksmärta), allmän sjukdomskänsla, aptitlöshet, viktminskning, luftvägssymtom (snabba och/ eller djupa andetag) eller neurologiska symtom (inkluderande muskelsvaghet).
Laktacidos har hög mortalitet och kan associeras med pankreatit och lever - eller njursvikt.
Laktacidos har vanligtvis uppträtt efter några eller flera månaders behandling.
Behandlingen med nukleosidanaloger skall avbrytas vid symtomatisk hyperlaktatemi och metabolisk acidos/ laktacidos, progressiv hepatomegali eller snabbt stigande nivåer av aminotransferaser.
Försiktighet bör iakttas vid behandling med nukleosidanaloger till patienter (framför allt till obesa kvinnor) med hepatomegali, hepatit eller andra kända riskfaktorer för leversjukdom och leversteatos (inkluderande vissa läkemedel och alkohol).
Patienter som samtidigt har en hepatit C- infektion och behandlas med alfa- interferon och ribavirin kan utgöra en speciell riskgrupp.
Patienter med ökad risk skall följas noga.
Mitokontriell dysfunktion:
Nukleosid - och nukleotidanaloger har in vitro och in vivo visats orsaka varierande grad av mitrokondriell skada.
Det finns rapporter om mitokondriell dysfunktion hos hivnegativa spädbarn som exponerats för nukleosidanaloger in utero och/ eller efter födelsen.
De huvudsakliga biverkningarna som rapporterats är hematologiska störningar (anemi, neutropeni) och metabola störningar (hyperlaktatemi, hyperlipasemi).
Dessa tillstånd är ofta övergående.
Några sent upptäckta neurologiska störningar har rapporerats (ökad muskelspänning, konvulsioner, onormalt beteende).
Huruvida de neurologiska störningarna är övergående eller kvarstående är för närvarande okänt.
Alla barn som exponeras in utero för nukleosid - och nukleotidanaloger, även hivnegativa barn, skall följas upp kliniskt och laboratoriemässigt och om det förekommer symtom på mitokondriell störning skall en fullständig undersökning av detta göras.
Dessa fynd påverkar inte nuvarande nationella rekommendationer att ge antretroviral behandling till gravida kvinnor för att förhindra överföring av HIV till barnet.
Lipodystrofi:
Antiviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos hivpatienter.
Konsekvenserna på lång sikt av dessa förändringar är för närvarande inte kända.
Kunskap om mekanismen är ofullständig.
Hypoteser finns om ett samband mellan visceral lipomatos och proteashämmare (PIs) samt lipoartrofi och nukleosidanaloger (NRTIs).
En högre risk för lipodystrofi har associerats med individuella faktorer som hög ålder samt med läkemedelsrelaterade faktorer som längre behandlingstid med antiretrovirala medel och associerade metaboliska störningar.
Klinisk bedömning bör innefatta utvärdering av fysiska tecken på omfördelning av fett.
Mätning av serumlipider och blodglukos vid fasta bör övervägas.
Lipidrubbningar ska behandlas på ett lämpligt sätt kliniskt (se avsnitt 4. 8).
Immunreaktiveringssyndrom:
Hos hivinfekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symptom.
15 efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och Pneumocystis carinii pneumoni.
Varje symptom på inflammation skall utredas och behandling påbörjas vid behov.
Leversjukdom:
Om lamivudin används samtidigt för behandling av HIV och HBV, finns ytterligare information rörande användning av lamivudin för behandling av hepatit B i produktresumén för Zeffix.
Patienter med kronisk hepatit B eller C som behandlas med antiretroviral kombinationsterapi löper en ökad risk för allvarliga leverbiverkningar inklusive sådana med dödlig utgång.
Vid samtidig antiviral behandling av hepatit B eller C, hänvisas också till aktuell produktinformation för dessa läkemedel.
Om behandlingen med Epivir avbryts hos patienter som samtidigt är infekterade med hepatit B- virus rekommenderas att laboratorieprover tas på såväl leverfunktion som markörer för HBV- replikation, eftersom utsättning av lamivudin kan resultera i akut exacerbation av hepatit (se produktresumé för Zeffix).
Patienter med nedsatt leverfunktion före behandling, inklusive kronisk aktiv hepatit, har en ökad frekvens av leverfunktionsavvikelser under antiretrovial kombinationsterapi och skall kontrolleras enligt klinisk praxis.
Om det hos dessa patienter finns tecken på försämring av leversjukdomen, skall uppehåll eller avbrytande av behandlingen övervägas.
Patienter med diabetes bör informeras om att varje dos (150 mg = 15 ml) innehåller 3 g sackaros.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltas- brist.
Epivir innehåller metylparahydroxibensoat och propylparahydroxibensoat, vilka kan ge allergiska reaktioner (eventuellt fördröjda).
Även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid - användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindex), så har fall av osteonekros rapporteras, främst hos patienter med framskriden hivsjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Lamivudin kan hämma den intracellulära fosforyleringen av zalcitabin när de två substanserna används samtidigt.
Epivir rekommenderas därför inte i kombination med zalcitabin.
Samtidig administrering av lamivudin och intravenöst ganciklovir eller foskarnet rekommenderas inte.
Sannolikheten för metaboliska interaktioner är liten på grund av begränsad metabolism, låg bindning till plasmaproteiner och nästan fullständig renal utsöndring.
Administrering av trimetoprim/ sulfametoxazol (trim/ sulfa) 160 mg/ 800 mg ger en 40- procentig ökning av lamivudins plasmanivåer på grund av trimetoprimkomponenten; sulfametoxazol interagerade inte.
Emellertid behövs ingen dosjustering av lamivudin såvida inte patienten har nedsatt njurfunktion (se avsnitt 4. 2).
Lamivudin har ingen effekt på farmakokinetiken för trimetoprim eller sulfametoxazol.
När samtidig administrering är indicerad bör patienten kontrolleras noggrant kliniskt.
Samtidig administrering av lamivudin och höga doser trim/ sulfa för behandling av Pneumocystis carinii pneumoni (PCP) och toxoplasmos bör undvikas.
Risken för interaktioner bör beaktas vid samtidig administrering av andra läkemedel, särskilt om eliminationen huvudsakligen sker via njurarna genom aktiv renal sekretion via katjontransportsystemet
Andra läkemedel (t ex ranitidin, cimetidin) utsöndras endast delvis via denna mekanism och har visats inte interagera med lamivudin.
Nukleosidanaloger (t ex didanosin och zalcitabin) liksom zidovudin utsöndras inte på detta sätt och interagerar troligen inte med lamivudin.
En lätt ökning av Cmax (28%) observerades för zidovudin vid samtidigt intag av lamivudin, emellertid sågs ingen signifikant förändring i totalmängden i plasma (AUC).
Zidovudin påverkar inte lamivudins farmakokinetik (se avsnitt 5. 2).
Lamivudins metabolism involverar inte CYP3A och därför interagerar troligtvis inte lamivudin med läkemedel som metaboliseras via detta system (t ex PIs).
4. 6 Graviditet och amning
Graviditet:
Säkerheten för lamivudin hos gravida kvinnor har inte fastställts.
Reproduktionstoxikologiska studier på djur har inte givit hållpunkter för ökad förekomst av fosterskador och visade inga effekter på manlig eller kvinnlig fertilitet.
Tidig embryodöd har påvisats hos dräktiga kaniner som exponerats för dosnivåer jämförbara med dem som erhålls hos människa.
Detta är förenligt med en passiv passage av läkemedlet över placentan.
Även om man inte alltid kan dra slutsatser från reproduktionsstudier till människa, rekommenderas inte lamivudin till gravida kvinnor under första trimestern.
Amning:
Efter peroral administrering utsöndrades lamivudin i bröstmjölk i koncentrationer som var jämförbara med dem som uppmätts i serum.
Eftersom både lamivudin och virus passerar över i bröstmjölk rekommenderas att mödrar avstår från att amma under behandling med Epivir.
Hivinfekterade kvinnor rekommenderas att inte under några omständigheter amma, för att undvika överföring av hivsmitta.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts vad gäller påverkan på förmågan att köra bil eller handha maskiner.
4. 8 Biverkningar
Följande biverkningar har rapporterats under behandling av hivinfektioner med Epivir.
De biverkningar som kan ha ett möjligt samband med behandlingen är listande nedan efter organsystem och frekvens.
Frekvenserna är definierade som mycket vanlig (> 1/ 10), vanlig (> 1/ 100, < 1/ 10), mindre vanlig (> 1/ 1000, < 1/ 100), sällsynt (> 1/ 10 000, < 1/ 1000) och mycket sällsynt (< 1/ 10 000).
Inom varje frekvensgruppering är biverkningarna presenterade i sjunkande allvarlighetsgrad.
Blodet och lymfsystemet Mindre vanlig:
Mycket sällsynt:
Pure red cell aplasia.
Centrala och perifera nervsystemet Vanlig:
Perifer neuropati (eller parestesier).
Andningsvägar, bröstkorg och mediastinum Vanlig:
Hosta, symtom från näsan.
Sällsynt:
Pankreatit, stegringar av amylas i serum
Lever och gallvägar Mindre vanlig:
Sällsynt:
Hepatit.
Hud och subkutan vävnad Vanlig:
Utslag, alopeci.
Muskuloskeletala systemet och bindväv Vanlig:
Sällsynt:
Rabdomyolys.
Allmänna symtom och/ eller symtom vid administreringsstället Vanlig:
Trötthet, sjukdomskänsla, feber.
Fall av laktacidos, ibland med dödlig utgång, vanligtvis i samband med uttalad hepatomegali och leversteatos har rapporterats vid behandling med nukleosidanaloger (se avsnitt 4. 4).
Antiretroviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos hivpatienter, inkluderande minskning av perifert och facialt subkutant fett, ökning av intraabdominellt och visceralt fett, brösthypertrofi och dorsocervikal fettackumulering (“ buffalo hump ”).
Antiretroviral kombinationsbehandling har associerats med metaboliska störningar såsom hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi (se avsnitt 4. 4).
Hos hivinfekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
Fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden hivsjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
4. 9 Överdosering
Lamivudin i mycket höga doser har i akuta djurstudier inte visat någon organtoxicitet.
Begränsad information föreligger över konsekvenserna efter akut överdosering på människa.
Inga dödsfall har inträffat och patienterna har tillfrisknat.
Inga specifika tecken eller symtom har iakttagits efter överdosering.
Om överdosering inträffar skall patienten noggrant övervakas och symtomatisk terapi ges vid behov.
Eftersom lamivudin är dialyserbar, kan kontinuerlig hemodialys användas som behandling vid överdosering, även om det inte har studerats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Nukleosidanalog, ATC kod J05AF05
18 Lamivudin är en nukleosidanalog som har effekt mot humant immunbristvirus (HIV) och hepatit B - virus (HBV).
Lamivudin metaboliseras intracellulärt till den aktiva substansen lamivudin 5´- trifosfat, som huvudsakligen verkar som en kedjeterminator (’ chain terminator ’) vid HIV- virusets omvända transkription.
Trifosfatet är en selektiv hämmare av HIV- 1 - och HIV- 2- replikation in vitro och är även aktivt mot zidovudinresistenta kliniska isolat av HIV.
Lamivudin i kombination med zidovudin uppvisar synergistisk anti- hiveffekt mot kliniska isolat i cellodling.
HIV- 1- resistens mot lamivudin innefattar utvecklingen av en M184V- aminosyraförändring i anslutning till den aktiva delen (’ active site ’) av omvänt transkriptas.
Denna variant uppkommer såväl in vitro som hos HIV- 1- infekterade patienter behandlade med antiretrovirala kombinationer som innehåller lamivudin.
M184V- mutanter uppvisar påtagligt minskad känslighet för lamivudin och en minskad viral replikationsförmåga in vitro.
Resultat från in vitro studier pekar på att zidovudinresistenta virusisolat åter kan bli känsliga för zidovudin när de samtidigt erhåller resistens mot lamivudin.
Den kliniska relevansen av sådana fynd är dock inte klart fastställd.
In vitro- data visar en tendens som tyder på att fortsatt behandling med lamivudin i en antiretroviral regim trots utveckling av M184Vskulle kunna ge kvarvarande anti- retroviral aktivitet (troligen genom försämrad ” viral fitness ”).
Den kliniska relevansen av dess fynd är inte fastställd.
De kliniska data som finns tillgängliga är mycket begränsade och utesluter någon tillförlitlig slutsats inom detta område.
I vilket fall är alltid byte till lämpliga NRTIs att föredra framför bibehållen terapi med lamivudin.
Därför skall behandling med lamivudin trots utveckling av M184V- mutationen endast övervägas i de fall där inga andra aktiva NRTIs finns tillgängliga.
Korsresistens som uppkommit till följd av M184V RT- mutationer begränsar sig till terapiklassen nukleosida antiretroviraler.
Zidovudin och stavudin bibehåller sin antiretrovirala effekt mot lamivudinresistent HIV- 1.
Abakavir bibehåller sin antiretrovirala aktivitet mot lamivudinresistent HIV- 1 som endast har M184V- mutationen.
M184V RT- mutanten uppvisar en < 4- faldigt minskad känslighet för didanosin och zalcitabin men den kliniska betydelsen av detta är fortfarande inte känd.
Testning av känsligheten in vitro har inte standardiserats och resultaten kan variera beroende på metodologiska faktorer.
Lamivudin uppvisar in vitro låg cytotoxicitet gentemot perifera lymfocyter i blod, mot etablerade lymfocyt - och monocytmakrofagcellinjer och mot olika benmärgsstamceller.
Klinisk erfarenhet:
I kliniska prövningar har det visats att lamivudin i kombination med zidovudin reducerat HIV- 1 - virusmängd och ökat antalet CD4- celler.
Kliniska ” end- point ” data indikerar att lamivudin i kombination med zidovudin resulterar i en signifikant minskning av risken för sjukdomsutveckling och dödlighet.
Kliniska studier visar att lamivudin tillsammans med zidovudin fördröjer uppkomsten av zidovudinresistenta isolat hos individer utan tidigare antiretroviral behandling.
Lamivudin har i stor utsträckning använts som komponent i antiretroviral kombinationsterapi med andra antiretrovirala läkemedel av samma terapiklass (NRTIs) eller olika terapiklasser (PIs, NNRTIs).
Multipel antiretroviral kombinationsbehandling som innehåller lamivudin har visats vara effektiv hos antiretroviralt naiva patienter liksom hos patienter som uppvisar virus med M184V mutationen.
Förhållandet mellan HIVs känslighet in vitro för lamivudin och zidovudin och kliniskt svar på behandling som innehåller lamivudin/ zidovudin undersöks fortlöpande.
Lamivudin i doser på 100 mg dagligen har också visats vara effektivt för behandling av vuxna patienter med kronisk HBV infektion (för detaljer om kliniska studier, se produktinformation för Zeffix).
Vid behandling av hivinfektion har dock endast en dos på 300 mg lamivudin dagligen (i kombination med andra antiretrovirala medel) visats vara effektiv.
19 Lamivudin har inte specifikt undersökts hos hivpatienter som samtidigt är infekterade med HBV.
En klinisk studie har visat att Epivir doserat en gång om dagen har likvärdig effekt som dosering två gånger per dag.
Dessa resultat uppnåddes i en population som tidigare ej behandlads med antiretroviral terapi och som främst bestod av asymptomatiska hivinfekterade patienter (CDC- stadium A).
5. 2 Farmakokinetiska uppgifter
Absorption:
Biotillgängligheten hos vuxna efter oralt intaget lamivudin är normalt mellan 80 och 85%.
Efter oral administrering uppnås maximal serumkoncentration (Cmax) efter i genomsnitt ca en timme (tmax).
Baserat på data hämtat från en studie på friska frivilliga, är medelvärdet (CV) av Cmax och Cmin för lamivudin i plasma efter en terapevtisk dos på 150 mg 2 gånger dagligen 1, 2 mikrogram/ ml (24%) respektive 0, 09 mikrogram/ ml (27%).
Medelvärdet (CV) av AUC över ett dosintervall på 12 timmar är 4, 7 mikrogram timme/ ml (18%).
Vid en terapevtisk dos på 300 mg 1 gång dagligen är medelvärdet för Cmax, Cmin och 24- timmars AUC 2, 0 mikrogram/ ml (26%), 0, 04 mikrogram/ ml (34%) respektive 8, 9 mikrogram timme/ ml (21%).
Samtidigt födointag med lamivudin resulterar i fördröjd tmax och sänkt Cmax (minskat med 47%).
Emellertid påverkas inte mängden absorberat lamivudin (baserat på AUC).
Kombinationsbehandling med zidovudin ökar mängden zidovudin i plasma med 13% och Cmax ökar med 28%.
Detta anses inte ha någon betydelse för patientens säkerhet och därför behövs ingen dosjustering.
Distribution:
Intravenösa studier har visat att den genomsnittliga distributionsvolymen är 1, 3 l/ kg och halveringstiden i eliminationsfasen är 5- 7 timmar.
Totalt clearance av lamivudin är i genomsnitt ungefär 0, 32 l/ timme/ kg och sker huvudsakligen renalt (> 70%) via katjontransportsystemet (organic cationic transport system).
Lamivudins farmakokinetik är linjär i terapeutiska doser och uppvisar begränsad bindning till det viktigaste plasmaproteinet albumin (< 16% - 36% till serumalbumin i in vitro- studier).
Begränsade data visar att lamivudin passerar till centrala nervsystemet och når cerebrospinalvätskan.
Genomsnittlig kvot av likvor/ serumkoncentration av lamivudin 2- 4 timmar efter peroral administrering var cirka 0, 12.
Den verkliga omfattningen av penetrationen är okänd liksom dess kliniska betydelse.
Metabolism:
Den aktiva formen av lamivudin, intracellulärt lamivudintrifosfat, har en förlängd terminal halveringstid i cellen (16 till 19 timmar) jämfört med lamivudins halveringstid i plasma (5 till 7 timmar).
Hos 60 friska frivilliga har Epivir 300 mg givet 1 gång dagligen visats vara farmakokinetiskt ekvivalent vid steady state med Epivir 150 mg givet 2 gånger dagligen vad gäller intracellulärt trifosfat AUC24 och Cmax.
Lamivudin utsöndras huvudsakligen i oförändrad form via njurarna.
Sannolikheten för metaboliska interaktioner av lamivudin med andra läkemedel är liten beroende på den begränsade levermetabolismen (5- 10%) och den låga plasmaproteinbindningen.
Elimination:
Studier på patienter med nedsatt njurfunktion visar att eliminationen av lamivudin påverkas av försämrad njurfunktion.
Rekommenderade doser för patienter med kreatininclearance lägre än 50 ml/ min framgår av doseringsavsnittet (se avsnitt 4. 2).
Interaktion med trimetoprim, som ingår i trimsulfa, orsakar 40% ökning av lamivudinexponeringen vid terapeutiska doser.
Trots detta behöver dosen inte justeras såvida inte patienten även har nedsatt njurfunktion (se avsnitt 4. 5 och 4. 2).
Administrering av trimsulfa tillsammans med lamivudin till patienter med nedsatt njurfunktion bör ske först efter noggrant övervägande.
20 Farmakokinetik hos barn:
Generellt sett är lamivudins farmakokinetik hos barn likartad den hos vuxna.
Emellertid var den absoluta biotillgängligheten lägre (ungefär 55- 65%) hos barn under 12 år.
Dessutom var systemiskt clearance högre hos yngre pediatriska patienter men minskade med åldern och närmade sig vid 12 års ålder samma värden som för vuxna.
Denna dos ger en genomsnittlig AUC0- 12 som sträcker sig från cirka 3800 till 5300 ng. h/ ml).
Nya undersökningar visar att exponeringen hos barn under 6 år kan vara reducerad med cirka 30% jämfört med andra åldersgrupper.
För närvarande väntas ytterligare data rörande detta.
Nu tillgängliga data tyder inte på att lamivudin är mindre effektivt i denna åldersgrupp.
Farmakokinetiska uppgifter är begränsade från patienter yngre än 3 månader.
Hos en vecka gamla spädbarn var lamivudinclearance efter oralt intag reducerat jämfört med äldre pediatriska patienter vilket troligen beror på outvecklad njurfunktion och varierande absorption.
För att åstadkomma likartad exponering som hos vuxna och barn rekommenderas därför dosen 4 mg/ kg kroppsvikt dagligen till spädbarn.
Skattningar av den glomerulära filtrationen tyder på att den rekommenderade dosen till barn från 6 veckors ålder skulle kunna vara 8 mg/ kg/ dag för att uppnå en likartad exponering som hos vuxna.
Farmakokinetik hos gravida kvinnor:
Lamivudins farmakokinetik i senare delen av graviditeten var likartad den hos icke- gravida kvinnor efter peroral administrering.
5. 3 Prekliniska säkerhetsuppgifter
Administrering av lamivudin i höga doser till djur var inte förenade med någon omfattande organtoxicitet.
Vid de högsta dosnivåerna fann man vissa tecken på påverkan på lever - och njurfunktion och i vissa fall dessutom minskad levervikt.
De observerade kliniskt relevanta effekterna var en reduktion av antalet röda blodkroppar och neutropeni.
Lamivudin var inte mutagent i bakterietest men liksom många nukleosidanaloger påvisades aktivitet i cytogenetiskt test in vitro och i muslymfomtest.
Lamivudin var inte genotoxiskt in vivo i doser som gav omkring 40- 50 gånger högre plasmakoncentrationer än de förväntade kliniska plasmanivåerna.
Eftersom lamivudins mutagena aktivitet in vitro inte kunnat konfirmeras i in vivo test, bedöms det inte föreligga någon risk för genotoxicitet hos patienter som genomgår behandling med lamivudin.
En transplacentär genotoxicitetsstudie utförd på apor jämförde zidovudin enbart med kombinationen av zidovudin och lamivudin vid exponering som motsvarar den hos människa.
Studien visade att foster som exponerades in utero för kombinationen upprätthölll en högre grad av inkorporering av nukleosidanalog- DNA i ett flertal organ hos fostren och visade belägg för mer telomerförkortning än hos de som enbart exponerats för zidovudin.
Den kliniska betydelsen av dessa fynd är okänd.
Resultat från långtidsstudier på råttor och möss påvisade ingen karcinogenicitet som har relevans för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Sackaros 20% w/ v (3 g/ 15 ml) Metylparahydroxibensoat (E 218)
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
2 år
Öppnad flaska är hållbar en månad
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25°C
6. 5 Förpackningstyp och innehåll
Kartong med 240 ml lamivudin 10 mg/ ml oral lösning i vit plastflaska av polyetylen (HDPE) med barnsäkert lock.
Dessutom är bipackat en 10 ml dosspruta av polypropylen och en polyetylenadapter till flaskan.
Doseringssprutan skall användas för uppmätning av förskriven dos oral lösning.
Instruktion för användning finns i förpackningen.
6. 6 Säskida anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 015/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
8 augusti 1996
28 juli 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
22 1.
LÄKEMEDLETS NAMN
Epivir 300 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 300 mg lamivudin.
Fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Grå, rombformade och ingraverade med ” GX EJ7 ” på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Epivir är indicerat som en del i antiretroviral kombinationsbehandling av vuxna och barn infekterade med humant immunbristvirus (HIV).
4. 2 Dosering och administreringssätt
Behandling skall endast initieras av läkare med erfarenhet av att behandla hivinfektioner.
Epivir kan intas med eller utan föda.
För att säkerställa att hela dosen administreras bör tabletten/ tabletterna helst sväljas hela utan att krossas.
För patienter som inte kan svälja tabletter finns lamivudin som oral lösning tillgänglig.
Blandningen ska intas omedelbart (se avsnitt 5. 2).
Vuxna och ungdomar över 12 år: den rekommenderade dosen av Epivir är 300 mg dagligen.
Denna dos kan ges antingen som 150 mg två gånger dagligen eller 300 mg en gång dagligen (se avsnitt 4. 4).
300 mg tabletten är endast lämplig för dosering en gång per dag.
Patienter som byter till medicinering en gång per dag skall ta 150 mg två gånger dagligen och följande morgon byta till 300 mg en gång per dag.
I de fall man önskar inta hela dagsdosen på kvällen, tas 150 mg på morgonen och därefter 300 mg samma kväll.
I de fall där patienten skall byta tillbaka till dosering två gånger per dag skall patienten ta sin dagsdos medicin och påföljande morgon starta med 150 mg två gånger per dag.
3 månader till 12 år:
Rekommenderad dos är 4 mg/ kg kroppsvikt 2 gånger dagligen, upp till maximalt 300 mg dagligen.
Tillgängliga data är otillräckliga för att kunna ange en specifik dosrekommendation (se avsnitt 5. 2).
Nedsatt njurfunktion:
Plasmakoncentrationerna av lamivudin ökar vid måttligt till gravt nedsatt njurfunktion på grund av minskad clearance.
Vid kreatininclearance under 30 ml/ min justeras dosen genom att ge Epivir oral lösning (se tabeller).
23 Doseringsrekommendationer - Vuxna och ungdomar över 12 år:
Kreatininclearance (ml/ min) > 50 30 - < 50
Initial dos 150 mg 150 mg
Underhållsdos 150 mg 2 gånger dagligen 150 mg 1 gång dagligen
< 30 Eftersom lägre doser än 150 mg erfordras rekommenderas oral lösning
Data från lamivudinbehandling av barn med nedsatt njurfunktion saknas.
Baserat på antagandet att kreatininclearance och lamivudinclearance är korrelerat på samma sätt hos barn och vuxna rekommenderas att doseringen till barn med nedsatt njurfunktion reduceras i förhållande till deras kreatininclearance på samma sätt som för vuxna.
Doseringsrekommendationer - Barn från 3 månader till 12 år:
Kreatininclearance (ml/ min) ≥50 30 till < 50 15 till < 30 5 till < 15 < 5
Initial dos 4 mg/ kg 4 mg/ kg 4 mg/ kg 4 mg/ kg 1, 3 mg/ kg
Underhållsdos 4 mg/ kg 2 gånger dagligen 4 mg/ kg 1 gång dagligen 2, 6 mg/ kg 1 gång dagligen 1, 3 mg/ kg 1 gång dagligen 0, 7 mg/ kg 1 gång dagligen
Nedsatt leverfunktion:
Data från patienter med måttligt till gravt nedsatt leverfunktion visar att lamivudins farmakokinetik inte signifikant påverkas vid nedsatt leverfunktion.
Baserat på dessa data är dosjustering inte nödvändig vid måttligt till gravt nedsatt leverfunktion, såvida inte patienten även har nedsatt njurfunktion.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighetsmått
Epivir rekommenderas inte som monoterapi.
Nedsatt njurfunktion:
Hos patienter med måttligt till gravt nedsatt njurfunktion är lamivudins terminala halveringstid i plasma förlängd på grund av minskad clearance, varför dosen skall justeras (se avsnitt 4. 2).
Trippel nukleosid terapi:
Virologisk svikt och resistensutveckling har rapporterats i stor omfattning tidigt under behandlingennär lamivudin kombinerats med tenofovirdisoproxilfumarat och abakavir liksom även med tenofovirdisoproxilfumarat och didanosine vid behandling en gång dagligen.
Opportunistiska infektioner:
Patienter som erhåller Epivir eller annan antiretroviral behandling kan trots behandlingen fortsätta utveckla opportunistiska infektioner och andra komplikationer orsakade av hivinfektionen, varför det kliniska förloppet noggrant skall kontrolleras av läkare med erfarenhet av behandling av hivassocierade sjukdomar.
Överföring av HIV:
Patienten skall informeras om att idag aktuella antiretrovirala behandlingar, inklusive Epivir, inte har påvisats minska risken för överföring av hivinfektion genom sexuella kontakter eller blodsmitta.
Gängse försiktighetsåtgärder skall fortsatt iakttas.
Pankreatit:
Ett fåtal fall med pankreatit har rapporterats.
Behandlingen med Epivir ska
24 omedelbart avbrytas om det uppträder kliniska fynd, symtom eller avvikande laboratorievärden som talar för pankreatit.
Laktacidos: laktacidos, vanligen i samband med hepatomegali och leversteatos, har rapporterats vid användning av nukleosidanaloger (NRTIs).
Tidiga symtom (symtomatisk hyperlaktatemi) inkluderande benigna symtom från magtarmkanalen (illamående, kräkningar och buksmärta), allmän sjukdomskänsla, aptitlöshet, viktminskning, luftvägssymtom (snabba och/ eller djupa andetag) eller neurologiska symtom (inkluderande muskelsvaghet).
Laktacidos har hög mortalitet och kan associeras med pankreatit och lever - eller njursvikt.
Laktacidos har vanligtvis uppträtt efter några eller flera månaders behandling.
Behandlingen med nukleosidanaloger skall avbrytas vid symtomatisk hyperlaktatemi och metabolisk acidos/ laktacidos, progressiv hepatomegali eller snabbt stigande nivåer av aminotransferaser.
Försiktighet bör iakttas vid behandling med nukleosidanaloger till patienter (framför allt till obesa kvinnor) med hepatomegali, hepatit eller andra kända riskfaktorer för leversjukdom och leversteatos (inkluderande vissa läkemedel och alkohol).
Patienter som samtidigt har en hepatit C- infektion och behandlas med alfa- interferon och ribavirin kan utgöra en speciell riskgrupp.
Patienter med ökad risk skall följas noga.
Mitokondriell dysfunktion:
Nukleosid - och nukleotidanaloger har in vitro och in vivo visats orsaka varierande grad av mitokondriell skada.
Det finns rapporter om mitokondriell dysfunktion hos hivnegativa spädbarn som exponerats för nukleosidanaloger in utero och/ eller efter födelsen.
De huvudsakliga biverkningarna som rapporterats är hematologiska störningar (anemi, neutropeni) och metabola störningar (hyperlaktatemi, hyperlipasemi).
Dessa tillstånd är ofta övergående.
Några sent upptäckta neurologiska störningar har rapporterats (ökad muskelspänning, konvulsioner, onormalt beteende).
Huruvida de neurologiska störningarna är övergående eller kvarstående är för närvarande okänt.
Alla barn som exponeras in utero för nukleosid - och nukleotidanaloger, även hivnegativa barn, skall följas upp kliniskt och laboratoriemässigt och om det förekommer symtom på mitokondriell störning skall en fullständig undersökning av detta göras.
Dessa fynd påverkar inte nuvarande nationella rekommendationer att ge antretroviral behandling till gravida kvinnor för att förhindra överföring av HIV till barnet.
Lipodystrofi:
Antiviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos hivpatienter.
Konsekvenserna på lång sikt av dessa förändringar är för närvarande inte kända.
Kunskap om mekanismen är ofullständig.
Hypoteser finns om ett samband mellan visceral lipomatos och proteashämmare (PIs) samt lipoartrofi och nukleosidanaloger (NRTIs).
En högre risk för lipodystrofi har associerats med individuella faktorer som hög ålder samt med läkemedelsrelaterade faktorer som längre behandlingstid med antiretrovirala medel och associerade metaboliska störningar.
Klinisk bedömning bör innefatta utvärdering av fysiska tecken på omfördelning av fett.
Mätning av serumlipider och blodglukos vid fasta bör övervägas.
Lipidrubbningar ska behandlas på ett lämpligt sätt kliniskt (se avsnitt 4. 8).
Immunreaktiveringssyndrom:
Hos hivinfekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symptom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och Pneumocystis carinii pneumoni.
Varje symptom på inflammation skall utredas och behandling påbörjas vid behov.
Leversjukdom:
Om lamivudin används samtidigt för behandling av HIV och HBV, finns ytterligare information rörande användning av lamivudin för behandling av hepatit B i produktresumén för Zeffix.
25 Patienter med kronisk hepatit B eller C som behandlas med antiretroviral kombinationsterapi löper en ökad risk för allvarliga leverbiverkningar inklusive sådana med dödlig utgång.
Vid samtidig antiviral behandling av hepatit B eller C, hänvisas också till aktuell produktinformation för dessa läkemedel.
Om behandlingen med Epivir avbryts hos patienter som samtidigt är infekterade med hepatit B- virus rekommenderas att laboratorieprover tas på såväl leverfunktion som markörer för HBV- replikation, eftersom utsättning av lamivudin kan resultera i akut exacerbation av hepatit (se produktresumé för Zeffix).
Patienter med nedsatt leverfunktion före behandling, inklusive kronisk aktiv hepatit, har en ökad frekvens av leverfunktionsavvikelser under antiretrovial kombinationsterapi och skall kontrolleras enligt klinisk praxis.
Om det hos dessa patienter finns tecken på försämring av leversjukdomen, skall uppehåll eller avbrytande av behandlingen övervägas.
Även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid - användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindex), så har fall av osteonekros rapporteras, främst hos patienter med framskriden hivsjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Lamivudin kan hämma den intracellulära fosforyleringen av zalcitabin när de två substanserna används samtidigt.
Epivir rekommenderas därför inte i kombination med zalcitabin.
Samtidig administrering av lamivudin och intravenöst ganciklovir eller foskarnet rekommenderas inte.
Sannolikheten för metaboliska interaktioner är liten på grund av begränsad metabolism, låg bindning till plasmaproteiner och nästan fullständig renal utsöndring.
Administrering av trimetoprim/ sulfametoxazol (trim/ sulfa) 160 mg/ 800 mg ger en 40- procentig ökning av lamivudins plasmanivåer på grund av trimetoprim- komponenten; sulfametoxazol interagerade inte.
Emellertid behövs ingen dosjustering av lamivudin såvida inte patienten har nedsatt njurfunktion (se avsnitt 4. 2).
Lamivudin har ingen effekt på farmakokinetiken för trimetoprim eller sulfametoxazol.
När samtidig administrering är indicerad bör patienten kontrolleras noggrant kliniskt.
Samtidig administrering av lamivudin och höga doser trim/ sulfa för behandling av Pneumocystis carinii pneumoni (PCP) och toxoplasmos bör undvikas.
Risken för interaktioner bör beaktas vid samtidig administrering av andra läkemedel, särskilt om eliminationen huvudsakligen sker via njurarna genom aktiv renal sekretion via katjontransportsystemet (organic cationic transport system), t ex trimetoprim.
Andra läkemedel (t ex ranitidin, cimetidin) utsöndras endast delvis via denna mekanism och har visats inte interagera med lamivudin.
Nukleosidanaloger (t ex didanosin och zalcitabin) liksom zidovudin utsöndras inte på detta sätt och interagerar troligen inte med lamivudin.
En lätt ökning av Cmax (28%) observerades för zidovudin vid samtidigt intag av lamivudin, emellertid sågs ingen signifikant förändring i totalmängden i plasma (AUC).
Zidovudin påverkar inte lamivudins farmakokinetik (se avsnitt 5. 2).
Lamivudins metabolism involverar inte CYP3A och därför interagerar troligtvis inte lamivudin med läkemedel som metaboliseras via detta system (t ex PIs).
26 4. 6 Graviditet och amning
Graviditet:
Säkerheten för lamivudin hos gravida kvinnor har inte fastställts.
Reproduktionstoxikologiska studier på djur har inte givit hållpunkter för ökad förekomst av fosterskador och visade inga effekter på manlig eller kvinnlig fertilitet.
Tidig embryodöd har påvisats hos dräktiga kaniner som exponerats för dosnivåer jämförbara med dem som erhålls hos människa.
Detta är förenligt med en passiv passage av läkemedlet över placentan.
Även om man inte alltid kan dra slutsatser från reproduktionsstudier till människa, rekommenderas inte lamivudin till gravida kvinnor under första trimestern.
Amning:
Efter peroral administrering utsöndrades lamivudin i bröstmjölk i koncentrationer som var jämförbara med dem som uppmätts i serum.
Eftersom både lamivudin och virus passerar över i bröstmjölk rekommenderas att mödrar avstår från att amma under behandling med Epivir.
Hivinfekterade kvinnor rekommenderas att inte under några omständigheter amma, för att undvika överföring av hivsmitta.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts vad gäller påverkan på förmågan att köra bil eller handha maskiner.
4. 8 Biverkningar
Följande biverkningar incidenter har rapporterats under behandling av hivinfektioner med Epivir.
De medicinska incidenter som kan ha ett möjligt samband med behandlingen är listade nedan efter organsystem och frekvens.
Frekvenserna är definierade som mycket vanlig (> 1/ 10), vanlig (> 1/ 100, < 1/ 10), mindre vanlig (> 1/ 1000, < 1/ 100), sällsynt (> 1/ 10 000, < 1/ 1000) och mycket sällsynt (< 1/ 10 000).
Inom varje frekvensgruppering är biverkningarna presenterade i sjunkande allvarlighetsgrad.
Blodet och lymfsystemet Mindre vanlig:
Mycket sällsynt:
Pure red cell aplasia.
Centrala och perifera nervsystemet Vanlig:
Perifer neuropati (eller parestesier).
Hosta, symtom från näsan.
Illamående, kräkningar, smärtor eller kramp i buken, diarré.
Sällsynt:
Pankreatit, stegringar av amylas i serum
Lever och gallvägar Mindre vanlig:
Sällsynt:
Hepatit.
Hud och subkutan vävnad Vanlig:
Utslag, alopeci.
Muskuloskeletala systemet och bindväv Vanlig:
Sällsynt:
Rabdomyolys.
27 Allmänna symtom och/ eller symtom vid administreringsstället Vanlig:
Trötthet, sjukdomskänsla, feber.
Fall av laktacidos, ibland med dödlig utgång, vanligtvis i samband med uttalad hepatomegali och leversteatos har rapporterats vid behandling med nukleosidanaloger (se avsnitt 4. 4).
Antiretroviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos hivpatienter, inkluderande minskning av perifert och facialt subkutant fett, ökning av intraabdominellt och visceralt fett, brösthypertrofi och dorsocervikal fettackumulering (“ buffalo hump ”).
Antiretroviral kombinationsbehandling har associerats med metaboliska störningar såsom hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi (se avsnitt 4. 4).
Hos hivinfekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
Fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden hivsjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
4. 9 Överdosering
Lamivudin i mycket höga doser har i akuta djurstudier inte visat någon organtoxicitet.
Begränsad information föreligger över konsekvenserna efter akut överdosering på människa.
Inga dödsfall har inträffat och patienterna har tillfrisknat.
Inga specifika tecken eller symtom har iakttagits efter överdosering.
Om överdosering inträffar skall patienten noggrant övervakas och symtomatisk terapi ges vid behov.
Eftersom lamivudin är dialyserbar, kan kontinuerlig hemodialys användas som behandling vid överdosering, även om det inte har studerats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
J05A F05
Lamivudin är en nukleosidanalog som har effekt mot humant imunbristvirus (HIV) och hepatit B- virus (HBV).
Lamivudin metaboliseras intracellulärt till den aktiva substansen lamivudin 5´- trifosfat, som huvudsakligen verkar som en kedjeterminator (’ chain terminator ’) vid HIV- virusets omvända transkription.
Trifosfatet är en selektiv hämmare av HIV- 1- och HIV- 2- replikation in vitro och är även aktivt mot zidovudinresistenta kliniska isolat av HIV.
Lamivudin i kombination med zidovudin uppvisar synergistisk anti- hiveffekt mot kliniska isolat i cellodling.
HIV- 1- resistens mot lamivudin innefattar utvecklingen av en M184V- aminosyraförändring i anslutning till den aktiva delen (’ active site ’) av omvänt transkriptas.
Denna variant uppkommer såväl in vitro som hos HIV- 1- infekterade patienter behandlade med antiretrovirala kombinationer som innehåller lamivudin.
M184V- mutanter uppvisar påtagligt minskad känslighet för lamivudin och en minskad viral replikationsförmåga in vitro.
Resultat från in vitro studier pekar på att zidovudinresistenta virusisolat åter kan bli känsliga för zidovudin när de samtidigt erhåller resistens mot lamivudin.
Den kliniska relevansen av sådana fynd är dock inte klart fastställd.
28 In vitro- data visar en tendens som tyder på att fortsatt behandling med lamivudin i en antiretroviral regim trots utveckling av M184Vskulle kunna ge kvarvarande anti- retroviral aktivitet (troligen genom försämrad ” viral fitness ”).
Den kliniska relevansen av dess fynd är inte fastställd.
De kliniska data som finns tillgängliga är mycket begränsade och utesluter någon tillförlitlig slutsats inom detta område.
I vilket fall är alltid byte till lämpliga NRTIs att föredra framför bibehållen terapi med lamivudin.
Därför skall behandling med lamivudin trots utveckling av M184V- mutationen endast övervägas i de fall där inga andra aktiva NRTIs finns tillgängliga.
Korsresistens som uppkommit till följd av M184V RT- mutationer begränsar sig till terapiklassen nukleosida antiretroviraler.
Zidovudin och stavudine bibehåller sin antiretrovirala effekt mot lamivudinresistent HIV- 1.
Abakavir bibehåller sin antiretrovirala aktivitet mot lamivudinresisent HIV- 1 som endast har M184V- mutationen.
M184V RT- mutanten uppvisar en < 4- faldigt minskad känslighet för didanosin och zalcitabin men den kliniska betydelsen av detta är fortfarande inte känd.
Testning av känsligheten in vitro har inte standardiserats och resultaten kan variera beroende på metodologiska faktorer.
Lamivudin uppvisar in vitro låg cytotoxicitet gentemot perifera lymfocyter i blod, mot etablerade lymfocyt - och monocytmakrofagcellinjer och mot olika benmärgsstamceller.
Klinisk erfarenhet:
I kliniska prövningar har det visats att lamivudin i kombination med zidovudin reducerat HIV- 1 - virusmängd och ökat antalet CD4- celler.
Kliniska ” end- point ” data indikerar att lamivudin i kombination med zidovudin resulterar i en signifikant minskning av risken för sjukdomsutveckling och dödlighet.
Kliniska studier visar att lamivudin tillsammans med zidovudin fördröjer uppkomsten av zidovudinresistenta isolat hos individer utan tidigare antiretroviral behandling.
Lamivudin har i stor utsträckning används som komponent i antiretroviral kombinationsterapi med andra antiretrovirala läkemedel av samma terapiklass (NRTIs) eller olika terapiklasser (PIs, NNRTIs).
Multipel antiretroviral kombinationsbehandling som innehåller lamivudin har visats vara effektiv hos antiretroviralt naiva patienter liksom hos patienter som uppvisar virus med M184V- mutationen.
Förhållandet mellan HIVs känslighet in vitro för lamivudin och zidovudin och kliniskt svar på behandling som innehåller lamivudin/ zidovudin undersöks fortlöpande.
Lamivudin i doser på 100 mg dagligen har också visats vara effektivt för behandling av vuxna patienter med kronisk HBV infektion (för detaljer om kliniska studier, se produktinformation för Zeffix).
Vid behandling av HIV infektion har dock endast en dos på 300 mg lamivudin dagligen (i kombination med andra antiretrovirala medel) visats vara effektiv.
Lamivudin har inte specifikt undersökts hos hivpatienter som samtidigt är infekterade med HBV.
En klinisk studie har visat att Epivir doserat en gång om dagen har likvärdig effekt som dosering två gånger per dag.
Dessa resultat uppnåddes i en population som tidigare ej behandlads med antiretroviral terapi och som främst bestod av asymptomatiska hivinfekterade patienter (CDC- stadium A).
5. 2 Farmakokinetiska uppgifter
Absorption:
Biotillgängligheten hos vuxna efter oralt intaget lamivudin är normalt mellan 80 och 85%.
Efter oral administrering uppnås maximal serumkoncentration (Cmax) efter i genomsnitt ca en timme (tmax).
Baserat på data hämtat från en studie på friska frivilliga, är medelvärdet (CV) av Cmax och Cmin för lamivudin i plasma efter en terapevtisk dos på 150 mg 2 gånger dagligen 1, 2 mikrogram/ ml (24%) respektive 0, 09 mikrogram/ ml (27%).
29 Medelvärdet (CV) av AUC över ett dosintervall på 12 timmar är 4, 7 mikrogram timme/ ml (18%).
Vid en terapevtisk dos på 300 mg 1 gång dagligen är medelvärdet för Cmax, Cmin och 24- timmars AUC 2, 0 mikrogram/ ml (26%), 0, 04 mikrogram/ ml (34%) respektive 8, 9 mikrogram timme/ ml (21%).
150 mg- tabletten är bioekvivalent och proportionell i förhållande till dos med 300 mg- tabletten med hänsyn till AUC∞, Cmax och tmax.
Samtidigt födointag med lamivudin resulterar i fördröjd tmax och sänkt Cmax (minskat med 47%).
Emellertid påverkas inte mängden absorberat lamivudin (baserat på AUC).
Administrering av krossade tabletter med en liten mängd halvfast föda eller dryck förväntas inte ha någon påverkan på den farmaceutiska kvaliteten och borde därför inte förändra den kliniska effekten.
Denna slutsats baseras på fysikal- kemiska och farmakokinetiska data och förutsätter att patienten krossar och intar hela dosen (100% av tabletten) omedelbart.
Kombinationsbehandling med zidovudin ökar mängden zidovudin i plasma med 13% och Cmax ökar med 28%.
Detta anses inte ha någon betydelse för patientens säkerhet och därför behövs ingen dosjustering.
Distribution:
Intravenösa studier har visat att den genomsnittliga distributionsvolymen är 1, 3 l/ kg och halveringstiden i eliminationsfasen är 5- 7 timmar.
Totalt clearance av lamivudin är i genomsnitt ungefär 0, 32 l/ timme/ kg och sker huvudsakligen renalt (> 70%) via katjontransportsystemet (organic cationic transport system).
Lamivudins farmakokinetik är linjär i terapeutiska doser och uppvisar begränsad bindning till det viktigaste plasmaproteinet albumin (< 16% - 36% till serumalbumin i in vitro- studier).
Begränsade data visar att lamivudin passerar till centrala nervsystemet och når cerebrospinalvätskan.
Genomsnittlig kvot av likvor/ serumkoncentration av lamivudin 2- 4 timmar efter peroral administrering var cirka 0, 12.
Den verkliga omfattningen av penetrationen är okänd liksom dess kliniska betydelse.
Den aktiva formen av lamivudin, intracellulärt lamivudintrifosfat, har en förlängd terminal halveringstid i cellen (16 till 19 timmar) jämfört med lamivudins halveringstid i plasma (5 till 7 timmar).
Hos 60 friska frivilliga har Epivir 300 mg givet 1 gång dagligen visats vara farmakokinetiskt ekvivalent vid steady state med Epivir 150 mg givet 2 gånger dagligen vad gäller intracellulärt trifosfat AUC24 och Cmax.
Lamivudin utsöndras huvudsakligen i oförändrad form via njurarna.
Sannolikheten för metaboliska interaktioner av lamivudin med andra läkemedel är liten beroende på den begränsade levermetabolismen (5- 10%) och den låga plasmaproteinbindningen.
Elimination:
Studier på patienter med nedsatt njurfunktion visar att eliminationen av lamivudin påverkas av försämrad njurfunktion.
Rekommenderade doser för patienter med kreatininclearance lägre än 50 ml/ min framgår av doseringsavsnittet (se avsnitt 4. 2).
Interaktion med trimetoprim, som ingår i trimsulfa, orsakar 40% - ig ökning av lamivudinexponeringen vid terapeutiska doser.
Trots detta behöver dosen inte justeras såvida inte patienten har nedsatt njurfunktion (se avsnitt 4. 5 och 4. 2).
Administrering av trimsulfa tillsammans med lamivudin till patienter med nedsatt njurfunktion bör ske först efter noggrant övervägande.
Farmakokinetik hos barn:
Generellt sett är lamivudins farmakokinetik hos barn likartad den hos vuxna.
Emellertid var den absoluta biotillgängligheten lägre (ungefär 55- 65%) hos barn under 12 år.
Dessutom var systemiskt clearance högre hos yngre pediatriska patienter men minskade med åldern och närmade sig vid 12 års ålder samma värden som för vuxna.
På grund av dessa olikheter, rekommenderas lamivudindosen 4 mg/ kg kroppsvikt två gånger dagligen till barn (över 3 månader som väger mindre än 30 kg).
Denna dos ger en genomsnittlig AUC0- 12 som sträcker sig från cirka 3800
Nya undersökningar visar att exponeringen hos barn under 6 år kan vara reducerad med cirka 30% jämfört med andra åldersgrupper.
För närvarande väntas ytterligare data rörande detta.
Nu tillgängliga data tyder inte på att lamivudin är mindre effektivt i denna åldersgrupp.
Farmakokinetiska uppgifter är begränsade från patienter yngre än 3 månader.
Hos en vecka gamla spädbarn var lamivudinclearance efter oralt intag reducerat jämfört med äldre pediatriska patienter vilket troligen beror på outvecklad njurfunktion och varierande absorption.
För att åstadkomma likartad exponering som hos vuxna och barn rekommenderas därför dosen 4 mg/ kg kroppsvikt dagligen till spädbarn.
Skattningar av den glomerulära filtrationen tyder på att den rekommenderade dosen till barn från 6 veckors ålder skulle kunna vara 8 mg/ kg/ dag för att uppnå en likartad exponering som hos vuxna.
Farmakokinetik hos gravida kvinnor:
Lamivudins farmakokinetik i senare delen av graviditeten var likartad den hos icke- gravida kvinnor efter peroral administrering.
5. 3 Prekliniska säkerhetsuppgifter
Administrering av lamivudin i höga doser till djur var inte förenade med någon omfattande organtoxicitet.
Vid de högsta dosnivåerna fann man vissa tecken på påverkan på lever - och njurfunktion och i vissa fall dessutom minskad levervikt.
De observerade kliniskt relevanta effekterna var en reduktion av antalet röda blodkroppar och neutropeni.
Lamivudin var inte mutagent i bakterietest men liksom många nukleosidanaloger påvisades aktivitet i cytogenetiskt test in vitro och i muslymfomtest.
Lamivudin var inte genotoxiskt in vivo i doser som gav omkring 40- 50 gånger högre plasmakoncentrationer än de förväntade kliniska plasmanivåerna.
Eftersom lamivudins mutagena aktivitet in vitro inte kunnat konfirmeras i in vivo test, bedöms det inte föreligga någon risk för genotoxicitet hos patienter som genomgår behandling med lamivudin.
En transplacentär genotoxicitetsstudie utförd på apor jämförde zidovudin enbart med kombinationen av zidovudin och lamivudin vid exponering som motsvarar den hos människa.
Studien visade att foster som exponerades in utero för kombinationen upprätthölll en högre grad av inkorporering av nukleosidanalog- DNA i ett flertal organ hos fostren och visade belägg för mer telomerförkortning än hos de som enbart exponerats för zidovudin.
Den kliniska betydelsen av dessa fynd är okänd.
Resultat från långtidsstudier på råttor och möss påvisade ingen karcinogenicitet som har relevans för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Mikrokristallin cellulosa (E460) Natriumstärkelseglykolat Magnesiumstearat
Filmdragering:
Hypromellos (E464) Titandioxid (färgämne E171) Svart järnoxid (färgämne E172) Makrogol Polysorbat 80
6. 2 Inkompatibiliteter
Ej relevant
31 6. 3 Hållbarhet
Plastburkar av HDPE
3 år
Blisterförpackningar av PVC/ aluminiumfolie
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C
6. 5 Förpackningstyp och innehåll
Barnsäkra HDPE burkar eller blisterförpackningar av PVC/ aluminiumfolie som var och en innehåller 30 tabletter.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 015/ 005 (Blisterförpackningar)
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
15 november 2001
Datum för förnyat godkännande 28 juli 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
32 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
33 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Filmdragerade tabletter
Glaxo Operations UK Limited (trading as Glaxo Wellcome Operations) Priory Street, Ware Hertfordshire SG12 0DJ Storbritannien
eller
GlaxoSmithKline Pharmaceuticals S. A. ul.
Grunwaldzka 189 60- 322 Poznan Polen
Oral lösning:
Glaxo Wellcome GmbH & Co.
KG Industriestrasse 32- 36 23843 Bad Oldesloe Tyskland
I läkemedlets tryckta bipacksedel skall namn på och adress till innehavaren av tillverkningstillståndet som ansvarar för frisläppandet av den relevanta satsen anges
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning måste inkomma med årliga PSUR istället för vart femte år.
34 BILAGA III
MÄRKNING OCH BIPACKSEDEL
35 A.
MÄRKNING
36 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
BURKKARTONG MED 60 FILMDRAGERADE TABLETTER (150 mg)
1.
LÄKEMEDLETS NAMN
Epivir 150 mg filmdragerade tabletter Lamivudin
2.
DEKLARATION AV AKTIVTA INNEHÅLLSÄMNEN
Varje filmdragerad tablett innehåller lamivudin 150 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
60 filmdragerade tabletter Tabletter med brytskåra
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP ⎨MM/ YYYY⎬
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
37 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Glaxo Group Ltd Greenford Middlesex UB6 0NN Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 015/ 001
13.
BATCHNUMMER
LOT
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
epivir 150 mg
38 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
BURKETIKETT X 60 FILMDRAGERADE TABLETTER (150 mg)
1.
LÄKEMEDLETS NAMN
Epivir 150 mg filmdragerade tabletter Lamivudin
2.
DEKLARATION AV AKTIVTA INNEHÅLLSÄMNEN
Varje filmdragerad tablett innehåller lamivudin 150 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
60 filmdragerade tabletter Tabletter med brytskåra
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP ⎨MM/ YYYY⎬
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
39 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Glaxo Group Ltd Greenford Middlesex UB6 0NN Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 015/ 001
13.
BATCHNUMMER
LOT
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
40 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG TILL BLISTER MED 60 FILMDRAGERADE TABLETTER (150 mg)
1.
LÄKEMEDLETS NAMN
Epivir 150 mg filmdragerade tabletter Lamivudin
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje filmdragerad tablett innehåller lamivudin 150 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
60 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP ⎨MM/ YYYY⎬
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
41 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Glaxo Group Ltd Greenford Middlesex UB6 0NN Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 015/ 004
13.
BATCHNUMMER
LOT
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
epivir 150 mg
42 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Epivir 150 mg tabletter Lamivudin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Glaxo Group Ltd
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
NUMMER PÅ TILLVERKNINGSSATS
LOT
5.
ÖVRIGT
43 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
YTTERKARTONG TILL FLASKAN MED ORAL LÖSNING
1.
LÄKEMEDLETS NAMN
Epivir 10 mg/ ml oral lösning Lamivudin
2.
DEKLARATION AV AKTIVTA INNEHÅLLSÄMNEN
1 ml oral lösning innehåller 10 mg lamivudin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Denna produkt innehåller även socker och konserveringsmedel: metylparahydroxibensoat och propylparahydroxibensoat
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Flaskan innehåller:
240 ml oral lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP ⎨MM/ YYYY⎬
44 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C
Öppnad flaska hållbar en månad
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Glaxo Group Ltd Greenford Middlesex UB6 0NN Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 015/ 002
13.
BATCHNUMMER
LOT
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
epivir 10 mg/ ml
45 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
FLASKAN MED ORAL LÖSNING
1.
LÄKEMEDLETS NAMN
Epivir 10 mg/ ml oral lösning Lamivudin
2.
DEKLARATION AV AKTIVTA INNEHÅLLSÄMNEN
1 ml oral lösning innehåller 10 mg lamivudin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Denna produkt innehåller även socker och konserveringsmedel: metylparahydroxibensoat och propylparahydroxibensoat
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Flaskan innehåller:
240 ml oral lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP ⎨MM/ YYYY⎬
46 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C
Öppnad flaska hållbar en månad
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Glaxo Group Ltd Greenford Middlesex UB6 0NN Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 015/ 002
13.
BATCHNUMMER
LOT
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
47 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG TILL BURK MED 30 FILMDRAGERADE TABLETTER (300 mg)
1.
LÄKEMEDLETS NAMN
Epivir 300 mg filmdragerade tabletter Lamivudin
2.
DEKLARATION AV AKTIVTA INNEHÅLLSÄMNEN
Varje filmdragerad tablett innehåller lamivudin 300 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP ⎨MM/ YYYY⎬
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
48 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Glaxo Group Ltd Greenford Middlesex UB6 0NN Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 015/ 003
13.
BATCHNUMMER
LOT
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
epivir 300 mg
49 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
BURK MED 30 FILMDRAGERADE TABLETTER (300 mg)
1.
LÄKEMEDLETS NAMN
Epivir 300 mg filmdragerade tabletter Lamivudin
2.
DEKLARATION AV AKTIVTA INNEHÅLLSÄMNEN
Varje filmdragerad tablett innehåller lamivudin 300 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP ⎨MM/ YYYY⎬
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
50 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Glaxo Group Ltd Greenford Middlesex UB6 0NN Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 015/ 003
13.
BATCHNUMMER
LOT
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
51 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG TILL BLISTER MED 30 FILMDRAGERADE TABLETTER (300 mg)
1.
LÄKEMEDLETS NAMN
Epivir 300 mg filmdragerade tabletter Lamivudin
2.
DEKLARATION AV AKTIVTA INNEHÅLLSÄMNEN
Varje filmdragerad tablett innehåller lamivudin 300 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP ⎨MM/ YYYY⎬
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
52 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Glaxo Group Ltd Greenford Middlesex UB6 0NN Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 015/ 005
13.
BATCHNUMMER
LOT
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
epivir 300 mg
53 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Epivir 300 mg tablett Lamivudin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Glaxo Group Ltd
3.
UTGÅNGSDATUM
EXP
4.
NUMMER PÅ TILLVERKNINGSSATS
LOT
5.
ÖVRIGT
54 B.
BIPACKSEDEL
55 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Epivir 150 mg filmdragerade tabletter Lamivudin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
-
Om du har ytterligare frågor, vänd dig till läkare eller till apotekspersonal.
Det kan skada dem, även om de
-
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Epivir är och vad det används för 2.
Innan du tar Epivir 3.
Hur du tar Epivir 4.
Eventuella biverkningar 5.
Hur Epivir ska förvaras 6.
Övriga upplysningar
1.
VAD EPIVIR ÄR OCH VAD DET ANVÄNDS FÖR
Nucleoside analogue Reverse Transcriptase Inhibitor, NRTI).
Dessa mediciner används för att behandla infektioner med humant immunbristvirus (HIV).
Epivir är avsett för antiretroviral kombinationsbehandling av hivinfekterade vuxna och barn.
Epivir reducerar antalet hivpartiklar i kroppen och bibehåller antalet på en låg nivå.
Epivir ökar även antalet CD4- celler.
Dessa celler är en sorts vita blodkroppar som har en viktig roll när det gäller att upprätthålla ett "friskt", dvs väl fungerande immunsystem för att bekämpa infektioner.
Hur olika personer svarar på behandling med Epivir varierar.
Din läkare kommer att följa effekterna av din behandling.
2.
INNAN DU TAR EPIVIR
Ta inte Epivir om du är allergisk (överkänslig) mot lamivudin eller mot något av övriga ämnen som Epivir
tabletter innehåller.
Är du osäker, rådfråga din läkare.
Var särskilt försiktig med Epivir Om du har någon njursjukdom diskutera detta med din läkare före användning av Epivir eftersom normaldosen Epivir då kan behöva minskas.
Den klass av mediciner som Epivir tillhör (NRTIs) kan orsaka ett tillstånd som kallas laktacidos (ansamling av mjölksyra i kroppen), i kombination med förstorad lever.
Om laktacidos utveckals sker detta vanligen efter några få månaders behandling.
Djup och snabb andning, dåsighet, allmänna symtom som illamående, kräkning och ont i magen kan tyda på utveckling av laktacidos.
Denna sällsynta men allvarliga biverkan inträffar oftare hos kvinnor, framförallt vid kraftig övervikt.
Om man har en leversjukdom löper man också en ökad risk att få detta tillstånd.
Under behandling med Epivir kommer din läkare att noga följa om några tecken på att du skulle utveckla laktacidos uppträder.
Omfördelning, ansamling eller förlust av kroppsfett kan inträffa hos patienter som får antiretroviral kombinationsbehandling.
Kontakta din läkare om du märker någon förändring av kroppsfettet.
56 Hos vissa patienter med framskriden hivinfektion (AIDS) och som tidigare haft opportunistiska infektioner, kan tecken och symtom på inflammation från tidigare infektioner inträffa kort tid efter att behandlingen mot hiv påbörjats.
Dessa symtom beror troligtvis på en förbättring i kroppens immunsvar, vilken gör det möjligt för kroppen att bekämpa infektioner som kanske har funnits utan några tydliga symtom.
Informera din läkare omedelbart om du märker några symtom på infektion.
Tala om för din doktor om du har eller har haft någon leversjukdom.
Blodprov kan därför behöva tas för övervakning av leverfunktionen.
Om du har en kronisk hepatit B- infektion skall du inte avbryta behandlingen med Epivir utan att först ha fått instruktioner från din läkare, eftersom hepatitinfektionen då kan blossa upp.
Detta återfall kan vara svårare om du redan har en allvarlig leversjukdom.
Eftersom medicinen hjälper till att bromsa sjukdomen, men inte botar den, måste du fortsätta med daglig medicinering.
Under pågående behandling med Epivir kan andra infektioner eller komplikationer till hivinfektionen tillstöta, varför du bör ha regelbunden kontakt med din läkare.
Sluta inte att ta medicinen innan du pratat med din läkare.
Behandling med Epivir har inte visats minska smittorisken varför du fortfarande kan smitta vid sexuella kontakter eller via ditt blod.
Du skall därför fortsätta att vidta nödvändiga försiktighetsåtgärder.
Vissa patienter som får antiretroviral kombinationsbehandling kan utveckla en skelettsjukdom som heter osteonekros (benvävnad dör beroende på förlorad blodtillförsel till skelettbenet).
Några av de många riskfaktorerna för att utveckla sjukdomen är: långvarig antiretroviral kombinationsbehandling, användning av kortikosteroider, alkoholkonsumtion, svår nedsättning av immunförsvaret och högre kroppsmasseindex.
Tecken på osteonekros är stelhet i lederna och smärta (särskilt i höft, knä och axlar) och svårighet att röra sig.
Tala om för din läkare om du upplever några av dessa symtom.
Intag av andra läkemedel Det är viktigt att din läkare vet vilka mediciner du tar, även receptfria läkemedel.
Andra läkemedel kan påverka effekten av Epivir eller Epivir kan påverka deras effekt.
Epivir bör inte ges tillsammans med läkemedel som innehåller zalcitabin, höga doser av trimetoprim/ sulfa, eller injektioner av ganciklovir eller foskarnet.
Graviditet och amning Om du blir gravid, eller planerar att bli gravid måste du kontakta din läkare för att diskutera eventuella biverkningar samt fördelar och risker för dig och ditt barn vid antiretroviral behandling.
Epivir rekommenderas inte under de tre första månaderna av graviditeten.
Om du har tagit Epivir under graviditeten kan din doktor vilja att du kommer på regelbundna besök för att kontrollera ditt barns utveckling.
Dessa besök kan innebära blodprover och andra diagnostiska tester.
Hos barn vars mor tagit nukleosid - och nukleotidanaloger under graviditeten är fördelen av den minskade risken att bli infekterad med HIV större än risken för biverkningar.
Eftersom både lamivudin och HIV passerar över i bröstmjölk rekommenderas att mödrar som tar Epivir avstår från att amma.
Hivinfekterade kvinnor rekommenderas att under inga omständigheter amma för att undvika överföring av hivsmitta.
57 3.
HUR DU TAR EPIVIR
Ta alltid Epivir enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Svälj Epivir- tabletterna tillsammans med vatten eller annan dryck.
Tabletterna kan tas med eller utan mat.
Den vanliga dagliga dosen till vuxna och ungdomar över 12 år är 300 mg.
Dosen kan tas antingen som 1 tablett à150 mg 2 gånger dagligen med ca 12 timmars mellanrum eller 300 mg en gång dagligen (2 tabletter à 150 mg eller 1 tablett 300 mg).
Barn (under 12 år):
För barn som väger minst 30 kg är den rekommenderade dosen av Epivir 1 tablett på 150 mg två gånger dagligen med ungefär 12 timmars mellanrum.
För barn som väger mellan 21 kg och 30 kg är den rekommenderade dosen av Epivir (150 mg) en halv tablett på morgonen och en hel tablett på kvällen.
För barn som väger 14 till 21 kg är den rekommenderade dosen av Epivir (150 mg) en halv tablett två gånger dagligen.
En oral lösning finns också tillgänglig för behandling av barn 3 månader och äldre och för patienter som inte kan ta tabletter eller som behöver en lägre dos.
Om du inte kan svälja tabletten/ tabletterna hela, kan du krossa dem och blanda dem i en liten mängd mat eller dryck och ta hela dosen omedelbart.
Om du har någon njursjukdom kan dosen Epivir behöva ändras.
Följ din läkares instruktioner.
Om du tar mera Epivir än vad du borde Om du av misstag fått i dig för stor dos Epivir är det osannolikt att detta ger några allvarliga problem.
Du bör dock kontakta din läkare, farmaceut eller akutmottagningen på något sjukhus för ytterligare råd.
Fortsätt sedan att ta medicinen enligt föreskrift.
Ta aldrig en dubbel dos för att kompensera för missade doser.
4.
EVENTUELLA BIVERKNINGAR
Som de flesta mediciner kan Epivir orsaka biverkningar men alla användare behöver inte få dem.
Vid behandling av en hivinfektion är det inte alltid möjligt att skilja sjukdomssymtom från läkemedelsbiverkningar orsakade av Epivir eller av andra mediciner som du tar samtidigt.
Av denna anledning är det mycket viktigt att du informerar din läkare om alla förändringar i ditt hälsotillstånd.
De vanligaste (mer än 1/ 100 behandlade patienter) rapporterade biverkningarna är illamående, kräkning, ont i magen, diarré, huvudvärk, ont i leder, muskelbesvär, hosta, symtom från näsan (irritation, rinnande näsa) feber, trötthet, allmän sjukdomskänsla, hudutslag, håravfall och sömnsvårigheter.
Följande biverkningar är mindre vanliga (mellan 1/ 1000 och 1/ 100 behandlade patienter); anemi (lågt antal röda blodkroppar), neutropeni (lågt antal vita blodkroppar) och minskning av blodplättar (blodkroppar viktiga för blodets levringsförmåga).
Om bildningen av röda blodkroppar minskar kan man få symtom i form av trötthet och andnöd.
En minskning av antalet vita blodkroppar kan medföra en ökad benägenhet att få infektioner.
Om man har lågt antal blodplättar kan man se att man lättare får
Ökning av vissa levervärden har också setts i blodprov från patienter som behandlas med Epivir.
Det finns sällsynta rapporter (mellan 1/ 10 000 och 1/ 1000 behandlade patienter) om inflammation i levern (hepatit), inflammation i bukspottkörteln (pankreatit) och nedbrytning av muskelvävnad.
Det finns mycket sällsynta rapporter (mindre än 1/ 10 000 behandlade patienter) om domningar eller känsellöshet, stickande känsla eller känsla av svaghet i armar och ben och svår anemi och neutropeni.
Fall av ett tillstånd kallat laktacidos, när mjölksyra ansamlas i kroppen, vilket kan orsaka uttorkning och medvetslöshet, har rapporterats vid enstaka tillfällen hos patienter som behandlats med NRTI (se Var särskilt försiktig med Epivir).
Antiretroviral kombinationsbehandling kan ge upphov till en ändring av kroppsformen på grund av förändrad fettfördelning.
Exempel på sådana förändringar är förlust av fett från ben, armar och ansikte, ökad fettinlagring i buken och andra inre organ, bröstförstoring och fettansamlingar i nacke/ axlar (’ buffalo hump ’).
Orsaken till och långtidsffekterna av dessa tillstånd är för närvarande ej kända.
Antiretroviral kombinationsbehandling kan också orsaka förhöjning av mjölksyra och socker i blodet, hyperlipidemi (ökad mängd fetter i blodet) och insulinresistens.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR EPIVIR SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på förpackningen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30oC.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den verksamma substansen i Epivir heter lamivudin.
Varje Epivir filmdragerad tablett innehåller 150 mg lamivudin.
Tabletterna innehåller även följande ämnen:
Tablettkärna: mikrokristallin cellulosa, natriumstärkelseglykolat (glutenfritt), magnesiumstearat Filmdragering: hypromellos, titandioxid (färgämne E171), makrogol, polysorbat 80.
Läkemedlets utseende och förpackningsstorlekar Epivir 150 mg filmdragerade tabletter tillhandahålls i vita burkar av polyeten eller blisterförpackningar med 60 tabletter.
Tabletterna är vita, filmdragerade, rombformade med brytskåra och har koden ‘ GXCJ7 ’ på båda sidorna.
59 Innehavare av godkännande för försäljning och tillverkare:
Tillverkare
Innehavare av godkännande för försäljning
Glaxo Operations UK Limited (trading as Glaxo Wellcome Operations) Priory Street Ware Herts SG12 0DJ Storbritannien
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Storbritannien
eller
GlaxoSmithKline Pharmaceuticals S. A. ul.
Grunwaldzka 189 60- 322 Poznan Polen
60 Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
Luxembourg/ Luxemburg België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11 Tél/ Tel: + 32 (0) 2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Österreich Eesti GlaxoSmithKline Pharma GmbH GlaxoSmithKline Eesti OÜ Tel: + 43 (0) 1 97075 0 Tel: + 372 6676 900 at. info@ gsk. com estonia@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp z. o. o.
Tel.: + 48 (0) 22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal Glaxo Wellcome Farmacêutica, Lda Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208 www. gsk. ro
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
61 Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0) 45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0) 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
62 BIPACKSEDEL INFORMATION TILL ANVÄNDAREN
Epivir 10 mg/ ml oral lösning Lamivudin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal. >
I denna bipacksedel finner du information om:
1.
Vad Epivir är och vad det används för 2.
Innan du tar Epivir 3.
Hur du tar Epivir 4.
Eventuella biverkningar 5.
Hur Epivir ska förvaras 6.
Övriga upplysningar
1.
VAD EPIVIR ÄR OCH VAD DET ANVÄNDS FÖR
Nucleoside analogue Reverse Transcriptase Inhibitor, NRTI).
Dessa mediciner används för att behandla infektioner med humant immunbristvirus (HIV).
Epivir är avsett för antiretroviral kombinationsbehandling av hivinfekterade vuxna och barn.
Epivir reducerar antalet hivpartiklar i kroppen och bibehåller antalet på en låg nivå.
Epivir ökar även antalet CD4- celler.
Dessa celler är en sorts vita blodkroppar som har en viktig roll när det gäller att upprätthålla ett "friskt", dvs väl fungerande immunsystem för att bekämpa infektioner.
Hur olika personer svarar på behandling med Epivir varierar.
Din läkare kommer att följa effekterna av din behandling.
2.
INNAN DU TAR EPIVIR
Ta inte Epivir: om du är allergisk (överkänslig) mot lamivudin eller mot något av övriga ämnen som Epivir oral
lösning innehåller.
Är du osäker, rådfråga din läkare.
Om du har någon njursjukdom diskutera detta med din läkare före användning av Epivir eftersom normaldosen Epivir då kan behöva minskas.
Om du har diabetes bör du notera att varje dos (150 mg = 15 ml) innehåller 3 g socker.
Den klass av mediciner som Epivir tillhör (NRTI) kan orsaka ett tillstånd som kallas laktacidos (ansamling av mjölksyra i kroppen), i kombination med förstorad lever.
Om laktacidos utvecklas sker detta vanligen efter några få månaders behandling.
Djup och snabb andning, dåsighet, allmänna symtom som illamående, kräkning och ont i magen kan tyda på utveckling av laktacidos.
Denna sällsynta men allvarliga biverkan inträffar oftare hos kvinnor, framförallt vid kraftig övervikt.
Om man
63 har en leversjukdom löper man också en ökad risk att få detta tillstånd.
Under behandling med Epivir kommer din läkare att noga följa om några tecken på att du skulle utveckla laktacidos uppträder.
Omfördelning, ansamling eller förlust av kroppsfett kan inträffa hos patienter som får antiretroviral kombinationsbehandling.
Kontakta din läkare om du märker någon förändring av kroppsfettet.
Hos vissa patienter med framskriden hivinfektion (AIDS) och som tidigare haft opportunistiska infektioner, kan tecken och symtom på inflammation från tidigare infektioner inträffa kort tid efter att behandlingen mot hiv påbörjats.
Dessa symtom beror troligtvis på en förbättring i kroppens immunsvar, vilken gör det möjligt för kroppen att bekämpa infektioner som kanske har funnits utan några tydliga symtom.
Informera din läkare omedelbart om du märker några symtom på infektion.
Tala om för din doktor om du har eller har haft någon leversjukdom.
Blodprov kan därför behöva tas för övervakning av leverfunktionen.
Om du har en kronisk hepatit B- infektion skall du inte avbryta behandlingen med Epivir utan att först ha fått instruktioner från din läkare, eftersom hepatit- infektionen då kan blossa upp.
Detta återfall kan vara svårare om du redan har en allvarlig leversjukdom.
Eftersom medicinen hjälper till att bromsa sjukdomen, men inte botar den, måste du fortsätta med daglig medicinering.
Under pågående behandling med Epivir kan andra infektioner eller komplikationer till hivinfektionen tillstöta, varför du bör ha regelbunden kontakt med din läkare.
Sluta inte att ta medicinen innan du pratat med din läkare.
Behandling med Epivir har inte visats minska smittorisken varför du fortfarande kan smitta vid sexuella kontakter eller via ditt blod.
Du skall därför fortsätta att vidta nödvändiga försiktighetsåtgärder.
Vissa patienter som får antiretroviral kombinationsbehandling kan utveckla en bensjukdom som heter osteonekros (benvävnad dör beroende på förlorad blodtillförsel till benet).
Några av de många riskfaktorerna för att utveckla sjukdomen är: långvarig antiretroviral kombinationsbehandling, användning av kortikosteroider, alkoholkonsumtion, svår nedsättning av immunförsvaret och högre kroppsmasseindex.
Tecken på osteonekros är stelhet i lederna och smärta (särskilt i höft, knä och axlar) och svårighet att röra sig.
Tala om för din läkare om du upplever några av dessa symtom.
Intag av andra läkemedel Det är viktigt att din läkare vet vilka mediciner du tar, även receptfria läkemedel.
Andra läkemedel kan påverka effekten av Epivir eller Epivir kan påverka deras effekt.
Epivir bör inte ges tillsammans med läkemedel som innehåller zalcitabin, höga doser av trimetoprim/ sulfa, eller injektioner av ganciklovir eller foskarnet.
Graviditet Om du blir gravid, eller planerar att bli gravid måste du kontakta din läkare för att diskutera eventuella biverkningar samt fördelar och risker för dig och ditt barn vid antiretroviral behandling.
Epivir rekommenderas inte under de tre första månaderna av graviditeten.
Om du har tagit Epivir under graviditeten kan din doktor vilja att du kommer på regelbundna besök för att kontrollera ditt barns utveckling.
Dessa besök kan innebära blodprover och andra diagnostiska tester.
Hos barn vars mor tagit nukleosid - och nukleotidanaloger under graviditeten är fördelen av den minskade risken att bli infekterad med HIV större än risken för biverkningar.
64 Amning Eftersom både lamivudin och HIV passerar över i bröstmjölk rekommenderas att mödrar som tar Epivir avstår från att amma.
Hivinfekterade kvinnor rekommenderas att under inga omständigheter amma för att undvika överföring av hivsmitta.
Viktig information om några innehållsämnen i Epivir
Epivir innehåller sackaros.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
Epivir innehåller också konserveringsmedel [parahydroxibensoater] som kan ge allergisk reaktion (eventuellt fördröjd).
3.
HUR DU TAR EPIVIR
Ta alltid Epivir enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Den vanliga dagliga dosen till vuxna och ungdomar över 12 år är 300 mg (30 ml).
Dosen kan antingen tas som 150 mg (15 ml) 2 gånger dagligen eller som 300 mg (30 ml) 1 gång dagligen.
Den rekommenderade dosen till barn från 3 månader till 12 års ålder är 4 mg/ kg 2 gånger dagligen upp till maximalt 300 mg dagligen.
Doserna bör tas med ca 12 timmars mellanrum.
De kan tas med eller utan föda.
Om du har någon njursjukdom kan dosen Epivir behöva ändras.
Följ din läkares instruktioner.
Använd doseringssprutan i förpackningen för att mäta upp den korrekta dosen.
1.
2.
3.
4.
5.
6.
7.
8.
Spruta aldrig rakt ned i halsen.
En för kraftig stråle mot svalget kan medföra kvävningsrisk.
9.
Skölj noga med rent vatten.
Om du tar mera Epivir än vad du borde Om du av misstag fått i dig för stor dos Epivir är det osannolikt att detta ger några allvarliga problem.
Du bör dock kontakta din läkare, farmaceut eller akutmottagningen på något sjukhus för ytterligare råd.
Om du har glömt att ta Epivir Om du har glömt att ta en dos Epivir, tag den missade dosen så snart som möjligt.
Fortsätt sedan att ta medicinen enligt föreskrift.
Ta aldrig en dubbel dos för att kompensera för missade doser.
4.
EVENTUELLA BIVERKNINGAR
Vid behandling av en hivinfektion är det inte alltid möjligt att skilja sjukdomssymtom från
65 läkemedelsbiverkningar orsakade av Epivir eller av andra mediciner som du tar samtidigt.
Av denna anledning är det mycket viktigt att du informerar din läkare om alla förändringar i ditt hälsotillstånd.
De vanligast (mer än 1/ 100 behandlade patienter) rapporterade biverkningarna är illamående, kräkning, ont i magen, diarré, huvudvärk, ont i leder, muskelbesvär, hosta, symtom från näsan (irritation, rinnande näsa) feber, trötthet, allmän sjukdomskänsla, hudutslag, håravfall och sömnsvårigheter.
Följande biverkningar är mindre vanliga (mellan 1/ 1000 och 1/ 100 behandlade patienter); anemi (lågt antal röda blodkroppar), neutropeni (lågt antal vita blodkroppar) och minskning av blodplättar (blodkroppar viktiga för blodets levringsförmåga).
Om bildningen av röda blodkroppar minskar kan man få symtom i form av trötthet och andnöd.
En minskning av antalet vita blodkroppar kan medföra en ökad benägenhet att få infektioner.
Om man har lågt antal blodplättar kan man se att man lättare får blåmärken.
Ökning av vissa levervärden har också setts i blodprov från patienter som behandlas med Epivir.
Det finns sällsynta rapporter (mellan 1/ 10 000 och 1/ 1000 behandlade patienter) om inflammation i levern (hepatit), inflammation i bukspottkörteln (pankreatit) och nedbrytning av muskelvävnad.
Det finns mycket sällsynta rapporter (mindre än 1/ 10 000 behandlade patienter) om domningar eller känsellöshet, stickande känsla eller känsla av svaghet i armar och ben och svår anemi och neutropeni.
Fall av ett tillstånd kallat laktacidos, när mjölksyra ansamlas i kroppen, vilket kan orsaka uttorkning och medvetslöshet, har rapporterats vid enstaka tillfällen hos patienter som behandlats med NRTI (se Var särskilt försiktig med Epivir).
Antiretroviral kombinationsbehandling kan ge upphov till en ändring av kroppsformen på grund av förändrad fettfördelning.
Exempel på sådana förändringar är förlust av fett från ben, armar och ansikte, ökad fettinlagring i buken och andra inre organ, bröstförstoring och fettansamlingar i nacke/ axlar (’ buffalo hump ’).
Orsaken till och långtidsffekterna av dessa tillstånd är för närvarande ej kända.
Antiretroviral kombinationsbehandling kan också orsaka ansamling av mjölksyra och socker i blodet, hyperlipidemi (ökad mängd fetter i blodet) och insulinresistens.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR EPIVIR SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på förpackningen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 25oC.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den verksamma substansen i Epivir heter lamivudin.
Epivir oral lösning innehåller 10 mg lamivudin i varje ml av lösningen.
66 g/ 15 ml), metylparahydroxibensoat, propylparahydroxibensoat, vattenfri citronsyra, natriumcitrat, propylenglykol, vatten, syntetiska smakämnen (jordgubb/ banan).
Läkemedlets utseende och förpackningsstorlekar Epivir oral lösning tillhandahålls i vita flaskor av polyeten med 240 ml lösning.
En doseringsspruta, som hjälpmedel för att mäta upp korrekta doser, och en plastadapter till flaskan finns med i förpackningen.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning
Glaxo Wellcome GmbH & Co.
KG Industriestrasse 32- 36 23843 Bad Oldesloe Tyskland
67 Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
Luxembourg/ Luxemburg België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11 Tél/ Tel: + 32 (0) 2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Österreich Eesti GlaxoSmithKline Pharma GmbH GlaxoSmithKline Eesti OÜ Tel: + 43 (0) 1 97075 0 Tel: + 372 6676 900 at. info@ gsk. com estonia@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp z. o. o.
Tel.: + 48 (0) 22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal Glaxo Wellcome Farmacêutica, Lda Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208 www. gsk. ro
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
68 Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0) 45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0) 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
69 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Epivir 300 mg filmdragerade tabletter Lamivudin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Epivir är och vad det används för 2.
Innan du tar Epivir 3.
Hur du tar Epivir 4.
Eventuella biverkningar 5.
Hur Epivir ska förvaras 6.
Övriga upplysningar
1.
VAD EPIVIR ÄR OCH VAD DET ANVÄNDS FÖR
Nucleoside analogue Reverse Transcriptase Inhibitor, NRTI).
Dessa mediciner används för att behandla infektioner med humant immunbristvirus (HIV).
Epivir är avsett för antiretroviral kombinationsbehandling av hivinfekterade vuxna och barn.
Epivir reducerar antalet hivpartiklar i kroppen och bibehåller antalet på en låg nivå.
Epivir ökar även antalet CD4- celler.
Dessa celler är en sorts vita blodkroppar som har en viktig roll när det gäller att upprätthålla ett "friskt", dvs väl fungerande immunsystem för att bekämpa infektioner.
Hur olika personer svarar på behandling med Epivir varierar.
Din läkare kommer att följa effekterna av din behandling.
2.
INNAN DU TAR EPIVIR
Ta inte Epivir om du är allergisk (överkänslig) mot lamivudin eller mot något av övriga ämnen som Epivir
tabletter innehåller.
Är du osäker, rådfråga din läkare.
Var särskilt försiktig med Epivir Om du har någon njursjukdom diskutera detta med din läkare före användning av Epivir eftersom normaldosen Epivir då kan behöva minskas.
Den klass av mediciner som Epivir tillhör (NRTI) kan samtidigt med en förstoring av levern orsaka ett tillstånd som kallas laktacidos (ansamling av mjölksyra i kroppen).
Om laktacidos utvecklas sker det vanligen efter några få månaders behandling.
Djup och snabb andning, dåsighet, allmänna symtom som illamående, kräkning och ont i magen kan tyda på utveckling av laktacidos.
Denna sällsynta men allvarliga biverkan inträffar oftare hos kvinnor, framförallt vid kraftig övervikt.
Om man har en leversjukdom löper man också en ökad risk att få detta tillstånd.
Under behandling med Epivir kommer din läkare att noga följa om några tecken på att du utvecklar laktacidos uppträder.
70 Omfördelning, ansamling eller förlust av kroppsfett kan inträffa hos patienter som får antiretroviral kombinationsbehandling.
Kontakta din läkare om du märker någon förändring av kroppsfettet.
Hos vissa patienter med framskriden hivinfektion (AIDS) och som tidigare haft opportunistiska infektioner, kan tecken och symtom på inflammation från tidigare infektioner inträffa kort tid efter att behandlingen mot hiv påbörjats.
Dessa symtom beror troligtvis på en förbättring i kroppens immunsvar, vilket gör det möjligt för kroppen att bekämpa infektioner som kanske har funnits utan några tydliga symtom.
Informera din läkare omedelbart om du märker några symtom på infektion.
Tala om för din doktor om du har eller har haft någon leversjukdom.
Blodprov kan därför behöva tas för övervakning av leverfunktionen.
Om du har en kronisk hepatit B- infektion skall du inte avbryta behandlingen med Epivir utan att först ha fått instruktioner från din läkare, eftersom hepatitinfektionen då kan blossa upp.
Detta återfall kan vara svårare om du redan har en allvarlig leversjukdom.
Eftersom medicinen hjälper till att bromsa sjukdomen, men inte botar den, måste du fortsätta med daglig medicinering.
Under pågående behandling med Epivir kan andra infektioner eller komplikationer till hivinfektionen tillstöta, varför du bör ha regelbunden kontakt med din läkare.
Sluta inte att ta medicinen innan du pratat med din läkare.
Behandling med Epivir har inte visats minska smittorisken varför du fortfarande kan smitta vid sexuella kontakter eller via ditt blod.
Du skall därför fortsätta att vidta nödvändiga försiktighetsåtgärder.
Vissa patienter som får antiretroviral kombinationsbehandling kan utveckla en bensjukdom som heter osteonekros (benvävnad dör beroende på förlorad blodtillförsel till benet).
Några av de många riskfaktorerna för att utveckla sjukdomen är: långvarig antiretroviral kombinationsbehandling, användning av kortikosteroider, alkoholkonsumtion, svår nedsättning av immunförsvaret och högre kroppsmasseindex.
Tecken på osteonekros är stelhet i lederna och smärta (särskilt i höft, knä och axlar) och svårighet att röra sig.
Tala om för din läkare om du upplever några av dessa symtom.
Intag av andra läkemedel Det är viktigt att din läkare vet vilka mediciner du tar, även receptfria läkemedel.
Andra läkemedel kan påverka effekten av Epivir eller Epivir kan påverka deras effekt.
Epivir bör inte ges tillsammans med läkemedel som innehåller zalcitabin, höga doser av trimetoprim/ sulfa eller injektioner av ganciklovir eller foskarnet.
Graviditet Om du blir gravid, eller planerar att bli gravid måste du kontakta din läkare för att diskutera eventuella biverkningar samt fördelar och risker för dig och ditt barn vid antiretroviral behandling.
Epivir rekommenderas inte under de tre första månaderna av graviditeten.
Om du har tagit Epivir under graviditeten kan din doktor vilja att du kommer på regelbundna besök för att kontrollera ditt barns utveckling.
Dessa besök kan innebära blodprover och andra diagnostiska tester.
Hos barn vars mor tagit nukleosid - och nukleotidanaloger under graviditeten är fördelen av den minskade risken att bli infekterad med HIV större än risken för biverkningar.
Amning Eftersom både lamivudin och HIV passerar över i bröstmjölk rekommenderas att mödrar som tar Epivir avstår från att amma.
Hivinfekterade kvinnor rekommenderas att under inga omständigheter amma för att undvika överföring av hivsmitta.
71 3.
HUR DU TAR EPIVIR
Ta alltid Epivir enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Den vanliga dagliga dosen till vuxna och ungdomar över 12 år är 300 mg.
Svälj Epivir tabletterna hela tillsammans med vätska.
De kan tas med eller utan föda.
En oral lösning finns också tillgänglig för behandling av barn 3 månader och äldre och för patienter som inte kan ta tabletter eller som behöver en lägre dos.
Om du inte kan svälja tabletten/ tabletterna hela, kan du krossa dem och blanda dem i en liten mängd mat eller dryck och ta hela dosen omedelbart.
Om du har någon njursjukdom kan dosen Epivir behöva ändras.
Följ din läkares instruktioner.
Om du tar mera Epivir än vad du borde Om du av misstag fått i dig för stor dos Epivir är det osannolikt att detta ger några allvarliga problem.
Du bör dock kontakta din läkare, farmaceut eller akutmottagningen på något sjukhus för ytterligare råd.
Fortsätt sedan att ta medicinen enligt föreskrift.
Ta aldrig en dubbel dos för att kompensera för missade doser.
4.
EVENTUELLA BIVERKNINGAR
Som de flesta mediciner kan Epivir orsaka biverkningar men alla användare behöver inte få dem.
Vid behandling av en hivinfektion är det inte alltid möjligt att skilja sjukdomssymtom från läkemedelsbiverkningar orsakade av Epivir eller av andra mediciner som du tar samtidigt.
Av denna anledning är det mycket viktigt att du informerar din läkare om alla förändringar i ditt hälsotillstånd.
De vanligast (mer än 1/ 100 behandlade patienter) rapporterade biverkningarna är illamående, kräkning, ont i magen, diarré, huvudvärk, ont i leder, muskelbesvär, hosta, symtom från näsan (irritation, rinnande näsa) feber, trötthet, allmän sjukdomskänsla, hudutslag, håravfall och sömnsvårigheter.
Följande biverkningar är mindre vanliga (mellan 1/ 1000 och 1/ 100 behandlade patienter); anemi (lågt antal röda blodkroppar), neutropeni (lågt antal vita blodkroppar) och minskning av antalet blodplättar (blodkroppar viktiga för blodets levringsförmåga).
Om bildningen av röda blodkroppar minskar kan man få symtom i form av trötthet och andnöd.
En minskning av antalet vita blodkroppar kan medföra en ökad benägenhet att få infektioner.
Om man har ett lågt antal blodplättar kan man se att man lättare får blåmärken.
Ökning av vissa leverprover har också setts i blodprov från patienter som behandlas med Epivir.
Det finns sällsynta rapporter (mellan 1/ 10 000 och 1/ 1000 behandlade patienter) om inflammation i levern (hepatit), inflammation i bukspottkörteln (pankreatit) och nedbrytning av muskelvävnad.
Det finns mycket sällsynta rapporter (mindre än 1/ 10 000 behandlade patienter) om domningar eller känsellöshet, stickande känsla eller känsla av svaghet i armar och ben, svår anemi och neutropeni.
Fall av ett tillstånd kallat laktacidos, när mjölksyra ansamlas i kroppen, vilket kan orsaka uttorkning och medvetslöshet, har rapporterats vid enstaka tillfällen hos patienter som behandlats med NRTI (se Var särskilt försiktig med Epivir).
72 Antiretroviral kombinationsbehandling kan ge upphov till en ändring av kroppsformen på grund av förändrad fettfördelning.
Exempel på sådana förändringar är förlust av fett från ben, armar och ansikte, ökad fettinlagring i buken och andra inre organ, bröstförstoring och fettansamlingar i nacke/ axlar (’ buffalo hump ’).
Orsaken till och långtidsffekterna av dessa tillstånd är för närvarande ej kända.
Antiretroviral kombinationsbehandling kan också orsaka förhöjning av mjölksyra och socker i blodet, hyperlipidemi (ökad mängd fetter i blodet) och insulinresistens.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR EPIVIR SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på förpackningen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30oC.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den verksamma substansen i Epivir heter lamivudin.
Varje Epivir filmdragerad tablett innehåller 300 mg lamivudin.
Tabletterna innehåller även följande ämnen:
Tablettkärna: mikrokristallin cellulosa, natriumstärkelseglykolat (glutenfritt), magnesiumstearat Filmdragering: hypromellos, titandioxid (färgämne E171), svart järnoxid (färgämne E172), makrogol, polysorbat 80
Läkemedlets utseende och förpackningsstorlekar Epivir 300 mg filmdragerade tabletter tillhandahålls i vita burkar av polyetylen eller blisterförpackningar med 30 tabletter.
Tabletterna är gråa, filmdragerade, rombformade och har koden ‘ GXEJ7 ’ på ena sidan.
Innehavare av godkännande för försäljning och tillverkare:
Tillverkare
Innehavare av godkännande för försäljning
Glaxo Operations UK Limited (trading as Glaxo Wellcome Operations) Priory Street Ware Storbritannien
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Storbritannien
eller
GlaxoSmithKline Pharmaceuticals S. A. ul.
Grunwaldzka 189 60- 322 Poznan Polen
73 Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
Luxembourg/ Luxemburg België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11 Tél/ Tel: + 32 (0) 2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Österreich Eesti GlaxoSmithKline Pharma GmbH GlaxoSmithKline Eesti OÜ Tel: + 43 (0) 1 97075 0 Tel: + 372 6676 900 at. info@ gsk. com estonia@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp z. o. o.
Tel.: + 48 (0) 22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal Glaxo Wellcome Farmacêutica, Lda Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208 www. gsk. ro
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
74 Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0) 45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0) 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
75
BILAGA
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET SOM SKALL GENOMFÖRAS AV MEDLEMSLÄNDERNA
1 VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET SOM SKALL GENOMFÖRAS AV MEDLEMSLÄNDERNA
Medlemsländerna skall säkerställa att innehavaren av godkännande för försäljning före lanseringen tillhandahåller vårdpersonal på dialyskliniker och återförsäljande apotek följande:
• Utbildningshäfte • Produktresumé (SPC), bipacksedel och märkning • Kyllådor för patienter, tydligt märkta med ett visuellt hjälpmedel som visar hur produkten ska användas.
Utbildningshäftet skall innehålla följande centrala information: • Att användningen av epoetin alfa- produkter kan orsaka immungenitet, som i sällsynta fall kan leda till ren erytrocytaplasi (PRCA) • Att risken för immungenitet är förhöjd vid subkutan administrering av andra epoetinprodukter till patienter med kronisk njursjukdom. • Att det saknas tillräckliga data om Epoetin alfa HEXAL för att det ska gå att bedöma i vilken mån risken för immungenitet är förhöjd hos patienter med kronisk njursjukdom • Att subkutan administrering därför inte rekommenderas för patienter med kronisk njursjukdom • Att försämrad effekt eller andra symtom på utveckling av immungenitet skall utredas • Att misstänkta fall av ren erytrocytaplasi eller utveckling av immungenitet skall rapporteras till innehavaren av godkännande för försäljning
2
European Medicines Agency
EMEA/ H/ C/ 726
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
EPOETIN ALFA HEXAL
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Epoetin alfa Hexal?
Epoetin alfa Hexal är en injektionsvätska.
Det tillhandahålls som förfyllda sprutor som innehåller mellan 1 000 och 10 000 internationella enheter (IE) av den aktiva substansen epoetin alfa.
Epoetin alfa Hexal är ett biologiskt likartat läkemedel, vilket innebär att Epoetin alfa Hexal liknar ett biologiskt läkemedel som redan är godkänt i EU och som innehåller samma aktiva substans (kallas också ” referensläkemedel ”).
Referensläkemedel för Epoetin alfa Hexal är Eprex/ Erypo.
Mer information om biologiskt likartade läkemedel finns i dokumentet med frågor och svar här.
Vad används Epoetin alfa Hexal för?
Epoetin alfa Hexal används i följande situationer: • För att behandla anemi (lågt antal röda blodkroppar) som orsakar symtom hos patienter med kronisk njursvikt (långvarig, tilltagande försämring av njurarnas funktion) eller andra njurproblem. • För att behandla anemi hos vuxna som får kemoterapi för vissa cancerformer och minska behovet av blodtransfusioner. • För att öka mängden blod som kan tas från vuxna patienter med måttlig anemi som ska genomgå en operation och donera blod inför sin egen operation (autolog blodtransfusion). • För att minska behovet av blodtransfusioner hos vuxna med mild anemi som ska genomgå en större ortopedisk (ben) operation, t. ex. höftoperation.
Det används hos patienter med normala nivåer av järn i blodet som skulle kunna råka ut för komplikationer om de fick en blodtransfusion, om de inte har haft möjlighet att donera sitt eget blod innan operationen och förväntas förlora från 900 till 1 800 ml blod.
Läkemedlet är receptbelagt.
Hur används Epoetin alfa Hexal?
Behandling med Epoetin alfa Hexal måste inledas under överinseende av läkare med erfarenhet av att behandla patienter med de tillstånd som läkemedlet är avsett för.
Patienter som behandlas med kemoterapi eller ska genomgå ortopedisk kirurgi ska få det under huden.
För patienter med kronisk njursvikt eller patienter som får kemoterapi bör hemoglobinnivån bibehållas inom det rekommenderade intervallet (mellan 10 och 12 gram per deciliter hos vuxna och mellan 9, 5 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. och 11 gram/ dl hos barn).
Hemoglobin är det protein som finns i röda blodkroppar och som transporterar syre i kroppen.
För dessa patienter bör lägsta möjliga dos för adekvat kontroll av symtomen användas.
Järnstatus ska undersökas före behandlingen hos samtliga patienter för att kontrollera att patienten inte har ett alltför lågt järnvärde, och järntillskott ges under hela behandlingen.
Fullständig information finns i bipacksedeln.
Hur verkar Epoetin alfa Hexal?
Ett hormon som kallas erytropoietin stimulerar bildandet av röda blodkroppar från benmärgen.
Erytropoietin produceras av njurarna.
Hos patienter som behandlas med kemoterapi eller har njurproblem kan anemi orsakas av en brist på erytropoietin, eller av att kroppen inte svarar tillräckligt på det erytropoietin som den har naturligt.
I sådana fall används erytropoietin för att ersätta det hormon som saknas eller för att höja antalet röda blodkroppar.
Erytropoietin används även före en operation för att höja antalet röda blodkroppar och bidra till att minimera följderna av blodförlust.
Den aktiva substansen i Epoetin alfa Hexal, epoetin alfa, är en kopia av humant erytropoietin och fungerar på exakt samma sätt som det naturliga hormonet för att stimulera bildandet av röda blodkroppar.
Den aktiva substansen i Epoetin alfa Hexal, epoetin alfa, framställs med en metod som kallas rekombinant DNA- teknik, vilket innebär att den framställs av en cell som har fått en gen (DNA) som gör att cellen kan producera erytropoietin.
Hur har Epoetin alfa Hexals effekt undersökts?
Epoetin alfa Hexal har undersökts i olika experimentmodeller och på människor för att visa att det är jämförbart med referensläkemedlet Eprex/ Erypo.
Epoetin alfa Hexal, injicerat i en ven, jämfördes med referensläkemedlet i en huvudstudie med 479 patienter med anemi som orsakas av kronisk njursvikt.
Samtliga patienter hade tagit Eprex/ Erypo injicerat i en ven under åtminstone åtta veckor innan de antingen bytte behandling till Epoetin alfa Hexal eller fortsatte med Eprex/ Erypo.
Det viktigaste måttet på effekt var förändringar av nivån av hemoglobin mellan studiens början och utvärderingsperioden, mellan vecka 25 och 29.
Företaget har även presenterat resultaten från en studie där effekterna av Epoetin alfa Hexal injicerat under huden jämfördes med Eprex/ Erypo för 114 cancerpatienter som behandlades med kemoterapi.
Vilken nytta har Epoetin alfa Hexal visat vid studierna?
Epoetin alfa Hexal var lika effektivt som Eprex/ Erypo för att höja och bibehålla antalet röda blodkroppar.
I studien av patienter med anemi som orsakas av njurproblem bibehöll de patienter som bytte till Epoetin alfa Hexal sina nivåer av hemoglobin i samma utsträckning som de som fortsatte med Eprex/ Erypo.
I genomsnitt ökade nivåerna med 0, 147 g/ dl från ett utgångsvärde på 11, 7 g/ dl för de patienter som tog Epoetin alfa Hexal jämfört med en ökning på 0, 063 g/ dl från ett utgångsvärde på 12, 0 g/ dl för de som fortsatte att ta Eprex/ Erypo.
Studien av patienter som behandlades med kemoterapi visade att Epoetin alfa Hexal även var lika effektivt som Eprex/ Erypo när det injicerades under huden.
Vilka är riskerna med Epoetin alfa Hexal?
Den vanligaste biverkningen är en ökning av blodtrycket, vilket ibland kan resultera i symptom på encefalopati (hjärnsjukdom) som t. ex. plötslig, stickande migränliknande huvudvärk och känsla av förvirring.
Epoetin alfa Hexal kan även ge upphov till hudutslag och influensaliknande symptom.
Förteckningen över samtliga biverkningar som rapporterats för Epoetin alfa Hexal finns i bipacksedeln.
Epoetin alfa Hexal ska inte ges till personer som kan vara överkänsliga (allergiska) mot epoetin alfa eller något annat innehållsämne.
Epoetin alfa Hexal ska heller inte ges till följande grupper av patienter: • Patienter som har utvecklat ren erytrocytaplasi (minskat eller upphört bildande av röda blodkroppar) till följd av behandling med något erytropoietinpreparat. • Patienter som har högt blodtryck, som inte kan kontrolleras tillräckligt. • Patienter som ska donera sitt eget blod och som har haft en hjärtattack eller en stroke under den senaste månaden, patienter med angina pectoris (en allvarlig typ av bröstsmärta) eller patienter 2/ 3 som riskerar att drabbas av djup ventrombos (DVT: bildandet av en blodpropp i en av kroppens djupa vener, vanligtvis i ett ben). • Patienter som inte kan ta blodproppsförebyggande läkemedel. • Patienter som ska genomgå en större ortopedisk operation och har allvarliga kardiovaskulära problem (problem med hjärta och blodkärl), inklusive patienter som nyligen har haft en hjärtattack eller en stroke.
Epoetin alfa Hexal rekommenderas inte för injktion under huden vid behandling av njurproblem eftersom det krävs ytterligare studier för att säkerställa att detta inte orsakar allergiska reaktioner.
Varför har Epoetin alfa Hexal godkänts?
Kommittén för humanläkemedel (CHMP) fann att Epoetin alfa Hexal, i enlighet med EU: s krav, har visats ha en profil med avseende på kvalitet, säkerhet och effekt som är jämförbar med Eprex/ Erypo.
CHMP ansåg därför att fördelarna med Amseamed är större än de identifierade riskerna, såsom fallet var för Eprex/ Erypo.
Kommittén rekommenderade att Epoetin alfa Hexal skulle godkännas för försäljning.
Vad görs för att garantera säker användning av Epoetin alfa Hexal?
Företaget som tillverkar Epoetin alfa Hexal kommer att ta fram informationspaket för sjukvårdsanställda i alla medlemsstater, inklusive information om läkemedlets säkerhet.
Dessa kommer bland annat att innehålla illustrationer som visar hur läkemedlet ska användas.
Mer information om Epoetin alfa Hexal:
Den 28 augusti 2007 beviljade Europeiska kommissionen Hexal AG ett godkännande för försäljning av Epoetin alfa Hexal som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 12- 2008.
3/ 3
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstor lek
EU/ 1/ 07/ 411/ 001
Epoetin alfa Hexal
1000 IE / 0, 5 ml
Injektionsvätska, lösning, i en förfylld spruta
Subkutan eller intravenös användning
förfylld spruta (glas)
0, 5 ml (2000 IE/ ml)
1 förfylld spruta
EU/ 1/ 07/ 411/ 002
Epoetin alfa Hexal
1000 IE / 0, 5 ml
Injektionsvätska, lösning, i en förfylld spruta
Subkutan eller intravenös användning
förfylld spruta (glas)
0, 5 ml (2000 IE/ ml)
6 förfyllda sprutor
EU/ 1/ 07/ 411/ 003
Epoetin alfa Hexal
2000 IE / 1, 0 ml
Injektionsvätska, lösning, i en förfylld spruta
Subkutan eller intravenös användning
förfylld spruta (glas)
1, 0 ml (2000 IE/ ml)
1 förfylld spruta
EU/ 1/ 07/ 411/ 004
Epoetin alfa Hexal
2000 IE / 1, 0 ml
Injektionsvätska, lösning, i en förfylld spruta
Subkutan eller intravenös användning
förfylld spruta (glas)
1, 0 ml (2000 IE/ ml)
6 förfyllda sprutor
EU/ 1/ 07/ 411/ 005
Epoetin alfa Hexal
3000 IE / 0, 3 ml
Injektionsvätska, lösning, i en förfylld spruta
Subkutan eller intravenös användning
förfylld spruta (glas)
0, 3 ml (10000 IE/ ml)
1 förfylld spruta
EU/ 1/ 07/ 411/ 006
Epoetin alfa Hexal
3000 IE / 0, 3 ml
Injektionsvätska, lösning, i en förfylld spruta
Subkutan eller intravenös användning
förfylld spruta (glas)
0, 3 ml (10000 IE/ ml)
6 förfyllda sprutor
EU/ 1/ 07/ 411/ 007
Epoetin alfa Hexal
4000 IE / 0, 4 ml
Injektionsvätska, lösning, i en förfylld spruta
Subkutan eller intravenös användning
förfylld spruta (glas)
0, 4 ml (10000 IE/ ml)
1 förfylld spruta
EU/ 1/ 07/ 411/ 008
Epoetin alfa Hexal
4000 IE / 0, 4 ml
Injektionsvätska, lösning, i en förfylld spruta
Subkutan eller intravenös användning
förfylld spruta (glas)
0, 4 ml (10000 IE/ ml)
6 förfyllda sprutor
EU/ 1/ 07/ 411/ 009
Epoetin alfa Hexal
5000 IE / 0, 5 ml
Injektionsvätska, lösning, i en förfylld spruta
Subkutan eller intravenös användning
förfylld spruta (glas)
0, 5 ml (10000 IE/ ml)
1 förfylld spruta
EU/ 1/ 07/ 411/ 010
Epoetin alfa Hexal
5000 IE / 0, 5 ml
Injektionsvätska, lösning, i en förfylld spruta
Subkutan eller intravenös användning
förfylld spruta (glas)
0, 5 ml (10000 IE/ ml)
6 förfyllda sprutor
EU/ 1/ 07/ 411/ 011
Epoetin alfa Hexal
6000 IE / 0, 6 ml
Injektionsvätska, lösning, i en förfylld spruta
Subkutan eller intravenös användning
förfylld spruta (glas)
0, 6 ml (10000 IE/ ml)
1 förfylld spruta
1/ 2 EU/ 1/ 07/ 411/ 012
Epoetin alfa Hexal
6000 IE / 0, 6 ml
Injektionsvätska, lösning, i en förfylld spruta
Subkutan eller intravenös användning
förfylld spruta (glas)
0, 6 ml (10000 IE/ ml)
6 förfyllda sprutor
EU/ 1/ 07/ 411/ 013
Epoetin alfa Hexal
8000 IE / 0, 8 ml
Injektionsvätska, lösning, i en förfylld spruta
Subkutan eller intravenös användning
förfylld spruta (glas)
0, 8 ml (10000 IE/ ml)
1 förfylld spruta
EU/ 1/ 07/ 411/ 014
Epoetin alfa Hexal
8000 IE / 0, 8 ml
Injektionsvätska, lösning, i en förfylld spruta
Subkutan eller intravenös användning
förfylld spruta (glas)
0, 8 ml (10000 IE/ ml)
6 förfyllda sprutor
EU/ 1/ 07/ 411/ 015
Epoetin alfa Hexal
10000 IE / 1, 0 ml
Injektionsvätska, lösning, i en förfylld spruta
Subkutan eller intravenös användning
förfylld spruta (glas)
1, 0 ml (10000 IE/ ml)
1 förfylld spruta
EU/ 1/ 07/ 411/ 016
Epoetin alfa Hexal
10000 IE / 1, 0 ml
Injektionsvätska, lösning, i en förfylld spruta
Subkutan eller intravenös användning
förfylld spruta (glas)
1, 0 ml (10000 IE/ ml)
6 förfyllda sprutor
EU/ 1/ 07/ 411/ 017
Epoetin alfa Hexal
7000 IE / 0, 7 ml
Injektionsvätska, lösning, i en förfylld spruta
Subkutan eller intravenös användning
förfylld spruta (glas)
0, 7 ml (10000 IE/ ml)
1 förfylld spruta
EU/ 1/ 07/ 411/ 018
Epoetin alfa Hexal
7000 IE / 0, 7 ml
Injektionsvätska, lösning, i en förfylld spruta
Subkutan eller intravenös användning
förfylld spruta (glas)
0, 7 ml (10000 IE/ ml)
6 förfyllda sprutor
EU/ 1/ 07/ 411/ 019
Epoetin alfa Hexal
9000 IE / 0, 9 ml
Injektionsvätska, lösning, i en förfylld spruta
Subkutan eller intravenös användning
förfylld spruta (glas)
0, 9 ml (10000 IE/ ml)
1 förfylld spruta
EU/ 1/ 07/ 411/ 020
Epoetin alfa Hexal
9000 IE / 0, 9 ml
Injektionsvätska, lösning, i en förfylld spruta
Subkutan eller intravenös användning
förfylld spruta (glas)
0, 9 ml (10000 IE/ ml)
6 förfyllda sprutor
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Epoetin alfa HEXAL 1000 IE/ 0, 5 ml injektionsvätska, lösning, i en förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml av lösningen innehåller 2000 IE epoetin alfa * motsvarande 16, 8 mikrogram per ml 1 förfylld spruta med 0, 5 ml innehåller 1000 internationella enheter (IE) motsvarande 8, 4 mikrogram epoetin alfa
* Producerad i CHO- celllinje med rekombinant DNA- teknik
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning, i en förfylld spruta (injektionsvätska)
Klar, färglös lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomatisk anemi associerad med kronisk njursvikt hos barn och vuxna patienter:
- Behandling av anemi associerad med kronisk njursvikt hos barn och vuxna patienter i
hemodialys och vuxna patienter i peritonealdialys (se avsnitt 4. 4).
- Behandling av allvarlig anemi av renalt ursprung med kliniska symtom hos vuxna patienter med
nedsatt njurfunktion som ännu inte är i dialysbehandling (se avsnitt 4. 4).
Behandling av anemi och för att reducera transfusionsbehovet hos vuxna patienter som får kemoterapi mot solida tumörer, maligna lymfom eller multipelt myelom och där risk för ökat transfusionsbehov bedöms föreligga med hänsyn till patientens allmäntillstånd (t. ex. kardiovaskulärt status, anemi redan vid starten av kemoterapin).
Epoetin alfa HEXAL kan användas till att öka mängden autologt blod som kan tappas från patienter i ett predonationsprogram.
Användningen av preparatet för denna indikation måste balanseras mot den rapporterade risken för tromboemboliska händelser.
Behandlingen skall endast ges patienter med måttlig anemi (hemoglobin (Hb) 10- 13 g/ dl [6, 2- 8, 1 mmol/ l], utan järnbrist) om blodbesparande åtgärder inte är tillgängliga eller otillräckliga när en stor, elektiv operation kräver en större blodvolym (4 eller fler enheter blod för kvinnor eller 5 eller fler enheter blod för män).
Epoetin alfa HEXAL kan användas för att minska risken för exponering av allogen blodtransfusion hos vuxna patienter utan järnbrist som skall genomgå större elektiv ortopedisk kirurgi, med risk för komplikationer i samband med transfusion.
Hb 10- 13 g/ dl), som inte har tillgång till ett autologt predonationsprogram och med en förväntad blodförlust på 900- 1800 ml.
4. 2 Dosering och administreringssätt
Behandling med Epoetin alfa HEXAL måste inledas under överinseende av läkare med erfarenhet av att behandla patienter med ovanstående indikationer.
2 Dosering
Behandling av symtomatisk anemi hos barn och vuxna patienter med kronisk njursvikt:
Hos patienter med kronisk njursvikt måste läkemedlet administreras intravenöst (se avsnitt 4. 4).
Den eftersträvade hemoglobinkoncentrationen är mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l), utom hos barn vars hemoglobinkoncentration bör vara mellan 9, 5 och 11 g/ dl (5, 9– 6, 8 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Epoetin alfa HEXAL ges intravenöst för att höja hemoglobinkoncentrationen till högst 12 g/ dl (7, 5 mmol/ l).
En stegring av hemoglobinkoncentrationen med mer än 2 g/ dl (1, 25 mmol/ l) över en fyraveckorsperiod skall undvikas.
Om detta inträffar skall lämplig dosjustering göras enligt anvisningarna.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Hos barn ligger det rekommenderade målvärdet för hemoglobin mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Varaktig hemoglobinkoncentration som överstiger 12 g/ dl (7, 5 mmol/ l) skall undvikas.
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om den varaktiga hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen epoetin alfa sänkas med 25%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin återupptas med epoetin alfa i en dos som är 25% lägre än föregående dosnivå.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av anemi och symtomen på anemi.
Järnstatus skall undersökas före och under behandlingen, och järntillskott ges vid behov.
Dessutom skall andra orsaker till anemi såsom B12 - eller folatbrist uteslutas före terapistart med epoetin alfa.
Järn -, folat - eller vitamin B12 - brist; aluminiumförgiftning; tillstötande infektion; inflammatoriska eller traumatiska episoder; ockult blodförlust, hemolys och benmärgsfibros oberoende av orsak.
Vuxna hemodialyspatienter:
Behandlingen delas upp i två steg:
Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, skall detta ske med minst 4 veckors intervaller.
Vid varje ändring bör dosen ökas eller minskas med 25 IE/ kg 3 gånger i veckan.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Den rekommenderade totala veckodosen är mellan 75 och 300 IE/ kg intravenöst.
Tillgängliga kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6 g/ dl eller < 3, 75 mmol/ l)) kan behöva en högre underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 8 g/ dl eller > 5 mmol/ l).
3 Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, bör detta ske stegvis med 25 IE/ kg 3 gånger i veckan med minst 4 veckors intervall till önskat resultat uppnås.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Barn under 30 kg kräver generellt en högre underhållsdos per kilo än barn över 30 kg och vuxna.
Följande underhållsdoser har i kliniska studier visats efter 6 månaders behandling:
Dos (IE/ kg givet 3 gånger i veckan)
Vikt (kg) < 10 10- 30 > 30
Median 100 75 33
Vanlig
underhållsdos 75- 150 60- 150 30- 100
Kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6, 8 g/ dl eller < 4, 25 mmol/ l) kan behöva större underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 6, 8 g/ dl eller > 4, 25 mmol/ l).
Vuxna patienter i peritonealdialys:
Behandlingen delas upp i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 2 gånger i veckan intravenöst.
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l).
Underhållsdos mellan 25 och 50 IE/ kg 2 gånger i veckan fördelat på 2 lika stora injektioner.
Vuxna patienter med njursvikt som ännu inte går i dialys:
Behandlingen är uppdelad i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 3 gånger i veckan intravenöst, om nödvändigt följt av dosökningar på 25 IE/ kg (3 gånger i veckan) till dess att önskat målvärde uppnåtts (detta bör ske stegvis med minst 4 veckors intervall).
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 75– 7, 5 mmol/ l).
Underhållsdos på 17– 33 IE/ kg 3 gånger i veckan intravenöst.
Den maximala dosen bör inte överstiga 200 IE/ kg 3 gånger i veckan.
Behandling av patienter med kemoterapiinducerad anemi:
Epoetin alfa skall ges subkutant till patienter med anemi (t. ex. hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Nedan beskrivs riktlinjer för lämplig dosjustering när hemoglobinkoncentrationer över 12 g/ dl (7, 5 mmol/ l) observeras.
4 Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av hemoglobinkoncentrationen.
Epoetin alfa- behandlingen bör fortsätta en månad efter avslutad kemoterapi.
Startdos är 150 IE/ kg givet subkutant 3 gånger i veckan.
Alternativt kan epoetin alfa ges subkutant som en startdos på 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med minst 1 g/ dl (0, 62 mmol/ l) eller retikulocyttalet ökar ≥40 000 celler/ mikroliter över initialvärdet efter 4 veckors behandling, skall dosen bibehållas på 150 IE/ kg 3 gånger i veckan eller 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med < 1 g/ dl och retikulocyttalet ökar < 40 000 celler/ mikroliter över initialvärdet, ökas dosen till 300 IE/ kg 3 gånger i veckan.
Om hemoglobinvärdet efter ytterligare 4 veckors behandling med 300 IE/ kg 3 gånger i veckan har stigit ≥1 g/ dl (≥0, 62 mmol/ l) eller retikulocyttalet har ökat ≥40 000 celler/ mikroliter skall dosen bibehållas vid 300 IE/ kg 3 gånger i veckan.
Om däremot hemoglobin har stigit < 1 g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat < 40 000 celler/ mikroliter över initialvärdet kan svar inte förväntas och behandlingen bör sättas ut.
Rekommenderad dosregim beskrivs i följande diagram:
150 IE/ kg 3 ggr/ vecka eller 450 IE/ kg 1ggr/ vecka
4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Mål Hb (ca 12 g/ dl)
300 IE/ kg 3 ggr/ vecka Under 4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Avsluta behandlingen
Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl:
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen sänkas med ca 25– 50%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin med epoetin alfa återupptas nytt med en dos som är 25% lägre än föregående dos.
5 Vuxna operationspatienter i ett autologt predonationsprogram:
Epoetin alfa HEXAL skall ges intravenöst.
I samband med blodgivning skall Epoetin alfa HEXAL ges efter det att blodet har tappats.
Patienter med lindrig anemi (hematokrit 33- 39%) som behöver deponera ≥ 4 enheter blod skall behandlas med Epoetin alfa HEXAL 600 IE/ kg kroppsvikt 2 gånger i veckan under 3 veckor före operationen.
200 mg järn peroralt dagligen) under hela behandlingen.
För att ett stort järnförråd skall hinna byggas upp innan behandlingen med Epoetin alfa HEXAL påbörjas, skall järntillskott sättas in så snart som möjligt, t. o. m. flera veckor innan predonationsprogrammet inleds.
Behandling av vuxna patienter som skall genomgå större elektiv ortopedisk kirurgi:
Subkutan administrering bör användas.
Den rekommenderade doseringen är 600 IE/ kg epoetin alfa, givet en gång i veckan under tre veckor (dag 21, 14 och 7) före operation samt på operationsdagen (dag 0).
I de fall det finns ett medicinskt behov att förkorta tiden före operation till mindre än tre veckor, ges 300 IE/ kg epoetin alfa dagligen under 10 på varandra följande dagar, på operationsdagen och under 4 dagar omedelbart efter operationen.
Om Hb preoperativt är 15 g/ dl eller högre, skall administreringen av epoetin alfa avbrytas och inga ytterligare doser ges.
Vid behandlingsstart bör man säkerställa att patienten inte har järnbrist.
200 mg järn peroralt dagligen) under hela behandlingen med epoetin alfa.
Järnbehandling bör påbörjas före behandlingen med epoetin alfa för att uppnå tillräckliga järndepåer.
Administreringssätt
Epoetin alfa HEXAL är en steril men ej konserverad produkt och är endast avsedd för engångsbruk.
Administrera erforderlig mängd.
Detta läkemedel får inte administreras som intravenös infusion eller blandas med andra läkemedel.
1.
Intravenös injektion: ges under minst en till fem minuter, beroende på totaldos.
Hos hemodialyspatienter kan en bolusinjektion ges under dialys genom venporten i dialysslangen.
Alternativt kan injektionen ges i fistelkanylen efter dialys, följt av 10 ml isoton koksaltlösning för att rensa slangen och säkra tillfredsställande injektion av läkemedlet i blodbanan.
Hos patienter som utvecklar influensaliknande symtom i anslutning till behandlingen, är en långsammare injektion att föredra.
2.
Subkutan injektion: en maximal volym av 1 ml/ injektionsställe bör generellt inte överskridas.
Vid större volymer skall mer än ett injektionsställe väljas.
Injektioner ges i lår eller främre bukvägg.
Hos patienter med kronisk njursvikt får Epoetin alfa HEXAL inte ges subkutant!
Intravenös administrering måste användas (se avsnitt 4. 4 – patienter med kronisk njursvikt).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter som utvecklar ren erytrocytaplasi till följd av behandling med något erytropoietin skall inte få Epoetin alfa HEXAL eller något annat erytropoietin (se avsnitt 4. 4 – Ren erytrocytaplasi).
Okontrollerad hypertoni.
6 Vid indikationen ” ökning av mängden autologt blod ”: myokardinfarkt eller stroke under månaden före behandlingen, instabil angina pectoris, ökad risk för djup ventrombos t. ex. anamnes med venös tromboembolisk sjukdom.
Patienter som, oberoende av orsak, inte kan erhålla lämplig trombosprofylax.
Detta inkluderar även patienter med nyligen genomgången hjärtinfarkt eller slaganfall.
4. 4 Varningar och försiktighet
Allmänna
Hos patienter som erhåller epoetin alfa bör blodtrycket mätas regelbundet och om nödvändigt, behandlas.
Epoetin alfa bör ges med försiktighet till patienter med obehandlad, otillräckligt behandlad eller dåligt reglerad hypertoni.
Det kan bli nödvändigt att öka eller påbörja antihypertensiv behandling.
Om blodtrycket inte kan kontrolleras skall behandlingen med epoetin alfa avbrytas.
Epoetin alfa bör ges med försiktighet till patienter med epilepsi och kronisk leversvikt.
En måttlig dosberoende ökning av trombocyttalet, inom normalvärdesintervall, kan ske under epoetin alfa behandling.
Ökningen går tillbaka under fortsatt behandling.
Trombocyttalet bör kontrolleras regelbundet under de första 8 veckorna av behandlingen.
Alla andra orsaker till anemi (järnbrist, hemolys, blodförlust och vitamin B12 - eller folatbrist) skall beaktas och behandlas innan behandlingen med epoetin alfa påbörjas.
I de flesta fall sjunker ferritinvärdena i serum samtidigt med ökningen av erytrocytvolymfraktionen.
För att få ett optimalt svar på epoetin alfa, skall man se till att järndepåerna är tillräckliga:
ett peroralt järntillskott på t. ex.
200– 300 mg Fe2+/ dag (100- 200 mg Fe2+/ dag för barn).
- till alla cancerpatienter vars transferrinmättnad är under 20% rekommenderas ett peroralt
järntillskott på 200– 300 mg Fe2+/ dag.
Alla dessa andra orsaker till anemi skall också noggrant beaktas när man beslutar sig för att öka dosen av epoetin alfa hos cancerpatienter.
God blodhanteringspraxis bör alltid användas i samband med kirurgi.
Ren erytrocytaplasi Antikroppsmedierad erytrocytaplasi har rapporterats i mycket sällsynta fall efter månader till år av subkutan administrering av erytropoietin.
Hos patienter som plötsligt utvecklar bristande behandlingseffekt definierad som minskat hemoglobinvärde (1– 2 g/ dl per månad) med ökande behov av transfusioner, skall retikulocytantalet bestämmas och typiska orsaker till utebliven respons undersökas (t. ex. järn -, folat - och vitamin B12- brist, aluminiumförgiftning, infektion eller inflammation, blodförlust och hemolys).
Om retikulocytantalet korrigerat för anemi (dvs. ” retikulocytindex ”) är lågt (< 20 000/ mm3 eller (< 20 000/ mikroliter eller < 0, 5%), trombocyter och vita blodkroppar är normala, och om ingen annan orsak till bristande effekt har konstaterats, bör antikroppstest mot erytropoietin göras och benmärgsundersökning övervägas för diagnostik av erytrocytaplasi.
Om erytropoietin- antikroppsmedierad erytrocytaplasi misstänks, skall behandling med Epoetin alfa HEXAL omedelbart upphöra.
Ingen annan epoetin- behandling skall påbörjas på grund av risken för korsreaktion.
Om det är indicerat kan lämplig behandling såsom blodtransfusion ges.
7 Patienter med kronisk njursvikt
Det finns inte tillräckliga immungenitetsdata för subkutan användning av Epoetin alfa HEXAL hos patienter som löper risk att utveckla antikroppsinducerad erytrocytaplasi, dvs. patienter med renal anemi.
Hos patienter med renal anemi måste därför läkemedlet ges intravenöst.
Hos patienter med kronisk njursvikt skall underhållskoncentrationen av hemoglobin inte överstiga den övre gräns för målkoncentrationen som rekommenderas i avsnitt 4. 2.
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga hjärt- kärlhändelser när erytropoesstimulerande medel gavs för att uppnå en högre målkoncentration än 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visar några signifikanta fördelar som kan hänföras till tillförsel av epoetiner när hemoglobinkoncentrationen höjs över den nivå som krävs för att kontrollera anemisymtom och undvika blodtransfusion.
Hemoglobinnivåerna skall regelbundet mätas tills en stabil nivå har uppnåtts och därefter periodvis.
Hastigheten med vilken ökningen av hemoglobin sker skall ligga omkring 1 g/ dl (0, 62 mmol/ l) per månad och skall inte överstiga 2 g/ dl (1, 25 mmol/ l) per månad för att minimera risken för förvärrad hypertoni.
Hyperkalemi har observerats i enstaka fall.
Korrigering av anemin kan leda till ökad aptit, och därmed ökat kalium - och proteinintag.
Dialysordinationen kan periodvis behöva justeras för att bibehålla urea, kreatinin och kalium på önskad nivå.
Serumelektrolytnivåer bör monitoreras regelbundet hos patienter med kronisk njursvikt.
Om man noterar höga (eller stigande) serumkaliumnivåer, bör man överväga att sätta ut epoetin alfa, till dess hyperkalemin är korrigerad.
På grund av stigande erytrocytvolymfraktion kan en ökad heparindos vara nödvändig till patienter i hemodialys under behandlingen med epoetin alfa.
Tilltäppning av dialyssystemet kan inträffa om inte hepariniseringen är adekvat.
Hos patienter med kronisk njursvikt och kliniskt signifikant ischemisk hjärtsjukdom eller kronisk hjärtsvikt, skall hemoglobinkoncentrationen vid underhållsbehandling ej överstiga den övre gränsen av den eftersträvade hemoglobinkoncentrationen, som rekommenderas i avsnitt 4. 2.
Anemikorrigering med epoetin alfa hos vuxna patienter med njursvikt som ännu inte går i dialys, leder inte till en accelererad nedsättning av njurfunktionen, baserat på hittills tillgänglig information.
Vuxna cancerpatienter med symtomatisk anemi, som får kemoterapi
Vid beslut om lämpligheten av behandling med epoetin alfa hos cancerpatienter som får kemoterapi (patienter som riskerar transfusioner) skall hänsyn tas till fördröjningen på 2– 3 veckor mellan administreringen av epoetin alfa och förekomsten av erytropoietin- inducerade röda blodkroppar.
Hemoglobinnivån ska mätas regelbundet tills en stabil nivå har uppnåtts och därefter periodvis.
Om hemoglobinökningen överstiger 2 g/ dl (1, 25 mmol/ l) per månad eller hemoglobinnivån överstiger 13 g/ dl (8, 1 mmol/ l) skall dosjusteringen som beskrivs under avsnitt 4. 2 noggrant genomföras för att minimera risken för trombotiska komplikationer (se avsnitt 4. 2 Behandling av patienter med kemoterapiinducerad anemi – Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl).
Då en ökad förekomst av trombotiska vaskulära komplikationer har observerats hos cancerpatienter som får erytropoesstimulerande läkemedel (se avsnitt 4. 8) bör denna risk noggrant vägas mot fördelarna med behandling med epoetin alfa.
Detta gäller särskilt cancerpatienter med en ökad risk för trombotiska vaskulära komplikationer, såsom obesitas och patienter med en anamnes med trombotiska vaskulära komplikationer (t. ex. djup ventrombos eller lungemboli).
En teststudie (BEST- studien) på kvinnor med metastatisk bröstcancer utformades i syfte att fastställa om epoetin alfa- behandling som pågick längre än vad som krävdes för att korrigera anemi kan förbättra behandlingsutfallet.
I den studien var incidensen av dödliga tromboemboliska händelser högre hos patienter som fick epoetin alfa än hos dem som fick placebo (se avsnitt 5. 1).
8 Mot bakgrund av det ovanstående skall blodtransfusioner i vissa kliniska situationer vara den föredragna behandlingen för anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner skall grundas på en nytta- riskbedömning, i vilken den enskilda patienten deltar och som även tar hänsyn till den aktuella kliniska kontexten.
Faktorer som skall beaktas i denna bedömning skall inbegripa typ av tumör och tumörens stadium; graden av anemi, förväntad livslängd; miljön i vilken patienten behandlas; och patientens preferenser (se avsnitt 5. 1).
Vuxna operationspatienter i ett autologt predonationsprogram
Alla varningar och försiktighetsmått i samband med autologa predonationsprogram, särskilt rutinmässig volymersättning, skall iakttas.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Hos patienter som skall genomgå större elektiv ortopedisk kirurgi skall orsaken till anemin fastställas och behandlas, om möjligt, före start av epoetin alfa behandlingen.
Det finns en risk för trombos i denna patientgrupp och denna risk skall noggrant vägas mot den förväntade fördelen.
Detta gäller speciellt dem med underliggande hjärtkärlsjukdom.
Särskild försiktighet ska även iakttas för patienter med hereditet för bildning av djup ventrombos.
Dessutom kan en ökad risk för postoperativa trombovaskulära komplikationer inte uteslutas vid behandling med epoetin alfa hos patienter med ett initialt Hb > 13 g/ dl.
Epoetin alfa bör därför inte användas hos patienter med ett initialt hemoglobinvärde > 13 g/ dl.
Tillväxtstimulering av tumörer
Erytropoietiner är tillväxtfaktorer som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Som med alla tillväxtfaktorer finns det en risk att epoetiner kan stimulera tillväxten av tumörer.
Ingen av flera kontrollerade studier har kunnat visa att epoetiner förbättrar den totala överlevnaden eller sänker risken för tumörprogression hos patienter med cancerassocierad anemi.
I kontrollerade kliniska studier har användningen av Epoetin alfa och andra erytropoesstimulerande medel lett till:
- minskad locoregional kontroll när de givits för att uppnå en högre hemoglobinkoncentration än
14 g/ dl (8, 7 mmol/ l) hos strålbehandlade patienter med framskriden huvud - och halscancer,
- förkortad total överlevnad och ökat antal dödsfall som hänförts till sjukdomsprogression efter
4 månader, när de givits för att nå en hemoglobinkoncentration på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l) hos kemoterapibehandlade patienter med metastaserande bröstcancer,
- ökad risk för dödsfall när de givits för att uppnå en hemoglobinkoncentration på 12 g/ dl
(7, 5 mmol/ l) hos patienter med aktiv malignitet som fick varken kemoterapi eller strålterapi.
Erytropoesstimulerande medel är inte indicerade för användning till denna patientpopulation.
Hjälpämnen:
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. är näst intill ” natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inget tyder på att behandling med epoetin alfa ändrar metabolismen av andra läkemedel.
Eftersom ciklosporin binds till erytrocyter, finns en potential för läkemedelsinteraktion.
Om epoetin alfa ges samtidigt med ciklosporin, skall blodkoncentrationen av ciklosporin kontrolleras och dosen av ciklosporin bör justeras när hematokritvärdet stiger.
9 Det finns inga data som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF med hänsyn till hematologisk differentiering eller proliferation av tumörbiopsier in vitro.
4. 6 Graviditet och amning
Det finns inga tillämpliga, välkontrollerade studier på gravida kvinnor.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Som en konsekvens av detta gäller följande rekommendation:
- Under graviditet hos patienter med kronisk njursvikt, bör därför epoetin alfa ges först då den
förväntade nyttan uppväger den potentiella risken för fostret.
- Användning av epoetin alfa rekommenderas inte till gravida eller ammande operationspatienter
som deltar i ett autologt predonationsprogram.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Epoetin alfa HEXAL har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Den mest frekventa biverkningen är blodtrycksökning eller försämring av existerande hypertoni.
Hypertensiva kriser med encefalopatiliknande symtom kan förekomma.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
Allmänna
Ospecifika hudutslag har beskrivits i samband med epoetin alfa behandling.
Influensaliknande symtom som huvudvärk, ledvärk, svaghetskänsla, yrsel och trötthet kan förekomma, särskilt i början av behandlingen.
Trombocytos har observerats men är mycket sällsynt (se avsnitt 4. 4).
Tromboser och andra vaskulära komplikationer, såsom myokardischemi, hjärtinfarkt, cerebrovaskulär sjukdom (hjärnblödning och hjärninfarkt), transitoriska ischemiska attacker, djupa ventromboser, artärtromboser, lungembolier, aneurysmer, retinala tromboser och koagel i dialysfiltret har rapporterats hos patienter som behandlas med erytropoietinpreparat, däribland patienter som fått epoetin alfa.
Överkänslighetsreaktioner har i sällsynta fall rapporterats med epoetin alfa, däribland enstaka fall av angioödem och anafylaktisk reaktion.
Efter månader till år av behandling med epoetin alfa har antikroppsmedierad erytroblastopeni (ren erytrocytaplasi) rapporterats.
Hos de flesta av dessa patienter har antikroppar mot erytropoietin observerats (se avsnitt 4. 3 och 4. 4 – Ren erytrocytaplasi).
Vuxna och barn i hemodialys, vuxna peritonealdialyspatienter och vuxna patienter med njursvikt som ännu inte är i dialysbehandling
Den vanligaste biverkningen under behandling med epoetin alfa är dosberoende blodtrycksökning eller försämring av existerande hypertoni.
Denna blodtryckshöjning kan behandlas med antihypertensiva läkemedel.
Därutöver rekommenderas monitorering av blodtrycket, särskilt i början av behandlingen.
Följande reaktioner har också förekommit hos enstaka patienter med normalt eller lågt blodtryck: hypertensiva kriser med encefalopatiliknande symtom (t. ex. huvudvärk och konfusion) och generella toniska- kloniska kramper, som kräver omedelbar läkarkontakt och medicinsk intensivvård.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
10 Fisteltromboser kan uppstå, särskilt hos patienter med tendens till hypotension eller vars arteriovenösa fistlar uppvisar komplikationer (t. ex. stenoser, aneurysm etc).
Tidig fistelrevision och trombosprofylax med t. ex. acetylsalicylsyra rekommenderas till dessa patienter.
Vuxna cancerpatienter, med symtomatisk anemi, som får kemoterapi
Hypertoni kan förekomma hos patienter som behandlas med epoetin alfa.
Hemoglobin och blodtryck skall därför monitoreras noggrant.
En ökad förekomst av trombotiska vaskulära komplikationer (se avsnitt 4. 4 och 4. 8 – Allmänna) har observerats hos patienter som behandlas med erytropoietinpreparat.
Operationspatienter i autologa predonationsprogram
Oberoende av erytropoietinbehandling kan trombotiska och vaskulära händelser inträffa hos operationspatienter med bakomliggande hjärt- kärlsjukdom efter upprepad flebotomi.
Sådana patienter skall därför rutinmässigt ges volymersättning.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Klinisk erfarenhet är dock begränsad.
För övrigt kan samband mellan behandling med epoetin alfa hos patienter med ett Hb- utgångsvärde på > 13 g/ dl, och ökad risk för postoperativa tromboser och andra vaskulära komplikationer, inte uteslutas.
4. 9 Överdosering
Den terapeutiska bredden för epoetin alfa är mycket vid.
Överdosering med epoetin alfa kan ge förstärkta erytropoietinframkallade farmakologiska effekter.
Flebotomi kan utföras vid extremt höga hemoglobinnivåer.
Ytterligare stödjande vård bör ges, om nödvändigt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: medel vid anemier ATC- kod:
B03XA01
Erytropoietin är ett glykoprotein, som stimulerar mitos och differentiering av stamceller i benmärgen till mogna erytrocyter.
Erytropoietins molekylvikt är 32 000 till 40 000 dalton.
Proteindelen utgör cirka 58% av molekylen och består av 165 aminosyror.
De fyra kolhydratkedjorna binds till proteindelen med tre N - glykosidbindningar och en O- glykosidbindning.
Genteknologiskt framställt epoetin alfa är glykosylerat och, med hänsyn till aminosyra - och kolhydratsammansättning, identiskt med endogent humant erytropoietin som isolerats från urin från anemiska patienter.
Epoetin alfa HEXAL har högsta möjliga renhet mätt med dagens teknik.
Inga rester från cellinjer använda i produktionen är mätbara i de koncentrationer av den aktiva substansen som används till humant bruk.
Den biologiska verkan av epoetin alfa har demonstrerats i flera djurmodeller in vivo (normala och anemiska råttor, polycytemiska möss).
Efter administration av epoetin alfa ökar antalet erytrocyter, Hb- värden och retikulocytantal liksom 59Fe- inkorporationshastigheten.
Efter inkubation in vitro (mjältcellskultur från mus) med epoetin alfa ses en ökad inkorporation av 3H - tymidin i erytroida, kärninnehållande mjältceller.
11 I kulturer med humana benmärgsceller är det påvisat att epoetin alfa specifikt stimulerar erytropoesen utan påverkan på leukopoesen.
Man har inte funnit någon cytotoxisk påverkan på benmärgsceller efter behandling med epoetin alfa.
389 av dessa patienter hade hematologiska maligniteter (221 med multipelt myelom, 144 med non- Hodgkins lymfom och 24 med andra hematologiska maligniteter) och 332 patienter hade solida tumörer (172 med brösttumörer, 64 med gynekologiska tumörer, 23 med lungtumörer, 22 med prostatatumörer, 21 med gastrointestinala tumörer och 30 med andra tumörtyper).
Av dessa hade 1895 patienter solida tumörer (683 med brösttumörer, 260 med lungtumörer, 174 med gynekologiska tumörer, 300 med gastrointestinala tumörer och 478 med andra tumörtyper) och 802 patienter hade andra hematologiska maligniteter.
I en prospektiv, randomiserad, dubbelblind, placebokontrollerad studie gjord på 375 anemiska patienter, med varierande icke- myeloiska maligniteter och som inte fick platinumbaserad kemoterapi, sågs en signifikant reduktion av anemirelaterade följdsjukdomar (t. ex. trötthet, kraftlöshet och minskad aktivitet).
Mätningarna gjordes med följande instrument och skalor: den generella skalan av Functional Assesment of Cancer Therapy- Anemia (FACT- An), trötthetsskalan av FACT- An och Cancer Linear Analogue Scale (CLAS).
Två andra mindre, randomiserade, placebokontrollerade studier visade ingen signifikant förbättring av livskvalitetparametrarna på EORTC- QLQ- C30 skalan respektive CLAS.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier på totalt 2833 patienter, varav fyra var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Studierna antingen rekryterade patienter som behandlades med kemoterapi (två studier) eller använde patientpopulationer hos vilka erytropoesstimulerande läkemedel inte är indicerade: anemi hos cancerpatienter som inte får kemoterapi och huvud - och halscancer hos patienter som får radioterapi.
Eftersträvad hemoglobinkoncentration i två studier var > 13 g/ dl; i de övriga tre studierna var målet 12– 14 g/ dl.
I den öppna studien fanns det ingen skillnad i total överlevnad mellan de patienter som behandlades med rekombinant humant erytropoietin och kontrollerna.
I de fyra placebokontrollerade studierna låg riskkvoten för total överlevnad på mellan 1, 25 och 2, 47 till kontrollernas fördel.
Dessa studier har genomgående visat en oförklarlig ökning av mortaliteten hos de patienter med anemi kopplad till olika vanliga cancerformer som fått rekombinant humant erytropoietin jämfört med kontrollerna.
Resultatet för total överlevnad i prövningarna kunde inte förklaras tillfredsställande med skillnaderna i incidens av trombos och relaterade komplikationer mellan dem som givits humant erytropoietin och dem i kontrollgruppen.
Det har också gjorts en systematisk granskning av över 9000 patienter i 57 kliniska prövningar.
Metaanalys av data för total överlevnad gav en punktskattning av riskkvoten på 1, 08 till kontrollernas fördel (95% CI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 prövningar och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Risken för tromboemboliska händelser är förhöjd hos cancerpatienter som behandlas med rekombinant humant erytropoietin och en negativ effekt på den totala överlevnaden kan inte uteslutas.
Det är oklart i vilken mån dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer som understiger 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i granskade data.
12 5. 2 Farmakokinetiska egenskaper
Intravenös administration
Mätningar av epoetin alfa efter upprepade intravenösa doser uppvisar en halveringstid på omkring 4 timmar hos normala frivilliga försökspersoner och en något längre halveringstid på omkring 5 timmar hos patienter med njursvikt.
Hos barn har en halveringstid på cirka 6 timmar rapporterats.
Subkutan administration
Serumvärdena ökar långsamt och når en topp mellan 12 och 18 timmar efter injektionen.
Toppvärdet är alltid betydligt lägre än toppvärdet uppnått via intravenös administrering (cirka 1/ 20 av värdet).
Nivåerna förblir desamma, oavsett om de bestäms 24 timmar efter första eller 24 timmar efter sista injektion.
Halveringstiden efter subkutan administration är svår att bestämma och beräknas till omkring 24 timmar.
Biotillgängligheten efter subkutant injicerat epoetin alfa är betydligt lägre än vid intravenös injektion: cirka 20%.
5. 3 Prekliniska säkerhetsuppgifter
I några prekliniska toxikologiska undersökningar på hund och råtta, men inte på apa, var behandlingen med epoetin alfa associerad med subklinisk benmärgsfibros.
(Benmärgsfibros är en känd komplikation till kronisk njurinsufficiens hos människor och kan möjligtvis relateras till sekundär hyperparatyreoidism eller till okända faktorer.
Incidensen av benmärgsfibros ökade inte i en studie av hemodialyspatienter, behandlade med epoetin alfa i tre år, när de jämfördes med en matchad kontrollgrupp av dialyspatienter, som inte blivit behandlade med epoetin alfa.)
I djurstudier har epoetin alfa visats ge minskad födelsevikt, fördröjd förbening och ökad fosterdödlighet vid veckodoser på cirka 20 gånger den rekommenderade humana veckodosen.
Dessa förändringar förmodas vara sekundära till minskad maternell viktökning.
Epoetin alfa gav inga förändringar i mutagenicitetstester på bakterie - och cellkulturer eller i mikrokärntest in vivo på mus.
Långtidsstudier av karcinogenicitet har inte utförts.
Rapporter i litteraturen är motsägelsefulla gällande huruvida erytropoietiner kan verka som tillväxtfaktor för tumörer.
Rapporterna är baserade på in vitro - fynd från humana tumörprover, men är av oviss signifikans när det gäller den kliniska situationen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfatdihydrat Dinatriumfosfatdihydrat Natriumklorid Glycin Polysorbat 80 Vatten för injektionsvätskor Saltsyra (för pH justering) Natriumhydroxid (för pH justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
13 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2°C – 8°C).
Får ej frysas.
Ljuskänsligt.
För användning i öppenvård kan patienten ta ut Epoetin alfa HEXAL från kylskåpet och förvara det vid högst 25°C under en enstaka period på upp till 3 dagar.
6. 5 Förpackningstyp och innehåll
Förfyllda sprutor (typ I glas) med gummikolv (teflonbelagd) förseglade i blisterförpackning.
Sprutorna innehåller 0, 5 ml (1000 IE) lösning.
Sprutorna är präglade med graderingsringar och fyllnadsvolymen anges med en klisteretikett för att möjliggöra delanvändning vid behov.
Förpackningar om 1 eller 6 sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Epoetin alfa HEXAL skall inte användas
- om lösningen är grumlig eller innehåller partiklar,
- om förpackningen är bruten,
- om den av misstag varit fryst.
Den förfyllda sprutan är färdig att användas (se avsnitt 4. 2 – Administreringssätt).
Efter injektion av erforderlig mängd av lösningen från den förfyllda sprutan skall överblivet innehåll kasseras.
Den förfyllda sprutan skall inte skakas
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Hexal AG Industriestrasse 25 D- 83607 Holzkirchen Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 411/ 001 EU/ 1/ 07/ 411/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
28 augusti 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
14 1.
LÄKEMEDLETS NAMN
Epoetin alfa HEXAL 2000 IE/ 1 ml injektionsvätska, lösning, i en förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml av lösningen innehåller 2000 IE epoetin alfa * motsvarande 16, 8 mikrogram per ml 1 förfylld spruta med 1 ml innehåller 1000 internationella enheter (IE) motsvarande 16, 8 mikrogram epoetin alfa
* Producerad i CHO- celllinje med rekombinant DNA- teknik
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning, i en förfylld spruta (injektionsvätska)
Klar, färglös lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomatisk anemi associerad med kronisk njursvikt hos barn och vuxna patienter:
- Behandling av anemi associerad med kronisk njursvikt hos barn och vuxna patienter i
hemodialys och vuxna patienter i peritonealdialys (se avsnitt 4. 4).
- Behandling av allvarlig anemi av renalt ursprung med kliniska symtom hos vuxna patienter med
nedsatt njurfunktion som ännu inte är i dialysbehandling (se avsnitt 4. 4).
Behandling av anemi och för att reducera transfusionsbehovet hos vuxna patienter som får kemoterapi mot solida tumörer, maligna lymfom eller multipelt myelom och där risk för ökat transfusionsbehov bedöms föreligga med hänsyn till patientens allmäntillstånd (t. ex. kardiovaskulärt status, anemi redan vid starten av kemoterapin).
Epoetin alfa HEXAL kan användas till att öka mängden autologt blod som kan tappas från patienter i ett predonationsprogram.
Användningen av preparatet för denna indikation måste balanseras mot den rapporterade risken för tromboemboliska händelser.
Behandlingen skall endast ges patienter med måttlig anemi (hemoglobin (Hb) 10- 13 g/ dl [6, 2- 8, 1 mmol/ l], utan järnbrist) om blodbesparande åtgärder inte är tillgängliga eller otillräckliga när en stor, elektiv operation kräver en större blodvolym (4 eller fler enheter blod för kvinnor eller 5 eller fler enheter blod för män).
Epoetin alfa HEXAL kan användas för att minska risken för exponering av allogen blodtransfusion hos vuxna patienter utan järnbrist som skall genomgå större elektiv ortopedisk kirurgi, med risk för komplikationer i samband med transfusion.
Hb 10- 13 g/ dl), som inte har tillgång till ett autologt predonationsprogram och med en förväntad blodförlust på 900- 1800 ml.
4. 2 Dosering och administreringssätt
Behandling med Epoetin alfa HEXAL måste inledas under överinseende av läkare med erfarenhet av att behandla patienter med ovanstående indikationer.
15 Dosering
Behandling av symtomatisk anemi hos barn och vuxna patienter med kronisk njursvikt:
Hos patienter med kronisk njursvikt måste läkemedlet administreras intravenöst (se avsnitt 4. 4).
Den eftersträvade hemoglobinkoncentrationen är mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l), utom hos barn vars hemoglobinkoncentration bör vara mellan 9, 5 och 11 g/ dl (5, 9– 6, 8 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Epoetin alfa HEXAL ges intravenöst för att höja hemoglobinkoncentrationen till högst 12 g/ dl (7, 5 mmol/ l).
En stegring av hemoglobinkoncentrationen med mer än 2 g/ dl (1, 25 mmol/ l) över en fyraveckorsperiod skall undvikas.
Om detta inträffar skall lämplig dosjustering göras enligt anvisningarna.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Hos barn ligger det rekommenderade målvärdet för hemoglobin mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Varaktig hemoglobinkoncentration som överstiger 12 g/ dl (7, 5 mmol/ l) skall undvikas.
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om den varaktiga hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen epoetin alfa sänkas med 25%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin återupptas med epoetin alfa i en dos som är 25% lägre än föregående dosnivå.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av anemi och symtomen på anemi.
Järnstatus skall undersökas före och under behandlingen, och järntillskott ges vid behov.
Dessutom skall andra orsaker till anemi såsom B12 - eller folatbrist uteslutas före terapistart med epoetin alfa.
Järn -, folat - eller vitamin B12 - brist; aluminiumförgiftning; tillstötande infektion; inflammatoriska eller traumatiska episoder; ockult blodförlust, hemolys och benmärgsfibros oberoende av orsak.
Vuxna hemodialyspatienter:
Behandlingen delas upp i två steg:
Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, skall detta ske med minst 4 veckors intervaller.
Vid varje ändring bör dosen ökas eller minskas med 25 IE/ kg 3 gånger i veckan.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Den rekommenderade totala veckodosen är mellan 75 och 300 IE/ kg intravenöst.
Tillgängliga kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6 g/ dl eller < 3, 75 mmol/ l)) kan behöva en högre underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 8 g/ dl eller > 5 mmol/ l).
Barn i hemodialys:
Behandlingen delas upp i två steg:
16 Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, bör detta ske stegvis med 25 IE/ kg 3 gånger i veckan med minst 4 veckors intervall till önskat resultat uppnås.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Barn under 30 kg kräver generellt en högre underhållsdos per kilo än barn över 30 kg och vuxna.
Följande underhållsdoser har i kliniska studier visats efter 6 månaders behandling:
Dos (IE/ kg givet 3 gånger i veckan)
Vikt (kg) < 10 10- 30 > 30
Median 100 75 33
Vanlig
underhållsdos 75- 150 60- 150 30- 100
Kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6, 8 g/ dl eller < 4, 25 mmol/ l) kan behöva större underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 6, 8 g/ dl eller > 4, 25 mmol/ l).
Vuxna patienter i peritonealdialys:
Behandlingen delas upp i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 2 gånger i veckan intravenöst.
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l).
Underhållsdos mellan 25 och 50 IE/ kg 2 gånger i veckan fördelat på 2 lika stora injektioner.
Vuxna patienter med njursvikt som ännu inte går i dialys:
Behandlingen är uppdelad i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 3 gånger i veckan intravenöst, om nödvändigt följt av dosökningar på 25 IE/ kg (3 gånger i veckan) till dess att önskat målvärde uppnåtts (detta bör ske stegvis med minst 4 veckors intervall).
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 75– 7, 5 mmol/ l).
Underhållsdos på 17– 33 IE/ kg 3 gånger i veckan intravenöst.
Den maximala dosen bör inte överstiga 200 IE/ kg 3 gånger i veckan.
Behandling av patienter med kemoterapiinducerad anemi:
Epoetin alfa skall ges subkutant till patienter med anemi (t. ex. hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Nedan beskrivs riktlinjer för lämplig dosjustering när hemoglobinkoncentrationer över 12 g/ dl (7, 5 mmol/ l) observeras.
17 Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av hemoglobinkoncentrationen.
Epoetin alfa- behandlingen bör fortsätta en månad efter avslutad kemoterapi.
Startdos är 150 IE/ kg givet subkutant 3 gånger i veckan.
Alternativt kan epoetin alfa ges subkutant som en startdos på 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med minst 1 g/ dl (0, 62 mmol/ l) eller retikulocyttalet ökar ≥40 000 celler/ mikroliter över initialvärdet efter 4 veckors behandling, skall dosen bibehållas på 150 IE/ kg 3 gånger i veckan eller 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med < 1 g/ dl och retikulocyttalet ökar < 40 000 celler/ mikroliter över initialvärdet, ökas dosen till 300 IE/ kg 3 gånger i veckan.
Om hemoglobinvärdet efter ytterligare 4 veckors behandling med 300 IE/ kg 3 gånger i veckan har stigit ≥1 g/ dl (≥0, 62 mmol/ l) eller retikulocyttalet har ökat ≥40 000 celler/ mikroliter skall dosen bibehållas vid 300 IE/ kg 3 gånger i veckan.
Om däremot hemoglobin har stigit < 1 g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat < 40 000 celler/ mikroliter över initialvärdet kan svar inte förväntas och behandlingen bör sättas ut.
Rekommenderad dosregim beskrivs i följande diagram:
150 IE/ kg 3 ggr/ vecka eller 450 IE/ kg 1ggr/ vecka
4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Mål Hb (ca 12 g/ dl)
300 IE/ kg 3 ggr/ vecka Under 4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Avsluta behandlingen
Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl:
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen sänkas med ca 25– 50%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin med epoetin alfa återupptas nytt med en dos som är 25% lägre än föregående dos.
18 Vuxna operationspatienter i ett autologt predonationsprogram:
Epoetin alfa HEXAL skall ges intravenöst.
I samband med blodgivning skall Epoetin alfa HEXAL ges efter det att blodet har tappats.
Patienter med lindrig anemi (hematokrit 33- 39%) som behöver deponera ≥ 4 enheter blod skall behandlas med Epoetin alfa HEXAL 600 IE/ kg kroppsvikt 2 gånger i veckan under 3 veckor före operationen.
200 mg järn peroralt dagligen) under hela behandlingen.
För att ett stort järnförråd skall hinna byggas upp innan behandlingen med Epoetin alfa HEXAL påbörjas, skall järntillskott sättas in så snart som möjligt, t. o. m. flera veckor innan predonationsprogrammet inleds.
Behandling av vuxna patienter som skall genomgå större elektiv ortopedisk kirurgi:
Subkutan administrering bör användas.
Den rekommenderade doseringen är 600 IE/ kg epoetin alfa, givet en gång i veckan under tre veckor (dag 21, 14 och 7) före operation samt på operationsdagen (dag 0).
I de fall det finns ett medicinskt behov att förkorta tiden före operation till mindre än tre veckor, ges 300 IE/ kg epoetin alfa dagligen under 10 på varandra följande dagar, på operationsdagen och under 4 dagar omedelbart efter operationen.
Om Hb preoperativt är 15 g/ dl eller högre, skall administreringen av epoetin alfa avbrytas och inga ytterligare doser ges.
Vid behandlingsstart bör man säkerställa att patienten inte har järnbrist.
200 mg järn peroralt dagligen) under hela behandlingen med epoetin alfa.
Järnbehandling bör påbörjas före behandlingen med epoetin alfa för att uppnå tillräckliga järndepåer.
Administreringssätt
Epoetin alfa HEXAL är en steril men ej konserverad produkt och är endast avsedd för engångsbruk.
Administrera erforderlig mängd.
Detta läkemedel får inte administreras som intravenös infusion eller blandas med andra läkemedel.
1.
Intravenös injektion: ges under minst en till fem minuter, beroende på totaldos.
Hos hemodialyspatienter kan en bolusinjektion ges under dialys genom venporten i dialysslangen.
Alternativt kan injektionen ges i fistelkanylen efter dialys, följt av 10 ml isoton koksaltlösning för att rensa slangen och säkra tillfredsställande injektion av läkemedlet i blodbanan.
Hos patienter som utvecklar influensaliknande symtom i anslutning till behandlingen, är en långsammare injektion att föredra.
2.
Subkutan injektion: en maximal volym av 1 ml/ injektionsställe bör generellt inte överskridas.
Vid större volymer skall mer än ett injektionsställe väljas.
Injektioner ges i lår eller främre bukvägg.
Hos patienter med kronisk njursvikt får Epoetin alfa HEXAL inte ges subkutant!
Intravenös administrering måste användas (se avsnitt 4. 4 – patienter med kronisk njursvikt).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter som utvecklar ren erytrocytaplasi till följd av behandling med något erytropoietin skall inte få Epoetin alfa HEXAL eller något annat erytropoietin (se avsnitt 4. 4 – Ren erytrocytaplasi).
Okontrollerad hypertoni.
19 Vid indikationen ” ökning av mängden autologt blod ”: myokardinfarkt eller stroke under månaden före behandlingen, instabil angina pectoris, ökad risk för djup ventrombos t. ex. anamnes med venös tromboembolisk sjukdom.
Patienter som, oberoende av orsak, inte kan erhålla lämplig trombosprofylax.
Detta inkluderar även patienter med nyligen genomgången hjärtinfarkt eller slaganfall.
4. 4 Varningar och försiktighet
Allmänna
Hos patienter som erhåller epoetin alfa bör blodtrycket mätas regelbundet och om nödvändigt, behandlas.
Epoetin alfa bör ges med försiktighet till patienter med obehandlad, otillräckligt behandlad eller dåligt reglerad hypertoni.
Det kan bli nödvändigt att öka eller påbörja antihypertensiv behandling.
Om blodtrycket inte kan kontrolleras skall behandlingen med epoetin alfa avbrytas.
Epoetin alfa bör ges med försiktighet till patienter med epilepsi och kronisk leversvikt.
En måttlig dosberoende ökning av trombocyttalet, inom normalvärdesintervall, kan ske under epoetin alfa behandling.
Ökningen går tillbaka under fortsatt behandling.
Trombocyttalet bör kontrolleras regelbundet under de första 8 veckorna av behandlingen.
Alla andra orsaker till anemi (järnbrist, hemolys, blodförlust och vitamin B12 - eller folatbrist) skall beaktas och behandlas innan behandlingen med epoetin alfa påbörjas.
I de flesta fall sjunker ferritinvärdena i serum samtidigt med ökningen av erytrocytvolymfraktionen.
För att få ett optimalt svar på epoetin alfa, skall man se till att järndepåerna är tillräckliga:
ett peroralt järntillskott på t. ex.
200– 300 mg Fe2+/ dag (100- 200 mg Fe2+/ dag för barn).
- till alla cancerpatienter vars transferrinmättnad är under 20% rekommenderas ett peroralt
järntillskott på 200– 300 mg Fe2+/ dag.
Alla dessa andra orsaker till anemi skall också noggrant beaktas när man beslutar sig för att öka dosen av epoetin alfa hos cancerpatienter.
God blodhanteringspraxis bör alltid användas i samband med kirurgi.
Ren erytrocytaplasi Antikroppsmedierad erytrocytaplasi har rapporterats i mycket sällsynta fall efter månader till år av subkutan administrering av erytropoietin.
Hos patienter som plötsligt utvecklar bristande behandlingseffekt definierad som minskat hemoglobinvärde (1– 2 g/ dl per månad) med ökande behov av transfusioner, skall retikulocytantalet bestämmas och typiska orsaker till utebliven respons undersökas (t. ex. järn -, folat - och vitamin B12- brist, aluminiumförgiftning, infektion eller inflammation, blodförlust och hemolys).
Om retikulocytantalet korrigerat för anemi (dvs. ” retikulocytindex ”) är lågt (< 20 000/ mm3 eller (< 20 000/ mikroliter eller < 0, 5%), trombocyter och vita blodkroppar är normala, och om ingen annan orsak till bristande effekt har konstaterats, bör antikroppstest mot erytropoietin göras och benmärgsundersökning övervägas för diagnostik av erytrocytaplasi.
Om erytropoietin- antikroppsmedierad erytrocytaplasi misstänks, skall behandling med Epoetin alfa HEXAL omedelbart upphöra.
Ingen annan epoetin- behandling skall påbörjas på grund av risken för korsreaktion.
Om det är indicerat kan lämplig behandling såsom blodtransfusion ges.
20 Patienter med kronisk njursvikt
Det finns inte tillräckliga immungenitetsdata för subkutan användning av Epoetin alfa HEXAL hos patienter som löper risk att utveckla antikroppsinducerad erytrocytaplasi, dvs. patienter med renal anemi.
Hos patienter med renal anemi måste därför läkemedlet ges intravenöst.
Hos patienter med kronisk njursvikt skall underhållskoncentrationen av hemoglobin inte överstiga den övre gräns för målkoncentrationen som rekommenderas i avsnitt 4. 2.
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga hjärt- kärlhändelser när erytropoesstimulerande medel gavs för att uppnå en högre målkoncentration än 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visar några signifikanta fördelar som kan hänföras till tillförsel av epoetiner när hemoglobinkoncentrationen höjs över den nivå som krävs för att kontrollera anemisymtom och undvika blodtransfusion.
Hemoglobinnivåerna skall regelbundet mätas tills en stabil nivå har uppnåtts och därefter periodvis.
Hastigheten med vilken ökningen av hemoglobin sker skall ligga omkring 1 g/ dl (0, 62 mmol/ l) per månad och skall inte överstiga 2 g/ dl (1, 25 mmol/ l) per månad för att minimera risken för förvärrad hypertoni.
Hyperkalemi har observerats i enstaka fall.
Korrigering av anemin kan leda till ökad aptit, och därmed ökat kalium - och proteinintag.
Dialysordinationen kan periodvis behöva justeras för att bibehålla urea, kreatinin och kalium på önskad nivå.
Serumelektrolytnivåer bör monitoreras regelbundet hos patienter med kronisk njursvikt.
Om man noterar höga (eller stigande) serumkaliumnivåer, bör man överväga att sätta ut epoetin alfa, till dess hyperkalemin är korrigerad.
På grund av stigande erytrocytvolymfraktion kan en ökad heparindos vara nödvändig till patienter i hemodialys under behandlingen med epoetin alfa.
Tilltäppning av dialyssystemet kan inträffa om inte hepariniseringen är adekvat.
Hos patienter med kronisk njursvikt och kliniskt signifikant ischemisk hjärtsjukdom eller kronisk hjärtsvikt, skall hemoglobinkoncentrationen vid underhållsbehandling ej överstiga den övre gränsen av den eftersträvade hemoglobinkoncentrationen, som rekommenderas i avsnitt 4. 2.
Anemikorrigering med epoetin alfa hos vuxna patienter med njursvikt som ännu inte går i dialys, leder inte till en accelererad nedsättning av njurfunktionen, baserat på hittills tillgänglig information.
Vuxna cancerpatienter med symtomatisk anemi, som får kemoterapi
Vid beslut om lämpligheten av behandling med epoetin alfa hos cancerpatienter som får kemoterapi (patienter som riskerar transfusioner) skall hänsyn tas till fördröjningen på 2– 3 veckor mellan administreringen av epoetin alfa och förekomsten av erytropoietin- inducerade röda blodkroppar.
Hemoglobinnivån ska mätas regelbundet tills en stabil nivå har uppnåtts och därefter periodvis.
Om hemoglobinökningen överstiger 2 g/ dl (1, 25 mmol/ l) per månad eller hemoglobinnivån överstiger 13 g/ dl (8, 1 mmol/ l) skall dosjusteringen som beskrivs under avsnitt 4. 2 noggrant genomföras för att minimera risken för trombotiska komplikationer (se avsnitt 4. 2 Behandling av patienter med kemoterapiinducerad anemi – Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl).
Då en ökad förekomst av trombotiska vaskulära komplikationer har observerats hos cancerpatienter som får erytropoesstimulerande läkemedel (se avsnitt 4. 8) bör denna risk noggrant vägas mot fördelarna med behandling med epoetin alfa.
Detta gäller särskilt cancerpatienter med en ökad risk för trombotiska vaskulära komplikationer, såsom obesitas och patienter med en anamnes med trombotiska vaskulära komplikationer (t. ex. djup ventrombos eller lungemboli).
En teststudie (BEST- studien) på kvinnor med metastatisk bröstcancer utformades i syfte att fastställa om epoetin alfa- behandling som pågick längre än vad som krävdes för att korrigera anemi kan förbättra behandlingsutfallet.
I den studien var incidensen av dödliga tromboemboliska händelser högre hos patienter som fick epoetin alfa än hos dem som fick placebo (se avsnitt 5. 1).
21 Mot bakgrund av det ovanstående skall blodtransfusioner i vissa kliniska situationer vara den föredragna behandlingen för anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner skall grundas på en nytta- riskbedömning, i vilken den enskilda patienten deltar och som även tar hänsyn till den aktuella kliniska kontexten.
Faktorer som skall beaktas i denna bedömning skall inbegripa typ av tumör och tumörens stadium; graden av anemi, förväntad livslängd; miljön i vilken patienten behandlas; och patientens preferenser (se avsnitt 5. 1).
Vuxna operationspatienter i ett autologt predonationsprogram
Alla varningar och försiktighetsmått i samband med autologa predonationsprogram, särskilt rutinmässig volymersättning, skall iakttas.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Hos patienter som skall genomgå större elektiv ortopedisk kirurgi skall orsaken till anemin fastställas och behandlas, om möjligt, före start av epoetin alfa behandlingen.
Det finns en risk för trombos i denna patientgrupp och denna risk skall noggrant vägas mot den förväntade fördelen.
Detta gäller speciellt dem med underliggande hjärtkärlsjukdom.
Särskild försiktighet ska även iakttas för patienter med hereditet för bildning av djup ventrombos.
Dessutom kan en ökad risk för postoperativa trombovaskulära komplikationer inte uteslutas vid behandling med epoetin alfa hos patienter med ett initialt Hb > 13 g/ dl.
Epoetin alfa bör därför inte användas hos patienter med ett initialt hemoglobinvärde > 13 g/ dl.
Tillväxtstimulering av tumörer
Erytropoietiner är tillväxtfaktorer som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Som med alla tillväxtfaktorer finns det en risk att epoetiner kan stimulera tillväxten av tumörer.
Ingen av flera kontrollerade studier har kunnat visa att epoetiner förbättrar den totala överlevnaden eller sänker risken för tumörprogression hos patienter med cancerassocierad anemi.
I kontrollerade kliniska studier har användningen av Epoetin alfa och andra erytropoesstimulerande medel lett till:
- minskad locoregional kontroll när de givits för att uppnå en högre hemoglobinkoncentration än
14 g/ dl (8, 7 mmol/ l) hos strålbehandlade patienter med framskriden huvud - och halscancer,
- förkortad total överlevnad och ökat antal dödsfall som hänförts till sjukdomsprogression efter
4 månader, när de givits för att nå en hemoglobinkoncentration på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l) hos kemoterapibehandlade patienter med metastaserande bröstcancer,
- ökad risk för dödsfall när de givits för att uppnå en hemoglobinkoncentration på 12 g/ dl
(7, 5 mmol/ l) hos patienter med aktiv malignitet som fick varken kemoterapi eller strålterapi.
Erytropoesstimulerande medel är inte indicerade för användning till denna patientpopulation.
Hjälpämnen:
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. är näst intill ” natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inget tyder på att behandling med epoetin alfa ändrar metabolismen av andra läkemedel.
Eftersom ciklosporin binds till erytrocyter, finns en potential för läkemedelsinteraktion.
Om epoetin alfa ges samtidigt med ciklosporin, skall blodkoncentrationen av ciklosporin kontrolleras och dosen av ciklosporin bör justeras när hematokritvärdet stiger.
22 Det finns inga data som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF med hänsyn till hematologisk differentiering eller proliferation av tumörbiopsier in vitro.
4. 6 Graviditet och amning
Det finns inga tillämpliga, välkontrollerade studier på gravida kvinnor.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Som en konsekvens av detta gäller följande rekommendation:
- Under graviditet hos patienter med kronisk njursvikt, bör därför epoetin alfa ges först då den
förväntade nyttan uppväger den potentiella risken för fostret.
- Användning av epoetin alfa rekommenderas inte till gravida eller ammande operationspatienter
som deltar i ett autologt predonationsprogram.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Epoetin alfa HEXAL har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Den mest frekventa biverkningen är blodtrycksökning eller försämring av existerande hypertoni.
Hypertensiva kriser med encefalopatiliknande symtom kan förekomma.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
Allmänna
Ospecifika hudutslag har beskrivits i samband med epoetin alfa behandling.
Influensaliknande symtom som huvudvärk, ledvärk, svaghetskänsla, yrsel och trötthet kan förekomma, särskilt i början av behandlingen.
Trombocytos har observerats men är mycket sällsynt (se avsnitt 4. 4).
Tromboser och andra vaskulära komplikationer, såsom myokardischemi, hjärtinfarkt, cerebrovaskulär sjukdom (hjärnblödning och hjärninfarkt), transitoriska ischemiska attacker, djupa ventromboser, artärtromboser, lungembolier, aneurysmer, retinala tromboser och koagel i dialysfiltret har rapporterats hos patienter som behandlas med erytropoietinpreparat, däribland patienter som fått epoetin alfa.
Överkänslighetsreaktioner har i sällsynta fall rapporterats med epoetin alfa, däribland enstaka fall av angioödem och anafylaktisk reaktion.
Efter månader till år av behandling med epoetin alfa har antikroppsmedierad erytroblastopeni (ren erytrocytaplasi) rapporterats.
Hos de flesta av dessa patienter har antikroppar mot erytropoietin observerats (se avsnitt 4. 3 och 4. 4 – Ren erytrocytaplasi).
Vuxna och barn i hemodialys, vuxna peritonealdialyspatienter och vuxna patienter med njursvikt som ännu inte är i dialysbehandling
Den vanligaste biverkningen under behandling med epoetin alfa är dosberoende blodtrycksökning eller försämring av existerande hypertoni.
Denna blodtryckshöjning kan behandlas med antihypertensiva läkemedel.
Därutöver rekommenderas monitorering av blodtrycket, särskilt i början av behandlingen.
Följande reaktioner har också förekommit hos enstaka patienter med normalt eller lågt blodtryck: hypertensiva kriser med encefalopatiliknande symtom (t. ex. huvudvärk och konfusion) och generella toniska- kloniska kramper, som kräver omedelbar läkarkontakt och medicinsk intensivvård.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
23 Fisteltromboser kan uppstå, särskilt hos patienter med tendens till hypotension eller vars arteriovenösa fistlar uppvisar komplikationer (t. ex. stenoser, aneurysm etc).
Tidig fistelrevision och trombosprofylax med t. ex. acetylsalicylsyra rekommenderas till dessa patienter.
Vuxna cancerpatienter, med symtomatisk anemi, som får kemoterapi
Hypertoni kan förekomma hos patienter som behandlas med epoetin alfa.
Hemoglobin och blodtryck skall därför monitoreras noggrant.
En ökad förekomst av trombotiska vaskulära komplikationer (se avsnitt 4. 4 och 4. 8 – Allmänna) har observerats hos patienter som behandlas med erytropoietinpreparat.
Operationspatienter i autologa predonationsprogram
Oberoende av erytropoietinbehandling kan trombotiska och vaskulära händelser inträffa hos operationspatienter med bakomliggande hjärt- kärlsjukdom efter upprepad flebotomi.
Sådana patienter skall därför rutinmässigt ges volymersättning.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Klinisk erfarenhet är dock begränsad.
För övrigt kan samband mellan behandling med epoetin alfa hos patienter med ett Hb- utgångsvärde på > 13 g/ dl, och ökad risk för postoperativa tromboser och andra vaskulära komplikationer, inte uteslutas.
4. 9 Överdosering
Den terapeutiska bredden för epoetin alfa är mycket vid.
Överdosering med epoetin alfa kan ge förstärkta erytropoietinframkallade farmakologiska effekter.
Flebotomi kan utföras vid extremt höga hemoglobinnivåer.
Ytterligare stödjande vård bör ges, om nödvändigt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: medel vid anemier ATC- kod:
B03XA01
Erytropoietin är ett glykoprotein, som stimulerar mitos och differentiering av stamceller i benmärgen till mogna erytrocyter.
Erytropoietins molekylvikt är 32 000 till 40 000 dalton.
Proteindelen utgör cirka 58% av molekylen och består av 165 aminosyror.
De fyra kolhydratkedjorna binds till proteindelen med tre N - glykosidbindningar och en O- glykosidbindning.
Genteknologiskt framställt epoetin alfa är glykosylerat och, med hänsyn till aminosyra - och kolhydratsammansättning, identiskt med endogent humant erytropoietin som isolerats från urin från anemiska patienter.
Epoetin alfa HEXAL har högsta möjliga renhet mätt med dagens teknik.
Inga rester från cellinjer använda i produktionen är mätbara i de koncentrationer av den aktiva substansen som används till humant bruk.
Den biologiska verkan av epoetin alfa har demonstrerats i flera djurmodeller in vivo (normala och anemiska råttor, polycytemiska möss).
Efter administration av epoetin alfa ökar antalet erytrocyter, Hb- värden och retikulocytantal liksom 59Fe- inkorporationshastigheten.
Efter inkubation in vitro (mjältcellskultur från mus) med epoetin alfa ses en ökad inkorporation av 3H - tymidin i erytroida, kärninnehållande mjältceller.
24 I kulturer med humana benmärgsceller är det påvisat att epoetin alfa specifikt stimulerar erytropoesen utan påverkan på leukopoesen.
Man har inte funnit någon cytotoxisk påverkan på benmärgsceller efter behandling med epoetin alfa.
389 av dessa patienter hade hematologiska maligniteter (221 med multipelt myelom, 144 med non- Hodgkins lymfom och 24 med andra hematologiska maligniteter) och 332 patienter hade solida tumörer (172 med brösttumörer, 64 med gynekologiska tumörer, 23 med lungtumörer, 22 med prostatatumörer, 21 med gastrointestinala tumörer och 30 med andra tumörtyper).
Av dessa hade 1895 patienter solida tumörer (683 med brösttumörer, 260 med lungtumörer, 174 med gynekologiska tumörer, 300 med gastrointestinala tumörer och 478 med andra tumörtyper) och 802 patienter hade andra hematologiska maligniteter.
I en prospektiv, randomiserad, dubbelblind, placebokontrollerad studie gjord på 375 anemiska patienter, med varierande icke- myeloiska maligniteter och som inte fick platinumbaserad kemoterapi, sågs en signifikant reduktion av anemirelaterade följdsjukdomar (t. ex. trötthet, kraftlöshet och minskad aktivitet).
Mätningarna gjordes med följande instrument och skalor: den generella skalan av Functional Assesment of Cancer Therapy- Anemia (FACT- An), trötthetsskalan av FACT- An och Cancer Linear Analogue Scale (CLAS).
Två andra mindre, randomiserade, placebokontrollerade studier visade ingen signifikant förbättring av livskvalitetparametrarna på EORTC- QLQ- C30 skalan respektive CLAS.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier på totalt 2833 patienter, varav fyra var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Studierna antingen rekryterade patienter som behandlades med kemoterapi (två studier) eller använde patientpopulationer hos vilka erytropoesstimulerande läkemedel inte är indicerade: anemi hos cancerpatienter som inte får kemoterapi och huvud - och halscancer hos patienter som får radioterapi.
Eftersträvad hemoglobinkoncentration i två studier var > 13 g/ dl; i de övriga tre studierna var målet 12– 14 g/ dl.
I den öppna studien fanns det ingen skillnad i total överlevnad mellan de patienter som behandlades med rekombinant humant erytropoietin och kontrollerna.
I de fyra placebokontrollerade studierna låg riskkvoten för total överlevnad på mellan 1, 25 och 2, 47 till kontrollernas fördel.
Dessa studier har genomgående visat en oförklarlig ökning av mortaliteten hos de patienter med anemi kopplad till olika vanliga cancerformer som fått rekombinant humant erytropoietin jämfört med kontrollerna.
Resultatet för total överlevnad i prövningarna kunde inte förklaras tillfredsställande med skillnaderna i incidens av trombos och relaterade komplikationer mellan dem som givits humant erytropoietin och dem i kontrollgruppen.
Det har också gjorts en systematisk granskning av över 9000 patienter i 57 kliniska prövningar.
Metaanalys av data för total överlevnad gav en punktskattning av riskkvoten på 1, 08 till kontrollernas fördel (95% CI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 prövningar och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Risken för tromboemboliska händelser är förhöjd hos cancerpatienter som behandlas med rekombinant humant erytropoietin och en negativ effekt på den totala överlevnaden kan inte uteslutas.
Det är oklart i vilken mån dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer som understiger 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i granskade data.
25 5. 2 Farmakokinetiska egenskaper
Intravenös administration
Mätningar av epoetin alfa efter upprepade intravenösa doser uppvisar en halveringstid på omkring 4 timmar hos normala frivilliga försökspersoner och en något längre halveringstid på omkring 5 timmar hos patienter med njursvikt.
Hos barn har en halveringstid på cirka 6 timmar rapporterats.
Subkutan administration
Serumvärdena ökar långsamt och når en topp mellan 12 och 18 timmar efter injektionen.
Toppvärdet är alltid betydligt lägre än toppvärdet uppnått via intravenös administrering (cirka 1/ 20 av värdet).
Nivåerna förblir desamma, oavsett om de bestäms 24 timmar efter första eller 24 timmar efter sista injektion.
Halveringstiden efter subkutan administration är svår att bestämma och beräknas till omkring 24 timmar.
Biotillgängligheten efter subkutant injicerat epoetin alfa är betydligt lägre än vid intravenös injektion: cirka 20%.
5. 3 Prekliniska säkerhetsuppgifter
I några prekliniska toxikologiska undersökningar på hund och råtta, men inte på apa, var behandlingen med epoetin alfa associerad med subklinisk benmärgsfibros.
(Benmärgsfibros är en känd komplikation till kronisk njurinsufficiens hos människor och kan möjligtvis relateras till sekundär hyperparatyreoidism eller till okända faktorer.
Incidensen av benmärgsfibros ökade inte i en studie av hemodialyspatienter, behandlade med epoetin alfa i tre år, när de jämfördes med en matchad kontrollgrupp av dialyspatienter, som inte blivit behandlade med epoetin alfa.)
I djurstudier har epoetin alfa visats ge minskad födelsevikt, fördröjd förbening och ökad fosterdödlighet vid veckodoser på cirka 20 gånger den rekommenderade humana veckodosen.
Dessa förändringar förmodas vara sekundära till minskad maternell viktökning.
Epoetin alfa gav inga förändringar i mutagenicitetstester på bakterie - och cellkulturer eller i mikrokärntest in vivo på mus.
Långtidsstudier av karcinogenicitet har inte utförts.
Rapporter i litteraturen är motsägelsefulla gällande huruvida erytropoietiner kan verka som tillväxtfaktor för tumörer.
Rapporterna är baserade på in vitro - fynd från humana tumörprover, men är av oviss signifikans när det gäller den kliniska situationen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfatdihydrat Dinatriumfosfatdihydrat Natriumklorid Glycin Polysorbat 80 Vatten för injektionsvätskor Saltsyra (för pH justering) Natriumhydroxid (för pH justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
26 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2°C – 8°C).
Får ej frysas.
Ljuskänsligt.
För användning i öppenvård kan patienten ta ut Epoetin alfa HEXAL från kylskåpet och förvara det vid högst 25°C under en enstaka period på upp till 3 dagar.
6. 5 Förpackningstyp och innehåll
Förfyllda sprutor (typ I glas) med gummikolv (teflonbelagd) förseglade i blisterförpackning.
Sprutorna innehåller 1 ml (2000 IE) lösning.
Sprutorna är präglade med graderingsringar och fyllnadsvolymen anges med en klisteretikett för att möjliggöra delanvändning vid behov.
Förpackningar om 1 eller 6 sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Epoetin alfa HEXAL skall inte användas
- om lösningen är grumlig eller innehåller partiklar,
- om förpackningen är bruten,
- om den av misstag varit fryst.
Den förfyllda sprutan är färdig att användas (se avsnitt 4. 2 – Administreringssätt).
Efter injektion av erforderlig mängd av lösningen från den förfyllda sprutan skall överblivet innehåll kasseras.
Den förfyllda sprutan skall inte skakas
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Hexal AG Industriestrasse 25 D- 83607 Holzkirchen Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 411/ 003 EU/ 1/ 07/ 411/ 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
28 augusti 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
27 1.
LÄKEMEDLETS NAMN
Epoetin alfa HEXAL 3000 IE/ 0, 3 ml injektionsvätska, lösning, i en förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml av lösningen innehåller 10 000 IE epoetin alfa * motsvarande 84, 0 mikrogram per ml 1 förfylld spruta med 0, 3 ml innehåller 3000 internationella enheter (IE) motsvarande 25, 2 mikrogram epoetin alfa
* Producerad i CHO- celllinje med rekombinant DNA- teknik
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning, i en förfylld spruta (injektionsvätska)
Klar, färglös lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomatisk anemi associerad med kronisk njursvikt hos barn och vuxna patienter:
- Behandling av anemi associerad med kronisk njursvikt hos barn och vuxna patienter i
hemodialys och vuxna patienter i peritonealdialys (se avsnitt 4. 4).
- Behandling av allvarlig anemi av renalt ursprung med kliniska symtom hos vuxna patienter med
nedsatt njurfunktion som ännu inte är i dialysbehandling (se avsnitt 4. 4).
Behandling av anemi och för att reducera transfusionsbehovet hos vuxna patienter som får kemoterapi mot solida tumörer, maligna lymfom eller multipelt myelom och där risk för ökat transfusionsbehov bedöms föreligga med hänsyn till patientens allmäntillstånd (t. ex. kardiovaskulärt status, anemi redan vid starten av kemoterapin).
Epoetin alfa HEXAL kan användas till att öka mängden autologt blod som kan tappas från patienter i ett predonationsprogram.
Användningen av preparatet för denna indikation måste balanseras mot den rapporterade risken för tromboemboliska händelser.
Behandlingen skall endast ges patienter med måttlig anemi (hemoglobin (Hb) 10- 13 g/ dl [6, 2- 8, 1 mmol/ l], utan järnbrist) om blodbesparande åtgärder inte är tillgängliga eller otillräckliga när en stor, elektiv operation kräver en större blodvolym (4 eller fler enheter blod för kvinnor eller 5 eller fler enheter blod för män).
Epoetin alfa HEXAL kan användas för att minska risken för exponering av allogen blodtransfusion hos vuxna patienter utan järnbrist som skall genomgå större elektiv ortopedisk kirurgi, med risk för komplikationer i samband med transfusion.
Hb 10- 13 g/ dl), som inte har tillgång till ett autologt predonationsprogram och med en förväntad blodförlust på 900- 1800 ml.
4. 2 Dosering och administreringssätt
Behandling med Epoetin alfa HEXAL måste inledas under överinseende av läkare med erfarenhet av att behandla patienter med ovanstående indikationer.
28 Dosering
Behandling av symtomatisk anemi hos barn och vuxna patienter med kronisk njursvikt:
Hos patienter med kronisk njursvikt måste läkemedlet administreras intravenöst (se avsnitt 4. 4).
Den eftersträvade hemoglobinkoncentrationen är mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l), utom hos barn vars hemoglobinkoncentration bör vara mellan 9, 5 och 11 g/ dl (5, 9– 6, 8 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Epoetin alfa HEXAL ges intravenöst för att höja hemoglobinkoncentrationen till högst 12 g/ dl (7, 5 mmol/ l).
En stegring av hemoglobinkoncentrationen med mer än 2 g/ dl (1, 25 mmol/ l) över en fyraveckorsperiod skall undvikas.
Om detta inträffar skall lämplig dosjustering göras enligt anvisningarna.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Hos barn ligger det rekommenderade målvärdet för hemoglobin mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Varaktig hemoglobinkoncentration som överstiger 12 g/ dl (7, 5 mmol/ l) skall undvikas.
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om den varaktiga hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen epoetin alfa sänkas med 25%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin återupptas med epoetin alfa i en dos som är 25% lägre än föregående dosnivå.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av anemi och symtomen på anemi.
Järnstatus skall undersökas före och under behandlingen, och järntillskott ges vid behov.
Dessutom skall andra orsaker till anemi såsom B12 - eller folatbrist uteslutas före terapistart med epoetin alfa.
Järn -, folat - eller vitamin B12 - brist; aluminiumförgiftning; tillstötande infektion; inflammatoriska eller traumatiska episoder; ockult blodförlust, hemolys och benmärgsfibros oberoende av orsak.
Vuxna hemodialyspatienter:
Behandlingen delas upp i två steg:
Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, skall detta ske med minst 4 veckors intervaller.
Vid varje ändring bör dosen ökas eller minskas med 25 IE/ kg 3 gånger i veckan.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Den rekommenderade totala veckodosen är mellan 75 och 300 IE/ kg intravenöst.
Tillgängliga kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6 g/ dl eller < 3, 75 mmol/ l)) kan behöva en högre underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 8 g/ dl eller > 5 mmol/ l).
Barn i hemodialys:
Behandlingen delas upp i två steg:
29 Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, bör detta ske stegvis med 25 IE/ kg 3 gånger i veckan med minst 4 veckors intervall till önskat resultat uppnås.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Barn under 30 kg kräver generellt en högre underhållsdos per kilo än barn över 30 kg och vuxna.
Följande underhållsdoser har i kliniska studier visats efter 6 månaders behandling:
Dos (IE/ kg givet 3 gånger i veckan)
Vikt (kg) < 10 10- 30 > 30
Median 100 75 33
Vanlig
underhållsdos 75- 150 60- 150 30- 100
Kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6, 8 g/ dl eller < 4, 25 mmol/ l) kan behöva större underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 6, 8 g/ dl eller > 4, 25 mmol/ l).
Vuxna patienter i peritonealdialys:
Behandlingen delas upp i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 2 gånger i veckan intravenöst.
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l).
Underhållsdos mellan 25 och 50 IE/ kg 2 gånger i veckan fördelat på 2 lika stora injektioner.
Vuxna patienter med njursvikt som ännu inte går i dialys:
Behandlingen är uppdelad i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 3 gånger i veckan intravenöst, om nödvändigt följt av dosökningar på 25 IE/ kg (3 gånger i veckan) till dess att önskat målvärde uppnåtts (detta bör ske stegvis med minst 4 veckors intervall).
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 75– 7, 5 mmol/ l).
Underhållsdos på 17– 33 IE/ kg 3 gånger i veckan intravenöst.
Den maximala dosen bör inte överstiga 200 IE/ kg 3 gånger i veckan.
Behandling av patienter med kemoterapiinducerad anemi:
Epoetin alfa skall ges subkutant till patienter med anemi (t. ex. hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Nedan beskrivs riktlinjer för lämplig dosjustering när hemoglobinkoncentrationer över 12 g/ dl (7, 5 mmol/ l) observeras.
30 Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av hemoglobinkoncentrationen.
Epoetin alfa- behandlingen bör fortsätta en månad efter avslutad kemoterapi.
Startdos är 150 IE/ kg givet subkutant 3 gånger i veckan.
Alternativt kan epoetin alfa ges subkutant som en startdos på 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med minst 1 g/ dl (0, 62 mmol/ l) eller retikulocyttalet ökar ≥40 000 celler/ mikroliter över initialvärdet efter 4 veckors behandling, skall dosen bibehållas på 150 IE/ kg 3 gånger i veckan eller 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med < 1 g/ dl och retikulocyttalet ökar < 40 000 celler/ mikroliter över initialvärdet, ökas dosen till 300 IE/ kg 3 gånger i veckan.
Om hemoglobinvärdet efter ytterligare 4 veckors behandling med 300 IE/ kg 3 gånger i veckan har stigit ≥1 g/ dl (≥0, 62 mmol/ l) eller retikulocyttalet har ökat ≥40 000 celler/ mikroliter skall dosen bibehållas vid 300 IE/ kg 3 gånger i veckan.
Om däremot hemoglobin har stigit < 1 g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat < 40 000 celler/ mikroliter över initialvärdet kan svar inte förväntas och behandlingen bör sättas ut.
Rekommenderad dosregim beskrivs i följande diagram:
150 IE/ kg 3 ggr/ vecka eller 450 IE/ kg 1ggr/ vecka
4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Mål Hb (ca 12 g/ dl)
300 IE/ kg 3 ggr/ vecka Under 4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Avsluta behandlingen
Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl:
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen sänkas med ca 25– 50%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin med epoetin alfa återupptas nytt med en dos som är 25% lägre än föregående dos.
31 Vuxna operationspatienter i ett autologt predonationsprogram:
Epoetin alfa HEXAL skall ges intravenöst.
I samband med blodgivning skall Epoetin alfa HEXAL ges efter det att blodet har tappats.
Patienter med lindrig anemi (hematokrit 33- 39%) som behöver deponera ≥ 4 enheter blod skall behandlas med Epoetin alfa HEXAL 600 IE/ kg kroppsvikt 2 gånger i veckan under 3 veckor före operationen.
200 mg järn peroralt dagligen) under hela behandlingen.
För att ett stort järnförråd skall hinna byggas upp innan behandlingen med Epoetin alfa HEXAL påbörjas, skall järntillskott sättas in så snart som möjligt, t. o. m. flera veckor innan predonationsprogrammet inleds.
Behandling av vuxna patienter som skall genomgå större elektiv ortopedisk kirurgi:
Subkutan administrering bör användas.
Den rekommenderade doseringen är 600 IE/ kg epoetin alfa, givet en gång i veckan under tre veckor (dag 21, 14 och 7) före operation samt på operationsdagen (dag 0).
I de fall det finns ett medicinskt behov att förkorta tiden före operation till mindre än tre veckor, ges 300 IE/ kg epoetin alfa dagligen under 10 på varandra följande dagar, på operationsdagen och under 4 dagar omedelbart efter operationen.
Om Hb preoperativt är 15 g/ dl eller högre, skall administreringen av epoetin alfa avbrytas och inga ytterligare doser ges.
Vid behandlingsstart bör man säkerställa att patienten inte har järnbrist.
200 mg järn peroralt dagligen) under hela behandlingen med epoetin alfa.
Järnbehandling bör påbörjas före behandlingen med epoetin alfa för att uppnå tillräckliga järndepåer.
Administreringssätt
Epoetin alfa HEXAL är en steril men ej konserverad produkt och är endast avsedd för engångsbruk.
Administrera erforderlig mängd.
Detta läkemedel får inte administreras som intravenös infusion eller blandas med andra läkemedel.
1.
Intravenös injektion: ges under minst en till fem minuter, beroende på totaldos.
Hos hemodialyspatienter kan en bolusinjektion ges under dialys genom venporten i dialysslangen.
Alternativt kan injektionen ges i fistelkanylen efter dialys, följt av 10 ml isoton koksaltlösning för att rensa slangen och säkra tillfredsställande injektion av läkemedlet i blodbanan.
Hos patienter som utvecklar influensaliknande symtom i anslutning till behandlingen, är en långsammare injektion att föredra.
2.
Subkutan injektion: en maximal volym av 1 ml/ injektionsställe bör generellt inte överskridas.
Vid större volymer skall mer än ett injektionsställe väljas.
Injektioner ges i lår eller främre bukvägg.
Hos patienter med kronisk njursvikt får Epoetin alfa HEXAL inte ges subkutant!
Intravenös administrering måste användas (se avsnitt 4. 4 – patienter med kronisk njursvikt).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter som utvecklar ren erytrocytaplasi till följd av behandling med något erytropoietin skall inte få Epoetin alfa HEXAL eller något annat erytropoietin (se avsnitt 4. 4 – Ren erytrocytaplasi).
Okontrollerad hypertoni.
32 Vid indikationen ” ökning av mängden autologt blod ”: myokardinfarkt eller stroke under månaden före behandlingen, instabil angina pectoris, ökad risk för djup ventrombos t. ex. anamnes med venös tromboembolisk sjukdom.
Patienter som, oberoende av orsak, inte kan erhålla lämplig trombosprofylax.
Detta inkluderar även patienter med nyligen genomgången hjärtinfarkt eller slaganfall.
4. 4 Varningar och försiktighet
Allmänna
Hos patienter som erhåller epoetin alfa bör blodtrycket mätas regelbundet och om nödvändigt, behandlas.
Epoetin alfa bör ges med försiktighet till patienter med obehandlad, otillräckligt behandlad eller dåligt reglerad hypertoni.
Det kan bli nödvändigt att öka eller påbörja antihypertensiv behandling.
Om blodtrycket inte kan kontrolleras skall behandlingen med epoetin alfa avbrytas.
Epoetin alfa bör ges med försiktighet till patienter med epilepsi och kronisk leversvikt.
En måttlig dosberoende ökning av trombocyttalet, inom normalvärdesintervall, kan ske under epoetin alfa behandling.
Ökningen går tillbaka under fortsatt behandling.
Trombocyttalet bör kontrolleras regelbundet under de första 8 veckorna av behandlingen.
Alla andra orsaker till anemi (järnbrist, hemolys, blodförlust och vitamin B12 - eller folatbrist) skall beaktas och behandlas innan behandlingen med epoetin alfa påbörjas.
I de flesta fall sjunker ferritinvärdena i serum samtidigt med ökningen av erytrocytvolymfraktionen.
För att få ett optimalt svar på epoetin alfa, skall man se till att järndepåerna är tillräckliga:
ett peroralt järntillskott på t. ex.
200– 300 mg Fe2+/ dag (100- 200 mg Fe2+/ dag för barn).
- till alla cancerpatienter vars transferrinmättnad är under 20% rekommenderas ett peroralt
järntillskott på 200– 300 mg Fe2+/ dag.
Alla dessa andra orsaker till anemi skall också noggrant beaktas när man beslutar sig för att öka dosen av epoetin alfa hos cancerpatienter.
God blodhanteringspraxis bör alltid användas i samband med kirurgi.
Ren erytrocytaplasi Antikroppsmedierad erytrocytaplasi har rapporterats i mycket sällsynta fall efter månader till år av subkutan administrering av erytropoietin.
Hos patienter som plötsligt utvecklar bristande behandlingseffekt definierad som minskat hemoglobinvärde (1– 2 g/ dl per månad) med ökande behov av transfusioner, skall retikulocytantalet bestämmas och typiska orsaker till utebliven respons undersökas (t. ex. järn -, folat - och vitamin B12- brist, aluminiumförgiftning, infektion eller inflammation, blodförlust och hemolys).
Om retikulocytantalet korrigerat för anemi (dvs. ” retikulocytindex ”) är lågt (< 20 000/ mm3 eller (< 20 000/ mikroliter eller < 0, 5%), trombocyter och vita blodkroppar är normala, och om ingen annan orsak till bristande effekt har konstaterats, bör antikroppstest mot erytropoietin göras och benmärgsundersökning övervägas för diagnostik av erytrocytaplasi.
Om erytropoietin- antikroppsmedierad erytrocytaplasi misstänks, skall behandling med Epoetin alfa HEXAL omedelbart upphöra.
Ingen annan epoetin- behandling skall påbörjas på grund av risken för korsreaktion.
Om det är indicerat kan lämplig behandling såsom blodtransfusion ges.
33 Patienter med kronisk njursvikt
Det finns inte tillräckliga immungenitetsdata för subkutan användning av Epoetin alfa HEXAL hos patienter som löper risk att utveckla antikroppsinducerad erytrocytaplasi, dvs. patienter med renal anemi.
Hos patienter med renal anemi måste därför läkemedlet ges intravenöst.
Hos patienter med kronisk njursvikt skall underhållskoncentrationen av hemoglobin inte överstiga den övre gräns för målkoncentrationen som rekommenderas i avsnitt 4. 2.
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga hjärt- kärlhändelser när erytropoesstimulerande medel gavs för att uppnå en högre målkoncentration än 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visar några signifikanta fördelar som kan hänföras till tillförsel av epoetiner när hemoglobinkoncentrationen höjs över den nivå som krävs för att kontrollera anemisymtom och undvika blodtransfusion.
Hemoglobinnivåerna skall regelbundet mätas tills en stabil nivå har uppnåtts och därefter periodvis.
Hastigheten med vilken ökningen av hemoglobin sker skall ligga omkring 1 g/ dl (0, 62 mmol/ l) per månad och skall inte överstiga 2 g/ dl (1, 25 mmol/ l) per månad för att minimera risken för förvärrad hypertoni.
Hyperkalemi har observerats i enstaka fall.
Korrigering av anemin kan leda till ökad aptit, och därmed ökat kalium - och proteinintag.
Dialysordinationen kan periodvis behöva justeras för att bibehålla urea, kreatinin och kalium på önskad nivå.
Serumelektrolytnivåer bör monitoreras regelbundet hos patienter med kronisk njursvikt.
Om man noterar höga (eller stigande) serumkaliumnivåer, bör man överväga att sätta ut epoetin alfa, till dess hyperkalemin är korrigerad.
På grund av stigande erytrocytvolymfraktion kan en ökad heparindos vara nödvändig till patienter i hemodialys under behandlingen med epoetin alfa.
Tilltäppning av dialyssystemet kan inträffa om inte hepariniseringen är adekvat.
Hos patienter med kronisk njursvikt och kliniskt signifikant ischemisk hjärtsjukdom eller kronisk hjärtsvikt, skall hemoglobinkoncentrationen vid underhållsbehandling ej överstiga den övre gränsen av den eftersträvade hemoglobinkoncentrationen, som rekommenderas i avsnitt 4. 2.
Anemikorrigering med epoetin alfa hos vuxna patienter med njursvikt som ännu inte går i dialys, leder inte till en accelererad nedsättning av njurfunktionen, baserat på hittills tillgänglig information.
Vuxna cancerpatienter med symtomatisk anemi, som får kemoterapi
Vid beslut om lämpligheten av behandling med epoetin alfa hos cancerpatienter som får kemoterapi (patienter som riskerar transfusioner) skall hänsyn tas till fördröjningen på 2– 3 veckor mellan administreringen av epoetin alfa och förekomsten av erytropoietin- inducerade röda blodkroppar.
Hemoglobinnivån ska mätas regelbundet tills en stabil nivå har uppnåtts och därefter periodvis.
Om hemoglobinökningen överstiger 2 g/ dl (1, 25 mmol/ l) per månad eller hemoglobinnivån överstiger 13 g/ dl (8, 1 mmol/ l) skall dosjusteringen som beskrivs under avsnitt 4. 2 noggrant genomföras för att minimera risken för trombotiska komplikationer (se avsnitt 4. 2 Behandling av patienter med kemoterapiinducerad anemi – Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl).
Då en ökad förekomst av trombotiska vaskulära komplikationer har observerats hos cancerpatienter som får erytropoesstimulerande läkemedel (se avsnitt 4. 8) bör denna risk noggrant vägas mot fördelarna med behandling med epoetin alfa.
Detta gäller särskilt cancerpatienter med en ökad risk för trombotiska vaskulära komplikationer, såsom obesitas och patienter med en anamnes med trombotiska vaskulära komplikationer (t. ex. djup ventrombos eller lungemboli).
En teststudie (BEST- studien) på kvinnor med metastatisk bröstcancer utformades i syfte att fastställa om epoetin alfa- behandling som pågick längre än vad som krävdes för att korrigera anemi kan förbättra behandlingsutfallet.
I den studien var incidensen av dödliga tromboemboliska händelser högre hos patienter som fick epoetin alfa än hos dem som fick placebo (se avsnitt 5. 1).
34 Mot bakgrund av det ovanstående skall blodtransfusioner i vissa kliniska situationer vara den föredragna behandlingen för anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner skall grundas på en nytta- riskbedömning, i vilken den enskilda patienten deltar och som även tar hänsyn till den aktuella kliniska kontexten.
Faktorer som skall beaktas i denna bedömning skall inbegripa typ av tumör och tumörens stadium; graden av anemi, förväntad livslängd; miljön i vilken patienten behandlas; och patientens preferenser (se avsnitt 5. 1).
Vuxna operationspatienter i ett autologt predonationsprogram
Alla varningar och försiktighetsmått i samband med autologa predonationsprogram, särskilt rutinmässig volymersättning, skall iakttas.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Hos patienter som skall genomgå större elektiv ortopedisk kirurgi skall orsaken till anemin fastställas och behandlas, om möjligt, före start av epoetin alfa behandlingen.
Det finns en risk för trombos i denna patientgrupp och denna risk skall noggrant vägas mot den förväntade fördelen.
Detta gäller speciellt dem med underliggande hjärtkärlsjukdom.
Särskild försiktighet ska även iakttas för patienter med hereditet för bildning av djup ventrombos.
Dessutom kan en ökad risk för postoperativa trombovaskulära komplikationer inte uteslutas vid behandling med epoetin alfa hos patienter med ett initialt Hb > 13 g/ dl.
Epoetin alfa bör därför inte användas hos patienter med ett initialt hemoglobinvärde > 13 g/ dl.
Tillväxtstimulering av tumörer
Erytropoietiner är tillväxtfaktorer som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Som med alla tillväxtfaktorer finns det en risk att epoetiner kan stimulera tillväxten av tumörer.
Ingen av flera kontrollerade studier har kunnat visa att epoetiner förbättrar den totala överlevnaden eller sänker risken för tumörprogression hos patienter med cancerassocierad anemi.
I kontrollerade kliniska studier har användningen av Epoetin alfa och andra erytropoesstimulerande medel lett till:
- minskad locoregional kontroll när de givits för att uppnå en högre hemoglobinkoncentration än
14 g/ dl (8, 7 mmol/ l) hos strålbehandlade patienter med framskriden huvud - och halscancer,
- förkortad total överlevnad och ökat antal dödsfall som hänförts till sjukdomsprogression efter
4 månader, när de givits för att nå en hemoglobinkoncentration på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l) hos kemoterapibehandlade patienter med metastaserande bröstcancer,
- ökad risk för dödsfall när de givits för att uppnå en hemoglobinkoncentration på 12 g/ dl
(7, 5 mmol/ l) hos patienter med aktiv malignitet som fick varken kemoterapi eller strålterapi.
Erytropoesstimulerande medel är inte indicerade för användning till denna patientpopulation.
Hjälpämnen:
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. är näst intill ” natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inget tyder på att behandling med epoetin alfa ändrar metabolismen av andra läkemedel.
Eftersom ciklosporin binds till erytrocyter, finns en potential för läkemedelsinteraktion.
Om epoetin alfa ges samtidigt med ciklosporin, skall blodkoncentrationen av ciklosporin kontrolleras och dosen av ciklosporin bör justeras när hematokritvärdet stiger.
35 Det finns inga data som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF med hänsyn till hematologisk differentiering eller proliferation av tumörbiopsier in vitro.
4. 6 Graviditet och amning
Det finns inga tillämpliga, välkontrollerade studier på gravida kvinnor.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Som en konsekvens av detta gäller följande rekommendation:
- Under graviditet hos patienter med kronisk njursvikt, bör därför epoetin alfa ges först då den
förväntade nyttan uppväger den potentiella risken för fostret.
- Användning av epoetin alfa rekommenderas inte till gravida eller ammande operationspatienter
som deltar i ett autologt predonationsprogram.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Epoetin alfa HEXAL har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Den mest frekventa biverkningen är blodtrycksökning eller försämring av existerande hypertoni.
Hypertensiva kriser med encefalopatiliknande symtom kan förekomma.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
Allmänna
Ospecifika hudutslag har beskrivits i samband med epoetin alfa behandling.
Influensaliknande symtom som huvudvärk, ledvärk, svaghetskänsla, yrsel och trötthet kan förekomma, särskilt i början av behandlingen.
Trombocytos har observerats men är mycket sällsynt (se avsnitt 4. 4).
Tromboser och andra vaskulära komplikationer, såsom myokardischemi, hjärtinfarkt, cerebrovaskulär sjukdom (hjärnblödning och hjärninfarkt), transitoriska ischemiska attacker, djupa ventromboser, artärtromboser, lungembolier, aneurysmer, retinala tromboser och koagel i dialysfiltret har rapporterats hos patienter som behandlas med erytropoietinpreparat, däribland patienter som fått epoetin alfa.
Överkänslighetsreaktioner har i sällsynta fall rapporterats med epoetin alfa, däribland enstaka fall av angioödem och anafylaktisk reaktion.
Efter månader till år av behandling med epoetin alfa har antikroppsmedierad erytroblastopeni (ren erytrocytaplasi) rapporterats.
Hos de flesta av dessa patienter har antikroppar mot erytropoietin observerats (se avsnitt 4. 3 och 4. 4 – Ren erytrocytaplasi).
Vuxna och barn i hemodialys, vuxna peritonealdialyspatienter och vuxna patienter med njursvikt som ännu inte är i dialysbehandling
Den vanligaste biverkningen under behandling med epoetin alfa är dosberoende blodtrycksökning eller försämring av existerande hypertoni.
Denna blodtryckshöjning kan behandlas med antihypertensiva läkemedel.
Därutöver rekommenderas monitorering av blodtrycket, särskilt i början av behandlingen.
Följande reaktioner har också förekommit hos enstaka patienter med normalt eller lågt blodtryck: hypertensiva kriser med encefalopatiliknande symtom (t. ex. huvudvärk och konfusion) och generella toniska- kloniska kramper, som kräver omedelbar läkarkontakt och medicinsk intensivvård.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
36 Fisteltromboser kan uppstå, särskilt hos patienter med tendens till hypotension eller vars arteriovenösa fistlar uppvisar komplikationer (t. ex. stenoser, aneurysm etc).
Tidig fistelrevision och trombosprofylax med t. ex. acetylsalicylsyra rekommenderas till dessa patienter.
Vuxna cancerpatienter, med symtomatisk anemi, som får kemoterapi
Hypertoni kan förekomma hos patienter som behandlas med epoetin alfa.
Hemoglobin och blodtryck skall därför monitoreras noggrant.
En ökad förekomst av trombotiska vaskulära komplikationer (se avsnitt 4. 4 och 4. 8 – Allmänna) har observerats hos patienter som behandlas med erytropoietinpreparat.
Operationspatienter i autologa predonationsprogram
Oberoende av erytropoietinbehandling kan trombotiska och vaskulära händelser inträffa hos operationspatienter med bakomliggande hjärt- kärlsjukdom efter upprepad flebotomi.
Sådana patienter skall därför rutinmässigt ges volymersättning.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Klinisk erfarenhet är dock begränsad.
För övrigt kan samband mellan behandling med epoetin alfa hos patienter med ett Hb- utgångsvärde på > 13 g/ dl, och ökad risk för postoperativa tromboser och andra vaskulära komplikationer, inte uteslutas.
4. 9 Överdosering
Den terapeutiska bredden för epoetin alfa är mycket vid.
Överdosering med epoetin alfa kan ge förstärkta erytropoietinframkallade farmakologiska effekter.
Flebotomi kan utföras vid extremt höga hemoglobinnivåer.
Ytterligare stödjande vård bör ges, om nödvändigt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: medel vid anemier ATC- kod:
B03XA01
Erytropoietin är ett glykoprotein, som stimulerar mitos och differentiering av stamceller i benmärgen till mogna erytrocyter.
Erytropoietins molekylvikt är 32 000 till 40 000 dalton.
Proteindelen utgör cirka 58% av molekylen och består av 165 aminosyror.
De fyra kolhydratkedjorna binds till proteindelen med tre N - glykosidbindningar och en O- glykosidbindning.
Genteknologiskt framställt epoetin alfa är glykosylerat och, med hänsyn till aminosyra - och kolhydratsammansättning, identiskt med endogent humant erytropoietin som isolerats från urin från anemiska patienter.
Epoetin alfa HEXAL har högsta möjliga renhet mätt med dagens teknik.
Inga rester från cellinjer använda i produktionen är mätbara i de koncentrationer av den aktiva substansen som används till humant bruk.
Den biologiska verkan av epoetin alfa har demonstrerats i flera djurmodeller in vivo (normala och anemiska råttor, polycytemiska möss).
Efter administration av epoetin alfa ökar antalet erytrocyter, Hb- värden och retikulocytantal liksom 59Fe- inkorporationshastigheten.
Efter inkubation in vitro (mjältcellskultur från mus) med epoetin alfa ses en ökad inkorporation av 3H - tymidin i erytroida, kärninnehållande mjältceller.
37 I kulturer med humana benmärgsceller är det påvisat att epoetin alfa specifikt stimulerar erytropoesen utan påverkan på leukopoesen.
Man har inte funnit någon cytotoxisk påverkan på benmärgsceller efter behandling med epoetin alfa.
389 av dessa patienter hade hematologiska maligniteter (221 med multipelt myelom, 144 med non- Hodgkins lymfom och 24 med andra hematologiska maligniteter) och 332 patienter hade solida tumörer (172 med brösttumörer, 64 med gynekologiska tumörer, 23 med lungtumörer, 22 med prostatatumörer, 21 med gastrointestinala tumörer och 30 med andra tumörtyper).
Av dessa hade 1895 patienter solida tumörer (683 med brösttumörer, 260 med lungtumörer, 174 med gynekologiska tumörer, 300 med gastrointestinala tumörer och 478 med andra tumörtyper) och 802 patienter hade andra hematologiska maligniteter.
I en prospektiv, randomiserad, dubbelblind, placebokontrollerad studie gjord på 375 anemiska patienter, med varierande icke- myeloiska maligniteter och som inte fick platinumbaserad kemoterapi, sågs en signifikant reduktion av anemirelaterade följdsjukdomar (t. ex. trötthet, kraftlöshet och minskad aktivitet).
Mätningarna gjordes med följande instrument och skalor: den generella skalan av Functional Assesment of Cancer Therapy- Anemia (FACT- An), trötthetsskalan av FACT- An och Cancer Linear Analogue Scale (CLAS).
Två andra mindre, randomiserade, placebokontrollerade studier visade ingen signifikant förbättring av livskvalitetparametrarna på EORTC- QLQ- C30 skalan respektive CLAS.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier på totalt 2833 patienter, varav fyra var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Studierna antingen rekryterade patienter som behandlades med kemoterapi (två studier) eller använde patientpopulationer hos vilka erytropoesstimulerande läkemedel inte är indicerade: anemi hos cancerpatienter som inte får kemoterapi och huvud - och halscancer hos patienter som får radioterapi.
Eftersträvad hemoglobinkoncentration i två studier var > 13 g/ dl; i de övriga tre studierna var målet 12– 14 g/ dl.
I den öppna studien fanns det ingen skillnad i total överlevnad mellan de patienter som behandlades med rekombinant humant erytropoietin och kontrollerna.
I de fyra placebokontrollerade studierna låg riskkvoten för total överlevnad på mellan 1, 25 och 2, 47 till kontrollernas fördel.
Dessa studier har genomgående visat en oförklarlig ökning av mortaliteten hos de patienter med anemi kopplad till olika vanliga cancerformer som fått rekombinant humant erytropoietin jämfört med kontrollerna.
Resultatet för total överlevnad i prövningarna kunde inte förklaras tillfredsställande med skillnaderna i incidens av trombos och relaterade komplikationer mellan dem som givits humant erytropoietin och dem i kontrollgruppen.
Det har också gjorts en systematisk granskning av över 9000 patienter i 57 kliniska prövningar.
Metaanalys av data för total överlevnad gav en punktskattning av riskkvoten på 1, 08 till kontrollernas fördel (95% CI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 prövningar och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Risken för tromboemboliska händelser är förhöjd hos cancerpatienter som behandlas med rekombinant humant erytropoietin och en negativ effekt på den totala överlevnaden kan inte uteslutas.
Det är oklart i vilken mån dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer som understiger 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i granskade data.
38 5. 2 Farmakokinetiska egenskaper
Intravenös administration
Mätningar av epoetin alfa efter upprepade intravenösa doser uppvisar en halveringstid på omkring 4 timmar hos normala frivilliga försökspersoner och en något längre halveringstid på omkring 5 timmar hos patienter med njursvikt.
Hos barn har en halveringstid på cirka 6 timmar rapporterats.
Subkutan administration
Serumvärdena ökar långsamt och når en topp mellan 12 och 18 timmar efter injektionen.
Toppvärdet är alltid betydligt lägre än toppvärdet uppnått via intravenös administrering (cirka 1/ 20 av värdet).
Nivåerna förblir desamma, oavsett om de bestäms 24 timmar efter första eller 24 timmar efter sista injektion.
Halveringstiden efter subkutan administration är svår att bestämma och beräknas till omkring 24 timmar.
Biotillgängligheten efter subkutant injicerat epoetin alfa är betydligt lägre än vid intravenös injektion: cirka 20%.
5. 3 Prekliniska säkerhetsuppgifter
I några prekliniska toxikologiska undersökningar på hund och råtta, men inte på apa, var behandlingen med epoetin alfa associerad med subklinisk benmärgsfibros.
(Benmärgsfibros är en känd komplikation till kronisk njurinsufficiens hos människor och kan möjligtvis relateras till sekundär hyperparatyreoidism eller till okända faktorer.
Incidensen av benmärgsfibros ökade inte i en studie av hemodialyspatienter, behandlade med epoetin alfa i tre år, när de jämfördes med en matchad kontrollgrupp av dialyspatienter, som inte blivit behandlade med epoetin alfa.)
I djurstudier har epoetin alfa visats ge minskad födelsevikt, fördröjd förbening och ökad fosterdödlighet vid veckodoser på cirka 20 gånger den rekommenderade humana veckodosen.
Dessa förändringar förmodas vara sekundära till minskad maternell viktökning.
Epoetin alfa gav inga förändringar i mutagenicitetstester på bakterie - och cellkulturer eller i mikrokärntest in vivo på mus.
Långtidsstudier av karcinogenicitet har inte utförts.
Rapporter i litteraturen är motsägelsefulla gällande huruvida erytropoietiner kan verka som tillväxtfaktor för tumörer.
Rapporterna är baserade på in vitro - fynd från humana tumörprover, men är av oviss signifikans när det gäller den kliniska situationen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfatdihydrat Dinatriumfosfatdihydrat Natriumklorid Glycin Polysorbat 80 Vatten för injektionsvätskor Saltsyra (för pH justering) Natriumhydroxid (för pH justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
39 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2°C – 8°C).
Får ej frysas.
Ljuskänsligt.
För användning i öppenvård kan patienten ta ut Epoetin alfa HEXAL från kylskåpet och förvara det vid högst 25°C under en enstaka period på upp till 3 dagar.
6. 5 Förpackningstyp och innehåll
Förfyllda sprutor (typ I glas) med gummikolv (teflonbelagd) förseglade i blisterförpackning.
Sprutorna innehåller 0, 3 ml (3000 IE) lösning.
Sprutorna är präglade med graderingsringar och fyllnadsvolymen anges med en klisteretikett för att möjliggöra delanvändning vid behov.
Förpackningar om 1 eller 6 sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Epoetin alfa HEXAL skall inte användas
- om lösningen är grumlig eller innehåller partiklar,
- om förpackningen är bruten,
- om den av misstag varit fryst.
Den förfyllda sprutan är färdig att användas (se avsnitt 4. 2 – Administreringssätt).
Efter injektion av erforderlig mängd av lösningen från den förfyllda sprutan skall överblivet innehåll kasseras.
Den förfyllda sprutan skall inte skakas
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Hexal AG Industriestrasse 25 D- 83607 Holzkirchen Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 411/ 005 EU/ 1/ 07/ 411/ 006
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
28 augusti 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
40 1.
LÄKEMEDLETS NAMN
Epoetin alfa HEXAL 4000 IE/ 0, 4 ml injektionsvätska, lösning, i en förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml av lösningen innehåller 10 000 IE epoetin alfa * motsvarande 84, 0 mikrogram per ml 1 förfylld spruta med 0, 4 ml innehåller 4000 internationella enheter (IE) motsvarande 33, 6 mikrogram epoetin alfa
* Producerad i CHO- celllinje med rekombinant DNA- teknik
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning, i en förfylld spruta (injektionsvätska)
Klar, färglös lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomatisk anemi associerad med kronisk njursvikt hos barn och vuxna patienter:
- Behandling av anemi associerad med kronisk njursvikt hos barn och vuxna patienter i
hemodialys och vuxna patienter i peritonealdialys (se avsnitt 4. 4).
- Behandling av allvarlig anemi av renalt ursprung med kliniska symtom hos vuxna patienter med
nedsatt njurfunktion som ännu inte är i dialysbehandling (se avsnitt 4. 4).
Behandling av anemi och för att reducera transfusionsbehovet hos vuxna patienter som får kemoterapi mot solida tumörer, maligna lymfom eller multipelt myelom och där risk för ökat transfusionsbehov bedöms föreligga med hänsyn till patientens allmäntillstånd (t. ex. kardiovaskulärt status, anemi redan vid starten av kemoterapin).
Epoetin alfa HEXAL kan användas till att öka mängden autologt blod som kan tappas från patienter i ett predonationsprogram.
Användningen av preparatet för denna indikation måste balanseras mot den rapporterade risken för tromboemboliska händelser.
Behandlingen skall endast ges patienter med måttlig anemi (hemoglobin (Hb) 10- 13 g/ dl [6, 2- 8, 1 mmol/ l], utan järnbrist) om blodbesparande åtgärder inte är tillgängliga eller otillräckliga när en stor, elektiv operation kräver en större blodvolym (4 eller fler enheter blod för kvinnor eller 5 eller fler enheter blod för män).
Epoetin alfa HEXAL kan användas för att minska risken för exponering av allogen blodtransfusion hos vuxna patienter utan järnbrist som skall genomgå större elektiv ortopedisk kirurgi, med risk för komplikationer i samband med transfusion.
Hb 10- 13 g/ dl), som inte har tillgång till ett autologt predonationsprogram och med en förväntad blodförlust på 900- 1800 ml.
4. 2 Dosering och administreringssätt
Behandling med Epoetin alfa HEXAL måste inledas under överinseende av läkare med erfarenhet av att behandla patienter med ovanstående indikationer.
41 Dosering
Behandling av symtomatisk anemi hos barn och vuxna patienter med kronisk njursvikt:
Hos patienter med kronisk njursvikt måste läkemedlet administreras intravenöst (se avsnitt 4. 4).
Den eftersträvade hemoglobinkoncentrationen är mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l), utom hos barn vars hemoglobinkoncentration bör vara mellan 9, 5 och 11 g/ dl (5, 9– 6, 8 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Epoetin alfa HEXAL ges intravenöst för att höja hemoglobinkoncentrationen till högst 12 g/ dl (7, 5 mmol/ l).
En stegring av hemoglobinkoncentrationen med mer än 2 g/ dl (1, 25 mmol/ l) över en fyraveckorsperiod skall undvikas.
Om detta inträffar skall lämplig dosjustering göras enligt anvisningarna.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Hos barn ligger det rekommenderade målvärdet för hemoglobin mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Varaktig hemoglobinkoncentration som överstiger 12 g/ dl (7, 5 mmol/ l) skall undvikas.
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om den varaktiga hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen epoetin alfa sänkas med 25%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin återupptas med epoetin alfa i en dos som är 25% lägre än föregående dosnivå.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av anemi och symtomen på anemi.
Järnstatus skall undersökas före och under behandlingen, och järntillskott ges vid behov.
Dessutom skall andra orsaker till anemi såsom B12 - eller folatbrist uteslutas före terapistart med epoetin alfa.
Järn -, folat - eller vitamin B12 - brist; aluminiumförgiftning; tillstötande infektion; inflammatoriska eller traumatiska episoder; ockult blodförlust, hemolys och benmärgsfibros oberoende av orsak.
Vuxna hemodialyspatienter:
Behandlingen delas upp i två steg:
Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, skall detta ske med minst 4 veckors intervaller.
Vid varje ändring bör dosen ökas eller minskas med 25 IE/ kg 3 gånger i veckan.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Den rekommenderade totala veckodosen är mellan 75 och 300 IE/ kg intravenöst.
Tillgängliga kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6 g/ dl eller < 3, 75 mmol/ l)) kan behöva en högre underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 8 g/ dl eller > 5 mmol/ l).
Barn i hemodialys:
Behandlingen delas upp i två steg:
42 Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, bör detta ske stegvis med 25 IE/ kg 3 gånger i veckan med minst 4 veckors intervall till önskat resultat uppnås.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Barn under 30 kg kräver generellt en högre underhållsdos per kilo än barn över 30 kg och vuxna.
Följande underhållsdoser har i kliniska studier visats efter 6 månaders behandling:
Dos (IE/ kg givet 3 gånger i veckan)
Vikt (kg) < 10 10- 30 > 30
Median 100 75 33
Vanlig
underhållsdos 75- 150 60- 150 30- 100
Kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6, 8 g/ dl eller < 4, 25 mmol/ l) kan behöva större underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 6, 8 g/ dl eller > 4, 25 mmol/ l).
Vuxna patienter i peritonealdialys:
Behandlingen delas upp i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 2 gånger i veckan intravenöst.
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l).
Underhållsdos mellan 25 och 50 IE/ kg 2 gånger i veckan fördelat på 2 lika stora injektioner.
Vuxna patienter med njursvikt som ännu inte går i dialys:
Behandlingen är uppdelad i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 3 gånger i veckan intravenöst, om nödvändigt följt av dosökningar på 25 IE/ kg (3 gånger i veckan) till dess att önskat målvärde uppnåtts (detta bör ske stegvis med minst 4 veckors intervall).
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 75– 7, 5 mmol/ l).
Underhållsdos på 17– 33 IE/ kg 3 gånger i veckan intravenöst.
Den maximala dosen bör inte överstiga 200 IE/ kg 3 gånger i veckan.
Behandling av patienter med kemoterapiinducerad anemi:
Epoetin alfa skall ges subkutant till patienter med anemi (t. ex. hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Nedan beskrivs riktlinjer för lämplig dosjustering när hemoglobinkoncentrationer över 12 g/ dl (7, 5 mmol/ l) observeras.
43 Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av hemoglobinkoncentrationen.
Epoetin alfa- behandlingen bör fortsätta en månad efter avslutad kemoterapi.
Startdos är 150 IE/ kg givet subkutant 3 gånger i veckan.
Alternativt kan epoetin alfa ges subkutant som en startdos på 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med minst 1 g/ dl (0, 62 mmol/ l) eller retikulocyttalet ökar ≥40 000 celler/ mikroliter över initialvärdet efter 4 veckors behandling, skall dosen bibehållas på 150 IE/ kg 3 gånger i veckan eller 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med < 1 g/ dl och retikulocyttalet ökar < 40 000 celler/ mikroliter över initialvärdet, ökas dosen till 300 IE/ kg 3 gånger i veckan.
Om hemoglobinvärdet efter ytterligare 4 veckors behandling med 300 IE/ kg 3 gånger i veckan har stigit ≥1 g/ dl (≥0, 62 mmol/ l) eller retikulocyttalet har ökat ≥40 000 celler/ mikroliter skall dosen bibehållas vid 300 IE/ kg 3 gånger i veckan.
Om däremot hemoglobin har stigit < 1 g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat < 40 000 celler/ mikroliter över initialvärdet kan svar inte förväntas och behandlingen bör sättas ut.
Rekommenderad dosregim beskrivs i följande diagram:
150 IE/ kg 3 ggr/ vecka eller 450 IE/ kg 1ggr/ vecka
4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Mål Hb (ca 12 g/ dl)
300 IE/ kg 3 ggr/ vecka Under 4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Avsluta behandlingen
Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl:
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen sänkas med ca 25– 50%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin med epoetin alfa återupptas nytt med en dos som är 25% lägre än föregående dos.
44 Vuxna operationspatienter i ett autologt predonationsprogram:
Epoetin alfa HEXAL skall ges intravenöst.
I samband med blodgivning skall Epoetin alfa HEXAL ges efter det att blodet har tappats.
Patienter med lindrig anemi (hematokrit 33- 39%) som behöver deponera ≥ 4 enheter blod skall behandlas med Epoetin alfa HEXAL 600 IE/ kg kroppsvikt 2 gånger i veckan under 3 veckor före operationen.
200 mg järn peroralt dagligen) under hela behandlingen.
För att ett stort järnförråd skall hinna byggas upp innan behandlingen med Epoetin alfa HEXAL påbörjas, skall järntillskott sättas in så snart som möjligt, t. o. m. flera veckor innan predonationsprogrammet inleds.
Behandling av vuxna patienter som skall genomgå större elektiv ortopedisk kirurgi:
Subkutan administrering bör användas.
Den rekommenderade doseringen är 600 IE/ kg epoetin alfa, givet en gång i veckan under tre veckor (dag 21, 14 och 7) före operation samt på operationsdagen (dag 0).
I de fall det finns ett medicinskt behov att förkorta tiden före operation till mindre än tre veckor, ges 300 IE/ kg epoetin alfa dagligen under 10 på varandra följande dagar, på operationsdagen och under 4 dagar omedelbart efter operationen.
Om Hb preoperativt är 15 g/ dl eller högre, skall administreringen av epoetin alfa avbrytas och inga ytterligare doser ges.
Vid behandlingsstart bör man säkerställa att patienten inte har järnbrist.
200 mg järn peroralt dagligen) under hela behandlingen med epoetin alfa.
Järnbehandling bör påbörjas före behandlingen med epoetin alfa för att uppnå tillräckliga järndepåer.
Administreringssätt
Epoetin alfa HEXAL är en steril men ej konserverad produkt och är endast avsedd för engångsbruk.
Administrera erforderlig mängd.
Detta läkemedel får inte administreras som intravenös infusion eller blandas med andra läkemedel.
1.
Intravenös injektion: ges under minst en till fem minuter, beroende på totaldos.
Hos hemodialyspatienter kan en bolusinjektion ges under dialys genom venporten i dialysslangen.
Alternativt kan injektionen ges i fistelkanylen efter dialys, följt av 10 ml isoton koksaltlösning för att rensa slangen och säkra tillfredsställande injektion av läkemedlet i blodbanan.
Hos patienter som utvecklar influensaliknande symtom i anslutning till behandlingen, är en långsammare injektion att föredra.
2.
Subkutan injektion: en maximal volym av 1 ml/ injektionsställe bör generellt inte överskridas.
Vid större volymer skall mer än ett injektionsställe väljas.
Injektioner ges i lår eller främre bukvägg.
Hos patienter med kronisk njursvikt får Epoetin alfa HEXAL inte ges subkutant!
Intravenös administrering måste användas (se avsnitt 4. 4 – patienter med kronisk njursvikt).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter som utvecklar ren erytrocytaplasi till följd av behandling med något erytropoietin skall inte få Epoetin alfa HEXAL eller något annat erytropoietin (se avsnitt 4. 4 – Ren erytrocytaplasi).
Okontrollerad hypertoni.
45 Vid indikationen ” ökning av mängden autologt blod ”: myokardinfarkt eller stroke under månaden före behandlingen, instabil angina pectoris, ökad risk för djup ventrombos t. ex. anamnes med venös tromboembolisk sjukdom.
Patienter som, oberoende av orsak, inte kan erhålla lämplig trombosprofylax.
Detta inkluderar även patienter med nyligen genomgången hjärtinfarkt eller slaganfall.
4. 4 Varningar och försiktighet
Allmänna
Hos patienter som erhåller epoetin alfa bör blodtrycket mätas regelbundet och om nödvändigt, behandlas.
Epoetin alfa bör ges med försiktighet till patienter med obehandlad, otillräckligt behandlad eller dåligt reglerad hypertoni.
Det kan bli nödvändigt att öka eller påbörja antihypertensiv behandling.
Om blodtrycket inte kan kontrolleras skall behandlingen med epoetin alfa avbrytas.
Epoetin alfa bör ges med försiktighet till patienter med epilepsi och kronisk leversvikt.
En måttlig dosberoende ökning av trombocyttalet, inom normalvärdesintervall, kan ske under epoetin alfa behandling.
Ökningen går tillbaka under fortsatt behandling.
Trombocyttalet bör kontrolleras regelbundet under de första 8 veckorna av behandlingen.
Alla andra orsaker till anemi (järnbrist, hemolys, blodförlust och vitamin B12 - eller folatbrist) skall beaktas och behandlas innan behandlingen med epoetin alfa påbörjas.
I de flesta fall sjunker ferritinvärdena i serum samtidigt med ökningen av erytrocytvolymfraktionen.
För att få ett optimalt svar på epoetin alfa, skall man se till att järndepåerna är tillräckliga:
ett peroralt järntillskott på t. ex.
200– 300 mg Fe2+/ dag (100- 200 mg Fe2+/ dag för barn).
- till alla cancerpatienter vars transferrinmättnad är under 20% rekommenderas ett peroralt
järntillskott på 200– 300 mg Fe2+/ dag.
Alla dessa andra orsaker till anemi skall också noggrant beaktas när man beslutar sig för att öka dosen av epoetin alfa hos cancerpatienter.
God blodhanteringspraxis bör alltid användas i samband med kirurgi.
Ren erytrocytaplasi Antikroppsmedierad erytrocytaplasi har rapporterats i mycket sällsynta fall efter månader till år av subkutan administrering av erytropoietin.
Hos patienter som plötsligt utvecklar bristande behandlingseffekt definierad som minskat hemoglobinvärde (1– 2 g/ dl per månad) med ökande behov av transfusioner, skall retikulocytantalet bestämmas och typiska orsaker till utebliven respons undersökas (t. ex. järn -, folat - och vitamin B12- brist, aluminiumförgiftning, infektion eller inflammation, blodförlust och hemolys).
Om retikulocytantalet korrigerat för anemi (dvs. ” retikulocytindex ”) är lågt (< 20 000/ mm3 eller (< 20 000/ mikroliter eller < 0, 5%), trombocyter och vita blodkroppar är normala, och om ingen annan orsak till bristande effekt har konstaterats, bör antikroppstest mot erytropoietin göras och benmärgsundersökning övervägas för diagnostik av erytrocytaplasi.
Om erytropoietin- antikroppsmedierad erytrocytaplasi misstänks, skall behandling med Epoetin alfa HEXAL omedelbart upphöra.
Ingen annan epoetin- behandling skall påbörjas på grund av risken för korsreaktion.
Om det är indicerat kan lämplig behandling såsom blodtransfusion ges.
46 Patienter med kronisk njursvikt
Det finns inte tillräckliga immungenitetsdata för subkutan användning av Epoetin alfa HEXAL hos patienter som löper risk att utveckla antikroppsinducerad erytrocytaplasi, dvs. patienter med renal anemi.
Hos patienter med renal anemi måste därför läkemedlet ges intravenöst.
Hos patienter med kronisk njursvikt skall underhållskoncentrationen av hemoglobin inte överstiga den övre gräns för målkoncentrationen som rekommenderas i avsnitt 4. 2.
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga hjärt- kärlhändelser när erytropoesstimulerande medel gavs för att uppnå en högre målkoncentration än 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visar några signifikanta fördelar som kan hänföras till tillförsel av epoetiner när hemoglobinkoncentrationen höjs över den nivå som krävs för att kontrollera anemisymtom och undvika blodtransfusion.
Hemoglobinnivåerna skall regelbundet mätas tills en stabil nivå har uppnåtts och därefter periodvis.
Hastigheten med vilken ökningen av hemoglobin sker skall ligga omkring 1 g/ dl (0, 62 mmol/ l) per månad och skall inte överstiga 2 g/ dl (1, 25 mmol/ l) per månad för att minimera risken för förvärrad hypertoni.
Hyperkalemi har observerats i enstaka fall.
Korrigering av anemin kan leda till ökad aptit, och därmed ökat kalium - och proteinintag.
Dialysordinationen kan periodvis behöva justeras för att bibehålla urea, kreatinin och kalium på önskad nivå.
Serumelektrolytnivåer bör monitoreras regelbundet hos patienter med kronisk njursvikt.
Om man noterar höga (eller stigande) serumkaliumnivåer, bör man överväga att sätta ut epoetin alfa, till dess hyperkalemin är korrigerad.
På grund av stigande erytrocytvolymfraktion kan en ökad heparindos vara nödvändig till patienter i hemodialys under behandlingen med epoetin alfa.
Tilltäppning av dialyssystemet kan inträffa om inte hepariniseringen är adekvat.
Hos patienter med kronisk njursvikt och kliniskt signifikant ischemisk hjärtsjukdom eller kronisk hjärtsvikt, skall hemoglobinkoncentrationen vid underhållsbehandling ej överstiga den övre gränsen av den eftersträvade hemoglobinkoncentrationen, som rekommenderas i avsnitt 4. 2.
Anemikorrigering med epoetin alfa hos vuxna patienter med njursvikt som ännu inte går i dialys, leder inte till en accelererad nedsättning av njurfunktionen, baserat på hittills tillgänglig information.
Vuxna cancerpatienter med symtomatisk anemi, som får kemoterapi
Vid beslut om lämpligheten av behandling med epoetin alfa hos cancerpatienter som får kemoterapi (patienter som riskerar transfusioner) skall hänsyn tas till fördröjningen på 2– 3 veckor mellan administreringen av epoetin alfa och förekomsten av erytropoietin- inducerade röda blodkroppar.
Hemoglobinnivån ska mätas regelbundet tills en stabil nivå har uppnåtts och därefter periodvis.
Om hemoglobinökningen överstiger 2 g/ dl (1, 25 mmol/ l) per månad eller hemoglobinnivån överstiger 13 g/ dl (8, 1 mmol/ l) skall dosjusteringen som beskrivs under avsnitt 4. 2 noggrant genomföras för att minimera risken för trombotiska komplikationer (se avsnitt 4. 2 Behandling av patienter med kemoterapiinducerad anemi – Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl).
Då en ökad förekomst av trombotiska vaskulära komplikationer har observerats hos cancerpatienter som får erytropoesstimulerande läkemedel (se avsnitt 4. 8) bör denna risk noggrant vägas mot fördelarna med behandling med epoetin alfa.
Detta gäller särskilt cancerpatienter med en ökad risk för trombotiska vaskulära komplikationer, såsom obesitas och patienter med en anamnes med trombotiska vaskulära komplikationer (t. ex. djup ventrombos eller lungemboli).
En teststudie (BEST- studien) på kvinnor med metastatisk bröstcancer utformades i syfte att fastställa om epoetin alfa- behandling som pågick längre än vad som krävdes för att korrigera anemi kan förbättra behandlingsutfallet.
I den studien var incidensen av dödliga tromboemboliska händelser högre hos patienter som fick epoetin alfa än hos dem som fick placebo (se avsnitt 5. 1).
47 Mot bakgrund av det ovanstående skall blodtransfusioner i vissa kliniska situationer vara den föredragna behandlingen för anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner skall grundas på en nytta- riskbedömning, i vilken den enskilda patienten deltar och som även tar hänsyn till den aktuella kliniska kontexten.
Faktorer som skall beaktas i denna bedömning skall inbegripa typ av tumör och tumörens stadium; graden av anemi, förväntad livslängd; miljön i vilken patienten behandlas; och patientens preferenser (se avsnitt 5. 1).
Vuxna operationspatienter i ett autologt predonationsprogram
Alla varningar och försiktighetsmått i samband med autologa predonationsprogram, särskilt rutinmässig volymersättning, skall iakttas.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Hos patienter som skall genomgå större elektiv ortopedisk kirurgi skall orsaken till anemin fastställas och behandlas, om möjligt, före start av epoetin alfa behandlingen.
Det finns en risk för trombos i denna patientgrupp och denna risk skall noggrant vägas mot den förväntade fördelen.
Detta gäller speciellt dem med underliggande hjärtkärlsjukdom.
Särskild försiktighet ska även iakttas för patienter med hereditet för bildning av djup ventrombos.
Dessutom kan en ökad risk för postoperativa trombovaskulära komplikationer inte uteslutas vid behandling med epoetin alfa hos patienter med ett initialt Hb > 13 g/ dl.
Epoetin alfa bör därför inte användas hos patienter med ett initialt hemoglobinvärde > 13 g/ dl.
Tillväxtstimulering av tumörer
Erytropoietiner är tillväxtfaktorer som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Som med alla tillväxtfaktorer finns det en risk att epoetiner kan stimulera tillväxten av tumörer.
Ingen av flera kontrollerade studier har kunnat visa att epoetiner förbättrar den totala överlevnaden eller sänker risken för tumörprogression hos patienter med cancerassocierad anemi.
I kontrollerade kliniska studier har användningen av Epoetin alfa och andra erytropoesstimulerande medel lett till:
- minskad locoregional kontroll när de givits för att uppnå en högre hemoglobinkoncentration än
14 g/ dl (8, 7 mmol/ l) hos strålbehandlade patienter med framskriden huvud - och halscancer,
- förkortad total överlevnad och ökat antal dödsfall som hänförts till sjukdomsprogression efter
4 månader, när de givits för att nå en hemoglobinkoncentration på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l) hos kemoterapibehandlade patienter med metastaserande bröstcancer,
- ökad risk för dödsfall när de givits för att uppnå en hemoglobinkoncentration på 12 g/ dl
(7, 5 mmol/ l) hos patienter med aktiv malignitet som fick varken kemoterapi eller strålterapi.
Erytropoesstimulerande medel är inte indicerade för användning till denna patientpopulation.
Hjälpämnen:
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. är näst intill ” natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inget tyder på att behandling med epoetin alfa ändrar metabolismen av andra läkemedel.
Eftersom ciklosporin binds till erytrocyter, finns en potential för läkemedelsinteraktion.
Om epoetin alfa ges samtidigt med ciklosporin, skall blodkoncentrationen av ciklosporin kontrolleras och dosen av ciklosporin bör justeras när hematokritvärdet stiger.
48 Det finns inga data som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF med hänsyn till hematologisk differentiering eller proliferation av tumörbiopsier in vitro.
4. 6 Graviditet och amning
Det finns inga tillämpliga, välkontrollerade studier på gravida kvinnor.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Som en konsekvens av detta gäller följande rekommendation:
- Under graviditet hos patienter med kronisk njursvikt, bör därför epoetin alfa ges först då den
förväntade nyttan uppväger den potentiella risken för fostret.
- Användning av epoetin alfa rekommenderas inte till gravida eller ammande operationspatienter
som deltar i ett autologt predonationsprogram.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Epoetin alfa HEXAL har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Den mest frekventa biverkningen är blodtrycksökning eller försämring av existerande hypertoni.
Hypertensiva kriser med encefalopatiliknande symtom kan förekomma.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
Allmänna
Ospecifika hudutslag har beskrivits i samband med epoetin alfa behandling.
Influensaliknande symtom som huvudvärk, ledvärk, svaghetskänsla, yrsel och trötthet kan förekomma, särskilt i början av behandlingen.
Trombocytos har observerats men är mycket sällsynt (se avsnitt 4. 4).
Tromboser och andra vaskulära komplikationer, såsom myokardischemi, hjärtinfarkt, cerebrovaskulär sjukdom (hjärnblödning och hjärninfarkt), transitoriska ischemiska attacker, djupa ventromboser, artärtromboser, lungembolier, aneurysmer, retinala tromboser och koagel i dialysfiltret har rapporterats hos patienter som behandlas med erytropoietinpreparat, däribland patienter som fått epoetin alfa.
Överkänslighetsreaktioner har i sällsynta fall rapporterats med epoetin alfa, däribland enstaka fall av angioödem och anafylaktisk reaktion.
Efter månader till år av behandling med epoetin alfa har antikroppsmedierad erytroblastopeni (ren erytrocytaplasi) rapporterats.
Hos de flesta av dessa patienter har antikroppar mot erytropoietin observerats (se avsnitt 4. 3 och 4. 4 – Ren erytrocytaplasi).
Vuxna och barn i hemodialys, vuxna peritonealdialyspatienter och vuxna patienter med njursvikt som ännu inte är i dialysbehandling
Den vanligaste biverkningen under behandling med epoetin alfa är dosberoende blodtrycksökning eller försämring av existerande hypertoni.
Denna blodtryckshöjning kan behandlas med antihypertensiva läkemedel.
Därutöver rekommenderas monitorering av blodtrycket, särskilt i början av behandlingen.
Följande reaktioner har också förekommit hos enstaka patienter med normalt eller lågt blodtryck: hypertensiva kriser med encefalopatiliknande symtom (t. ex. huvudvärk och konfusion) och generella toniska- kloniska kramper, som kräver omedelbar läkarkontakt och medicinsk intensivvård.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
49 Fisteltromboser kan uppstå, särskilt hos patienter med tendens till hypotension eller vars arteriovenösa fistlar uppvisar komplikationer (t. ex. stenoser, aneurysm etc).
Tidig fistelrevision och trombosprofylax med t. ex. acetylsalicylsyra rekommenderas till dessa patienter.
Vuxna cancerpatienter, med symtomatisk anemi, som får kemoterapi
Hypertoni kan förekomma hos patienter som behandlas med epoetin alfa.
Hemoglobin och blodtryck skall därför monitoreras noggrant.
En ökad förekomst av trombotiska vaskulära komplikationer (se avsnitt 4. 4 och 4. 8 – Allmänna) har observerats hos patienter som behandlas med erytropoietinpreparat.
Operationspatienter i autologa predonationsprogram
Oberoende av erytropoietinbehandling kan trombotiska och vaskulära händelser inträffa hos operationspatienter med bakomliggande hjärt- kärlsjukdom efter upprepad flebotomi.
Sådana patienter skall därför rutinmässigt ges volymersättning.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Klinisk erfarenhet är dock begränsad.
För övrigt kan samband mellan behandling med epoetin alfa hos patienter med ett Hb- utgångsvärde på > 13 g/ dl, och ökad risk för postoperativa tromboser och andra vaskulära komplikationer, inte uteslutas.
4. 9 Överdosering
Den terapeutiska bredden för epoetin alfa är mycket vid.
Överdosering med epoetin alfa kan ge förstärkta erytropoietinframkallade farmakologiska effekter.
Flebotomi kan utföras vid extremt höga hemoglobinnivåer.
Ytterligare stödjande vård bör ges, om nödvändigt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: medel vid anemier ATC- kod:
B03XA01
Erytropoietin är ett glykoprotein, som stimulerar mitos och differentiering av stamceller i benmärgen till mogna erytrocyter.
Erytropoietins molekylvikt är 32 000 till 40 000 dalton.
Proteindelen utgör cirka 58% av molekylen och består av 165 aminosyror.
De fyra kolhydratkedjorna binds till proteindelen med tre N - glykosidbindningar och en O- glykosidbindning.
Genteknologiskt framställt epoetin alfa är glykosylerat och, med hänsyn till aminosyra - och kolhydratsammansättning, identiskt med endogent humant erytropoietin som isolerats från urin från anemiska patienter.
Epoetin alfa HEXAL har högsta möjliga renhet mätt med dagens teknik.
Inga rester från cellinjer använda i produktionen är mätbara i de koncentrationer av den aktiva substansen som används till humant bruk.
Den biologiska verkan av epoetin alfa har demonstrerats i flera djurmodeller in vivo (normala och anemiska råttor, polycytemiska möss).
Efter administration av epoetin alfa ökar antalet erytrocyter, Hb- värden och retikulocytantal liksom 59Fe- inkorporationshastigheten.
Efter inkubation in vitro (mjältcellskultur från mus) med epoetin alfa ses en ökad inkorporation av 3H - tymidin i erytroida, kärninnehållande mjältceller.
50 I kulturer med humana benmärgsceller är det påvisat att epoetin alfa specifikt stimulerar erytropoesen utan påverkan på leukopoesen.
Man har inte funnit någon cytotoxisk påverkan på benmärgsceller efter behandling med epoetin alfa.
389 av dessa patienter hade hematologiska maligniteter (221 med multipelt myelom, 144 med non- Hodgkins lymfom och 24 med andra hematologiska maligniteter) och 332 patienter hade solida tumörer (172 med brösttumörer, 64 med gynekologiska tumörer, 23 med lungtumörer, 22 med prostatatumörer, 21 med gastrointestinala tumörer och 30 med andra tumörtyper).
Av dessa hade 1895 patienter solida tumörer (683 med brösttumörer, 260 med lungtumörer, 174 med gynekologiska tumörer, 300 med gastrointestinala tumörer och 478 med andra tumörtyper) och 802 patienter hade andra hematologiska maligniteter.
I en prospektiv, randomiserad, dubbelblind, placebokontrollerad studie gjord på 375 anemiska patienter, med varierande icke- myeloiska maligniteter och som inte fick platinumbaserad kemoterapi, sågs en signifikant reduktion av anemirelaterade följdsjukdomar (t. ex. trötthet, kraftlöshet och minskad aktivitet).
Mätningarna gjordes med följande instrument och skalor: den generella skalan av Functional Assesment of Cancer Therapy- Anemia (FACT- An), trötthetsskalan av FACT- An och Cancer Linear Analogue Scale (CLAS).
Två andra mindre, randomiserade, placebokontrollerade studier visade ingen signifikant förbättring av livskvalitetparametrarna på EORTC- QLQ- C30 skalan respektive CLAS.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier på totalt 2833 patienter, varav fyra var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Studierna antingen rekryterade patienter som behandlades med kemoterapi (två studier) eller använde patientpopulationer hos vilka erytropoesstimulerande läkemedel inte är indicerade: anemi hos cancerpatienter som inte får kemoterapi och huvud - och halscancer hos patienter som får radioterapi.
Eftersträvad hemoglobinkoncentration i två studier var > 13 g/ dl; i de övriga tre studierna var målet 12– 14 g/ dl.
I den öppna studien fanns det ingen skillnad i total överlevnad mellan de patienter som behandlades med rekombinant humant erytropoietin och kontrollerna.
I de fyra placebokontrollerade studierna låg riskkvoten för total överlevnad på mellan 1, 25 och 2, 47 till kontrollernas fördel.
Dessa studier har genomgående visat en oförklarlig ökning av mortaliteten hos de patienter med anemi kopplad till olika vanliga cancerformer som fått rekombinant humant erytropoietin jämfört med kontrollerna.
Resultatet för total överlevnad i prövningarna kunde inte förklaras tillfredsställande med skillnaderna i incidens av trombos och relaterade komplikationer mellan dem som givits humant erytropoietin och dem i kontrollgruppen.
Det har också gjorts en systematisk granskning av över 9000 patienter i 57 kliniska prövningar.
Metaanalys av data för total överlevnad gav en punktskattning av riskkvoten på 1, 08 till kontrollernas fördel (95% CI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 prövningar och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Risken för tromboemboliska händelser är förhöjd hos cancerpatienter som behandlas med rekombinant humant erytropoietin och en negativ effekt på den totala överlevnaden kan inte uteslutas.
Det är oklart i vilken mån dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer som understiger 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i granskade data.
51 5. 2 Farmakokinetiska egenskaper
Intravenös administration
Mätningar av epoetin alfa efter upprepade intravenösa doser uppvisar en halveringstid på omkring 4 timmar hos normala frivilliga försökspersoner och en något längre halveringstid på omkring 5 timmar hos patienter med njursvikt.
Hos barn har en halveringstid på cirka 6 timmar rapporterats.
Subkutan administration
Serumvärdena ökar långsamt och når en topp mellan 12 och 18 timmar efter injektionen.
Toppvärdet är alltid betydligt lägre än toppvärdet uppnått via intravenös administrering (cirka 1/ 20 av värdet).
Nivåerna förblir desamma, oavsett om de bestäms 24 timmar efter första eller 24 timmar efter sista injektion.
Halveringstiden efter subkutan administration är svår att bestämma och beräknas till omkring 24 timmar.
Biotillgängligheten efter subkutant injicerat epoetin alfa är betydligt lägre än vid intravenös injektion: cirka 20%.
5. 3 Prekliniska säkerhetsuppgifter
I några prekliniska toxikologiska undersökningar på hund och råtta, men inte på apa, var behandlingen med epoetin alfa associerad med subklinisk benmärgsfibros.
(Benmärgsfibros är en känd komplikation till kronisk njurinsufficiens hos människor och kan möjligtvis relateras till sekundär hyperparatyreoidism eller till okända faktorer.
Incidensen av benmärgsfibros ökade inte i en studie av hemodialyspatienter, behandlade med epoetin alfa i tre år, när de jämfördes med en matchad kontrollgrupp av dialyspatienter, som inte blivit behandlade med epoetin alfa.)
I djurstudier har epoetin alfa visats ge minskad födelsevikt, fördröjd förbening och ökad fosterdödlighet vid veckodoser på cirka 20 gånger den rekommenderade humana veckodosen.
Dessa förändringar förmodas vara sekundära till minskad maternell viktökning.
Epoetin alfa gav inga förändringar i mutagenicitetstester på bakterie - och cellkulturer eller i mikrokärntest in vivo på mus.
Långtidsstudier av karcinogenicitet har inte utförts.
Rapporter i litteraturen är motsägelsefulla gällande huruvida erytropoietiner kan verka som tillväxtfaktor för tumörer.
Rapporterna är baserade på in vitro - fynd från humana tumörprover, men är av oviss signifikans när det gäller den kliniska situationen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfatdihydrat Dinatriumfosfatdihydrat Natriumklorid Glycin Polysorbat 80 Vatten för injektionsvätskor Saltsyra (för pH justering) Natriumhydroxid (för pH justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
52 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2°C – 8°C).
Får ej frysas.
Ljuskänsligt.
För användning i öppenvård kan patienten ta ut Epoetin alfa HEXAL från kylskåpet och förvara det vid högst 25°C under en enstaka period på upp till 3 dagar.
6. 5 Förpackningstyp och innehåll
Förfyllda sprutor (typ I glas) med gummikolv (teflonbelagd) förseglade i blisterförpackning.
Sprutorna innehåller 0, 4 ml (4000 IE) lösning.
Sprutorna är präglade med graderingsringar och fyllnadsvolymen anges med en klisteretikett för att möjliggöra delanvändning vid behov.
Förpackningar om 1 eller 6 sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Epoetin alfa HEXAL skall inte användas
- om lösningen är grumlig eller innehåller partiklar,
- om förpackningen är bruten,
- om den av misstag varit fryst.
Den förfyllda sprutan är färdig att användas (se avsnitt 4. 2 – Administreringssätt).
Efter injektion av erforderlig mängd av lösningen från den förfyllda sprutan skall överblivet innehåll kasseras.
Den förfyllda sprutan skall inte skakas
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Hexal AG Industriestrasse 25 D- 83607 Holzkirchen Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 411/ 007 EU/ 1/ 07/ 411/ 008
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
28 augusti 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
53 1.
LÄKEMEDLETS NAMN
Epoetin alfa HEXAL 5000 IE/ 0, 5 ml injektionsvätska, lösning, i en förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml av lösningen innehåller 10 000 IE epoetin alfa * motsvarande 84, 0 mikrogram per ml 1 förfylld spruta med 0, 5 ml innehåller 5000 internationella enheter (IE) motsvarande 42, 0 mikrogram epoetin alfa
* Producerad i CHO- celllinje med rekombinant DNA- teknik
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning, i en förfylld spruta (injektionsvätska)
Klar, färglös lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomatisk anemi associerad med kronisk njursvikt hos barn och vuxna patienter:
- Behandling av anemi associerad med kronisk njursvikt hos barn och vuxna patienter i
hemodialys och vuxna patienter i peritonealdialys (se avsnitt 4. 4).
- Behandling av allvarlig anemi av renalt ursprung med kliniska symtom hos vuxna patienter med
nedsatt njurfunktion som ännu inte är i dialysbehandling (se avsnitt 4. 4).
Behandling av anemi och för att reducera transfusionsbehovet hos vuxna patienter som får kemoterapi mot solida tumörer, maligna lymfom eller multipelt myelom och där risk för ökat transfusionsbehov bedöms föreligga med hänsyn till patientens allmäntillstånd (t. ex. kardiovaskulärt status, anemi redan vid starten av kemoterapin).
Epoetin alfa HEXAL kan användas till att öka mängden autologt blod som kan tappas från patienter i ett predonationsprogram.
Användningen av preparatet för denna indikation måste balanseras mot den rapporterade risken för tromboemboliska händelser.
Behandlingen skall endast ges patienter med måttlig anemi (hemoglobin (Hb) 10- 13 g/ dl [6, 2- 8, 1 mmol/ l], utan järnbrist) om blodbesparande åtgärder inte är tillgängliga eller otillräckliga när en stor, elektiv operation kräver en större blodvolym (4 eller fler enheter blod för kvinnor eller 5 eller fler enheter blod för män).
Epoetin alfa HEXAL kan användas för att minska risken för exponering av allogen blodtransfusion hos vuxna patienter utan järnbrist som skall genomgå större elektiv ortopedisk kirurgi, med risk för komplikationer i samband med transfusion.
Hb 10- 13 g/ dl), som inte har tillgång till ett autologt predonationsprogram och med en förväntad blodförlust på 900- 1800 ml.
4. 2 Dosering och administreringssätt
Behandling med Epoetin alfa HEXAL måste inledas under överinseende av läkare med erfarenhet av att behandla patienter med ovanstående indikationer.
54 Dosering
Behandling av symtomatisk anemi hos barn och vuxna patienter med kronisk njursvikt:
Hos patienter med kronisk njursvikt måste läkemedlet administreras intravenöst (se avsnitt 4. 4).
Den eftersträvade hemoglobinkoncentrationen är mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l), utom hos barn vars hemoglobinkoncentration bör vara mellan 9, 5 och 11 g/ dl (5, 9– 6, 8 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Epoetin alfa HEXAL ges intravenöst för att höja hemoglobinkoncentrationen till högst 12 g/ dl (7, 5 mmol/ l).
En stegring av hemoglobinkoncentrationen med mer än 2 g/ dl (1, 25 mmol/ l) över en fyraveckorsperiod skall undvikas.
Om detta inträffar skall lämplig dosjustering göras enligt anvisningarna.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Hos barn ligger det rekommenderade målvärdet för hemoglobin mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Varaktig hemoglobinkoncentration som överstiger 12 g/ dl (7, 5 mmol/ l) skall undvikas.
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om den varaktiga hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen epoetin alfa sänkas med 25%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin återupptas med epoetin alfa i en dos som är 25% lägre än föregående dosnivå.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av anemi och symtomen på anemi.
Järnstatus skall undersökas före och under behandlingen, och järntillskott ges vid behov.
Dessutom skall andra orsaker till anemi såsom B12 - eller folatbrist uteslutas före terapistart med epoetin alfa.
Järn -, folat - eller vitamin B12 - brist; aluminiumförgiftning; tillstötande infektion; inflammatoriska eller traumatiska episoder; ockult blodförlust, hemolys och benmärgsfibros oberoende av orsak.
Vuxna hemodialyspatienter:
Behandlingen delas upp i två steg:
Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, skall detta ske med minst 4 veckors intervaller.
Vid varje ändring bör dosen ökas eller minskas med 25 IE/ kg 3 gånger i veckan.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Den rekommenderade totala veckodosen är mellan 75 och 300 IE/ kg intravenöst.
Tillgängliga kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6 g/ dl eller < 3, 75 mmol/ l)) kan behöva en högre underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 8 g/ dl eller > 5 mmol/ l).
Barn i hemodialys:
Behandlingen delas upp i två steg:
55 Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, bör detta ske stegvis med 25 IE/ kg 3 gånger i veckan med minst 4 veckors intervall till önskat resultat uppnås.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Barn under 30 kg kräver generellt en högre underhållsdos per kilo än barn över 30 kg och vuxna.
Följande underhållsdoser har i kliniska studier visats efter 6 månaders behandling:
Dos (IE/ kg givet 3 gånger i veckan)
Vikt (kg) < 10 10- 30 > 30
Median 100 75 33
Vanlig
underhållsdos 75- 150 60- 150 30- 100
Kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6, 8 g/ dl eller < 4, 25 mmol/ l) kan behöva större underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 6, 8 g/ dl eller > 4, 25 mmol/ l).
Vuxna patienter i peritonealdialys:
Behandlingen delas upp i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 2 gånger i veckan intravenöst.
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l).
Underhållsdos mellan 25 och 50 IE/ kg 2 gånger i veckan fördelat på 2 lika stora injektioner.
Vuxna patienter med njursvikt som ännu inte går i dialys:
Behandlingen är uppdelad i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 3 gånger i veckan intravenöst, om nödvändigt följt av dosökningar på 25 IE/ kg (3 gånger i veckan) till dess att önskat målvärde uppnåtts (detta bör ske stegvis med minst 4 veckors intervall).
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 75– 7, 5 mmol/ l).
Underhållsdos på 17– 33 IE/ kg 3 gånger i veckan intravenöst.
Den maximala dosen bör inte överstiga 200 IE/ kg 3 gånger i veckan.
Behandling av patienter med kemoterapiinducerad anemi:
Epoetin alfa skall ges subkutant till patienter med anemi (t. ex. hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Nedan beskrivs riktlinjer för lämplig dosjustering när hemoglobinkoncentrationer över 12 g/ dl (7, 5 mmol/ l) observeras.
56 Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av hemoglobinkoncentrationen.
Epoetin alfa- behandlingen bör fortsätta en månad efter avslutad kemoterapi.
Startdos är 150 IE/ kg givet subkutant 3 gånger i veckan.
Alternativt kan epoetin alfa ges subkutant som en startdos på 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med minst 1 g/ dl (0, 62 mmol/ l) eller retikulocyttalet ökar ≥40 000 celler/ mikroliter över initialvärdet efter 4 veckors behandling, skall dosen bibehållas på 150 IE/ kg 3 gånger i veckan eller 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med < 1 g/ dl och retikulocyttalet ökar < 40 000 celler/ mikroliter över initialvärdet, ökas dosen till 300 IE/ kg 3 gånger i veckan.
Om hemoglobinvärdet efter ytterligare 4 veckors behandling med 300 IE/ kg 3 gånger i veckan har stigit ≥1 g/ dl (≥0, 62 mmol/ l) eller retikulocyttalet har ökat ≥40 000 celler/ mikroliter skall dosen bibehållas vid 300 IE/ kg 3 gånger i veckan.
Om däremot hemoglobin har stigit < 1 g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat < 40 000 celler/ mikroliter över initialvärdet kan svar inte förväntas och behandlingen bör sättas ut.
Rekommenderad dosregim beskrivs i följande diagram:
150 IE/ kg 3 ggr/ vecka eller 450 IE/ kg 1ggr/ vecka
4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Mål Hb (ca 12 g/ dl)
300 IE/ kg 3 ggr/ vecka Under 4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Avsluta behandlingen
Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl:
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen sänkas med ca 25– 50%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin med epoetin alfa återupptas nytt med en dos som är 25% lägre än föregående dos.
57 Vuxna operationspatienter i ett autologt predonationsprogram:
Epoetin alfa HEXAL skall ges intravenöst.
I samband med blodgivning skall Epoetin alfa HEXAL ges efter det att blodet har tappats.
Patienter med lindrig anemi (hematokrit 33- 39%) som behöver deponera ≥ 4 enheter blod skall behandlas med Epoetin alfa HEXAL 600 IE/ kg kroppsvikt 2 gånger i veckan under 3 veckor före operationen.
200 mg järn peroralt dagligen) under hela behandlingen.
För att ett stort järnförråd skall hinna byggas upp innan behandlingen med Epoetin alfa HEXAL påbörjas, skall järntillskott sättas in så snart som möjligt, t. o. m. flera veckor innan predonationsprogrammet inleds.
Behandling av vuxna patienter som skall genomgå större elektiv ortopedisk kirurgi:
Subkutan administrering bör användas.
Den rekommenderade doseringen är 600 IE/ kg epoetin alfa, givet en gång i veckan under tre veckor (dag 21, 14 och 7) före operation samt på operationsdagen (dag 0).
I de fall det finns ett medicinskt behov att förkorta tiden före operation till mindre än tre veckor, ges 300 IE/ kg epoetin alfa dagligen under 10 på varandra följande dagar, på operationsdagen och under 4 dagar omedelbart efter operationen.
Om Hb preoperativt är 15 g/ dl eller högre, skall administreringen av epoetin alfa avbrytas och inga ytterligare doser ges.
Vid behandlingsstart bör man säkerställa att patienten inte har järnbrist.
200 mg järn peroralt dagligen) under hela behandlingen med epoetin alfa.
Järnbehandling bör påbörjas före behandlingen med epoetin alfa för att uppnå tillräckliga järndepåer.
Administreringssätt
Epoetin alfa HEXAL är en steril men ej konserverad produkt och är endast avsedd för engångsbruk.
Administrera erforderlig mängd.
Detta läkemedel får inte administreras som intravenös infusion eller blandas med andra läkemedel.
1.
Intravenös injektion: ges under minst en till fem minuter, beroende på totaldos.
Hos hemodialyspatienter kan en bolusinjektion ges under dialys genom venporten i dialysslangen.
Alternativt kan injektionen ges i fistelkanylen efter dialys, följt av 10 ml isoton koksaltlösning för att rensa slangen och säkra tillfredsställande injektion av läkemedlet i blodbanan.
Hos patienter som utvecklar influensaliknande symtom i anslutning till behandlingen, är en långsammare injektion att föredra.
2.
Subkutan injektion: en maximal volym av 1 ml/ injektionsställe bör generellt inte överskridas.
Vid större volymer skall mer än ett injektionsställe väljas.
Injektioner ges i lår eller främre bukvägg.
Hos patienter med kronisk njursvikt får Epoetin alfa HEXAL inte ges subkutant!
Intravenös administrering måste användas (se avsnitt 4. 4 – patienter med kronisk njursvikt).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter som utvecklar ren erytrocytaplasi till följd av behandling med något erytropoietin skall inte få Epoetin alfa HEXAL eller något annat erytropoietin (se avsnitt 4. 4 – Ren erytrocytaplasi).
Okontrollerad hypertoni.
58 Vid indikationen ” ökning av mängden autologt blod ”: myokardinfarkt eller stroke under månaden före behandlingen, instabil angina pectoris, ökad risk för djup ventrombos t. ex. anamnes med venös tromboembolisk sjukdom.
Patienter som, oberoende av orsak, inte kan erhålla lämplig trombosprofylax.
Detta inkluderar även patienter med nyligen genomgången hjärtinfarkt eller slaganfall.
4. 4 Varningar och försiktighet
Allmänna
Hos patienter som erhåller epoetin alfa bör blodtrycket mätas regelbundet och om nödvändigt, behandlas.
Epoetin alfa bör ges med försiktighet till patienter med obehandlad, otillräckligt behandlad eller dåligt reglerad hypertoni.
Det kan bli nödvändigt att öka eller påbörja antihypertensiv behandling.
Om blodtrycket inte kan kontrolleras skall behandlingen med epoetin alfa avbrytas.
Epoetin alfa bör ges med försiktighet till patienter med epilepsi och kronisk leversvikt.
En måttlig dosberoende ökning av trombocyttalet, inom normalvärdesintervall, kan ske under epoetin alfa behandling.
Ökningen går tillbaka under fortsatt behandling.
Trombocyttalet bör kontrolleras regelbundet under de första 8 veckorna av behandlingen.
Alla andra orsaker till anemi (järnbrist, hemolys, blodförlust och vitamin B12 - eller folatbrist) skall beaktas och behandlas innan behandlingen med epoetin alfa påbörjas.
I de flesta fall sjunker ferritinvärdena i serum samtidigt med ökningen av erytrocytvolymfraktionen.
För att få ett optimalt svar på epoetin alfa, skall man se till att järndepåerna är tillräckliga:
ett peroralt järntillskott på t. ex.
200– 300 mg Fe2+/ dag (100- 200 mg Fe2+/ dag för barn).
- till alla cancerpatienter vars transferrinmättnad är under 20% rekommenderas ett peroralt
järntillskott på 200– 300 mg Fe2+/ dag.
Alla dessa andra orsaker till anemi skall också noggrant beaktas när man beslutar sig för att öka dosen av epoetin alfa hos cancerpatienter.
God blodhanteringspraxis bör alltid användas i samband med kirurgi.
Ren erytrocytaplasi Antikroppsmedierad erytrocytaplasi har rapporterats i mycket sällsynta fall efter månader till år av subkutan administrering av erytropoietin.
Hos patienter som plötsligt utvecklar bristande behandlingseffekt definierad som minskat hemoglobinvärde (1– 2 g/ dl per månad) med ökande behov av transfusioner, skall retikulocytantalet bestämmas och typiska orsaker till utebliven respons undersökas (t. ex. järn -, folat - och vitamin B12- brist, aluminiumförgiftning, infektion eller inflammation, blodförlust och hemolys).
Om retikulocytantalet korrigerat för anemi (dvs. ” retikulocytindex ”) är lågt (< 20 000/ mm3 eller (< 20 000/ mikroliter eller < 0, 5%), trombocyter och vita blodkroppar är normala, och om ingen annan orsak till bristande effekt har konstaterats, bör antikroppstest mot erytropoietin göras och benmärgsundersökning övervägas för diagnostik av erytrocytaplasi.
Om erytropoietin- antikroppsmedierad erytrocytaplasi misstänks, skall behandling med Epoetin alfa HEXAL omedelbart upphöra.
Ingen annan epoetin- behandling skall påbörjas på grund av risken för korsreaktion.
Om det är indicerat kan lämplig behandling såsom blodtransfusion ges.
59 Patienter med kronisk njursvikt
Det finns inte tillräckliga immungenitetsdata för subkutan användning av Epoetin alfa HEXAL hos patienter som löper risk att utveckla antikroppsinducerad erytrocytaplasi, dvs. patienter med renal anemi.
Hos patienter med renal anemi måste därför läkemedlet ges intravenöst.
Hos patienter med kronisk njursvikt skall underhållskoncentrationen av hemoglobin inte överstiga den övre gräns för målkoncentrationen som rekommenderas i avsnitt 4. 2.
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga hjärt- kärlhändelser när erytropoesstimulerande medel gavs för att uppnå en högre målkoncentration än 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visar några signifikanta fördelar som kan hänföras till tillförsel av epoetiner när hemoglobinkoncentrationen höjs över den nivå som krävs för att kontrollera anemisymtom och undvika blodtransfusion.
Hemoglobinnivåerna skall regelbundet mätas tills en stabil nivå har uppnåtts och därefter periodvis.
Hastigheten med vilken ökningen av hemoglobin sker skall ligga omkring 1 g/ dl (0, 62 mmol/ l) per månad och skall inte överstiga 2 g/ dl (1, 25 mmol/ l) per månad för att minimera risken för förvärrad hypertoni.
Hyperkalemi har observerats i enstaka fall.
Korrigering av anemin kan leda till ökad aptit, och därmed ökat kalium - och proteinintag.
Dialysordinationen kan periodvis behöva justeras för att bibehålla urea, kreatinin och kalium på önskad nivå.
Serumelektrolytnivåer bör monitoreras regelbundet hos patienter med kronisk njursvikt.
Om man noterar höga (eller stigande) serumkaliumnivåer, bör man överväga att sätta ut epoetin alfa, till dess hyperkalemin är korrigerad.
På grund av stigande erytrocytvolymfraktion kan en ökad heparindos vara nödvändig till patienter i hemodialys under behandlingen med epoetin alfa.
Tilltäppning av dialyssystemet kan inträffa om inte hepariniseringen är adekvat.
Hos patienter med kronisk njursvikt och kliniskt signifikant ischemisk hjärtsjukdom eller kronisk hjärtsvikt, skall hemoglobinkoncentrationen vid underhållsbehandling ej överstiga den övre gränsen av den eftersträvade hemoglobinkoncentrationen, som rekommenderas i avsnitt 4. 2.
Anemikorrigering med epoetin alfa hos vuxna patienter med njursvikt som ännu inte går i dialys, leder inte till en accelererad nedsättning av njurfunktionen, baserat på hittills tillgänglig information.
Vuxna cancerpatienter med symtomatisk anemi, som får kemoterapi
Vid beslut om lämpligheten av behandling med epoetin alfa hos cancerpatienter som får kemoterapi (patienter som riskerar transfusioner) skall hänsyn tas till fördröjningen på 2– 3 veckor mellan administreringen av epoetin alfa och förekomsten av erytropoietin- inducerade röda blodkroppar.
Hemoglobinnivån ska mätas regelbundet tills en stabil nivå har uppnåtts och därefter periodvis.
Om hemoglobinökningen överstiger 2 g/ dl (1, 25 mmol/ l) per månad eller hemoglobinnivån överstiger 13 g/ dl (8, 1 mmol/ l) skall dosjusteringen som beskrivs under avsnitt 4. 2 noggrant genomföras för att minimera risken för trombotiska komplikationer (se avsnitt 4. 2 Behandling av patienter med kemoterapiinducerad anemi – Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl).
Då en ökad förekomst av trombotiska vaskulära komplikationer har observerats hos cancerpatienter som får erytropoesstimulerande läkemedel (se avsnitt 4. 8) bör denna risk noggrant vägas mot fördelarna med behandling med epoetin alfa.
Detta gäller särskilt cancerpatienter med en ökad risk för trombotiska vaskulära komplikationer, såsom obesitas och patienter med en anamnes med trombotiska vaskulära komplikationer (t. ex. djup ventrombos eller lungemboli).
En teststudie (BEST- studien) på kvinnor med metastatisk bröstcancer utformades i syfte att fastställa om epoetin alfa- behandling som pågick längre än vad som krävdes för att korrigera anemi kan förbättra behandlingsutfallet.
I den studien var incidensen av dödliga tromboemboliska händelser högre hos patienter som fick epoetin alfa än hos dem som fick placebo (se avsnitt 5. 1).
60 Mot bakgrund av det ovanstående skall blodtransfusioner i vissa kliniska situationer vara den föredragna behandlingen för anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner skall grundas på en nytta- riskbedömning, i vilken den enskilda patienten deltar och som även tar hänsyn till den aktuella kliniska kontexten.
Faktorer som skall beaktas i denna bedömning skall inbegripa typ av tumör och tumörens stadium; graden av anemi, förväntad livslängd; miljön i vilken patienten behandlas; och patientens preferenser (se avsnitt 5. 1).
Vuxna operationspatienter i ett autologt predonationsprogram
Alla varningar och försiktighetsmått i samband med autologa predonationsprogram, särskilt rutinmässig volymersättning, skall iakttas.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Hos patienter som skall genomgå större elektiv ortopedisk kirurgi skall orsaken till anemin fastställas och behandlas, om möjligt, före start av epoetin alfa behandlingen.
Det finns en risk för trombos i denna patientgrupp och denna risk skall noggrant vägas mot den förväntade fördelen.
Detta gäller speciellt dem med underliggande hjärtkärlsjukdom.
Särskild försiktighet ska även iakttas för patienter med hereditet för bildning av djup ventrombos.
Dessutom kan en ökad risk för postoperativa trombovaskulära komplikationer inte uteslutas vid behandling med epoetin alfa hos patienter med ett initialt Hb > 13 g/ dl.
Epoetin alfa bör därför inte användas hos patienter med ett initialt hemoglobinvärde > 13 g/ dl.
Tillväxtstimulering av tumörer
Erytropoietiner är tillväxtfaktorer som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Som med alla tillväxtfaktorer finns det en risk att epoetiner kan stimulera tillväxten av tumörer.
Ingen av flera kontrollerade studier har kunnat visa att epoetiner förbättrar den totala överlevnaden eller sänker risken för tumörprogression hos patienter med cancerassocierad anemi.
I kontrollerade kliniska studier har användningen av Epoetin alfa och andra erytropoesstimulerande medel lett till:
- minskad locoregional kontroll när de givits för att uppnå en högre hemoglobinkoncentration än
14 g/ dl (8, 7 mmol/ l) hos strålbehandlade patienter med framskriden huvud - och halscancer,
- förkortad total överlevnad och ökat antal dödsfall som hänförts till sjukdomsprogression efter
4 månader, när de givits för att nå en hemoglobinkoncentration på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l) hos kemoterapibehandlade patienter med metastaserande bröstcancer,
- ökad risk för dödsfall när de givits för att uppnå en hemoglobinkoncentration på 12 g/ dl
(7, 5 mmol/ l) hos patienter med aktiv malignitet som fick varken kemoterapi eller strålterapi.
Erytropoesstimulerande medel är inte indicerade för användning till denna patientpopulation.
Hjälpämnen:
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. är näst intill ” natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inget tyder på att behandling med epoetin alfa ändrar metabolismen av andra läkemedel.
Eftersom ciklosporin binds till erytrocyter, finns en potential för läkemedelsinteraktion.
Om epoetin alfa ges samtidigt med ciklosporin, skall blodkoncentrationen av ciklosporin kontrolleras och dosen av ciklosporin bör justeras när hematokritvärdet stiger.
61 Det finns inga data som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF med hänsyn till hematologisk differentiering eller proliferation av tumörbiopsier in vitro.
4. 6 Graviditet och amning
Det finns inga tillämpliga, välkontrollerade studier på gravida kvinnor.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Som en konsekvens av detta gäller följande rekommendation:
- Under graviditet hos patienter med kronisk njursvikt, bör därför epoetin alfa ges först då den
förväntade nyttan uppväger den potentiella risken för fostret.
- Användning av epoetin alfa rekommenderas inte till gravida eller ammande operationspatienter
som deltar i ett autologt predonationsprogram.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Epoetin alfa HEXAL har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Den mest frekventa biverkningen är blodtrycksökning eller försämring av existerande hypertoni.
Hypertensiva kriser med encefalopatiliknande symtom kan förekomma.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
Allmänna
Ospecifika hudutslag har beskrivits i samband med epoetin alfa behandling.
Influensaliknande symtom som huvudvärk, ledvärk, svaghetskänsla, yrsel och trötthet kan förekomma, särskilt i början av behandlingen.
Trombocytos har observerats men är mycket sällsynt (se avsnitt 4. 4).
Tromboser och andra vaskulära komplikationer, såsom myokardischemi, hjärtinfarkt, cerebrovaskulär sjukdom (hjärnblödning och hjärninfarkt), transitoriska ischemiska attacker, djupa ventromboser, artärtromboser, lungembolier, aneurysmer, retinala tromboser och koagel i dialysfiltret har rapporterats hos patienter som behandlas med erytropoietinpreparat, däribland patienter som fått epoetin alfa.
Överkänslighetsreaktioner har i sällsynta fall rapporterats med epoetin alfa, däribland enstaka fall av angioödem och anafylaktisk reaktion.
Efter månader till år av behandling med epoetin alfa har antikroppsmedierad erytroblastopeni (ren erytrocytaplasi) rapporterats.
Hos de flesta av dessa patienter har antikroppar mot erytropoietin observerats (se avsnitt 4. 3 och 4. 4 – Ren erytrocytaplasi).
Vuxna och barn i hemodialys, vuxna peritonealdialyspatienter och vuxna patienter med njursvikt som ännu inte är i dialysbehandling
Den vanligaste biverkningen under behandling med epoetin alfa är dosberoende blodtrycksökning eller försämring av existerande hypertoni.
Denna blodtryckshöjning kan behandlas med antihypertensiva läkemedel.
Därutöver rekommenderas monitorering av blodtrycket, särskilt i början av behandlingen.
Följande reaktioner har också förekommit hos enstaka patienter med normalt eller lågt blodtryck: hypertensiva kriser med encefalopatiliknande symtom (t. ex. huvudvärk och konfusion) och generella toniska- kloniska kramper, som kräver omedelbar läkarkontakt och medicinsk intensivvård.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
62 Fisteltromboser kan uppstå, särskilt hos patienter med tendens till hypotension eller vars arteriovenösa fistlar uppvisar komplikationer (t. ex. stenoser, aneurysm etc).
Tidig fistelrevision och trombosprofylax med t. ex. acetylsalicylsyra rekommenderas till dessa patienter.
Vuxna cancerpatienter, med symtomatisk anemi, som får kemoterapi
Hypertoni kan förekomma hos patienter som behandlas med epoetin alfa.
Hemoglobin och blodtryck skall därför monitoreras noggrant.
En ökad förekomst av trombotiska vaskulära komplikationer (se avsnitt 4. 4 och 4. 8 – Allmänna) har observerats hos patienter som behandlas med erytropoietinpreparat.
Operationspatienter i autologa predonationsprogram
Oberoende av erytropoietinbehandling kan trombotiska och vaskulära händelser inträffa hos operationspatienter med bakomliggande hjärt- kärlsjukdom efter upprepad flebotomi.
Sådana patienter skall därför rutinmässigt ges volymersättning.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Klinisk erfarenhet är dock begränsad.
För övrigt kan samband mellan behandling med epoetin alfa hos patienter med ett Hb- utgångsvärde på > 13 g/ dl, och ökad risk för postoperativa tromboser och andra vaskulära komplikationer, inte uteslutas.
4. 9 Överdosering
Den terapeutiska bredden för epoetin alfa är mycket vid.
Överdosering med epoetin alfa kan ge förstärkta erytropoietinframkallade farmakologiska effekter.
Flebotomi kan utföras vid extremt höga hemoglobinnivåer.
Ytterligare stödjande vård bör ges, om nödvändigt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: medel vid anemier ATC- kod:
B03XA01
Erytropoietin är ett glykoprotein, som stimulerar mitos och differentiering av stamceller i benmärgen till mogna erytrocyter.
Erytropoietins molekylvikt är 32 000 till 40 000 dalton.
Proteindelen utgör cirka 58% av molekylen och består av 165 aminosyror.
De fyra kolhydratkedjorna binds till proteindelen med tre N - glykosidbindningar och en O- glykosidbindning.
Genteknologiskt framställt epoetin alfa är glykosylerat och, med hänsyn till aminosyra - och kolhydratsammansättning, identiskt med endogent humant erytropoietin som isolerats från urin från anemiska patienter.
Epoetin alfa HEXAL har högsta möjliga renhet mätt med dagens teknik.
Inga rester från cellinjer använda i produktionen är mätbara i de koncentrationer av den aktiva substansen som används till humant bruk.
Den biologiska verkan av epoetin alfa har demonstrerats i flera djurmodeller in vivo (normala och anemiska råttor, polycytemiska möss).
Efter administration av epoetin alfa ökar antalet erytrocyter, Hb- värden och retikulocytantal liksom 59Fe- inkorporationshastigheten.
Efter inkubation in vitro (mjältcellskultur från mus) med epoetin alfa ses en ökad inkorporation av 3H - tymidin i erytroida, kärninnehållande mjältceller.
63 I kulturer med humana benmärgsceller är det påvisat att epoetin alfa specifikt stimulerar erytropoesen utan påverkan på leukopoesen.
Man har inte funnit någon cytotoxisk påverkan på benmärgsceller efter behandling med epoetin alfa.
389 av dessa patienter hade hematologiska maligniteter (221 med multipelt myelom, 144 med non- Hodgkins lymfom och 24 med andra hematologiska maligniteter) och 332 patienter hade solida tumörer (172 med brösttumörer, 64 med gynekologiska tumörer, 23 med lungtumörer, 22 med prostatatumörer, 21 med gastrointestinala tumörer och 30 med andra tumörtyper).
Av dessa hade 1895 patienter solida tumörer (683 med brösttumörer, 260 med lungtumörer, 174 med gynekologiska tumörer, 300 med gastrointestinala tumörer och 478 med andra tumörtyper) och 802 patienter hade andra hematologiska maligniteter.
I en prospektiv, randomiserad, dubbelblind, placebokontrollerad studie gjord på 375 anemiska patienter, med varierande icke- myeloiska maligniteter och som inte fick platinumbaserad kemoterapi, sågs en signifikant reduktion av anemirelaterade följdsjukdomar (t. ex. trötthet, kraftlöshet och minskad aktivitet).
Mätningarna gjordes med följande instrument och skalor: den generella skalan av Functional Assesment of Cancer Therapy- Anemia (FACT- An), trötthetsskalan av FACT- An och Cancer Linear Analogue Scale (CLAS).
Två andra mindre, randomiserade, placebokontrollerade studier visade ingen signifikant förbättring av livskvalitetparametrarna på EORTC- QLQ- C30 skalan respektive CLAS.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier på totalt 2833 patienter, varav fyra var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Studierna antingen rekryterade patienter som behandlades med kemoterapi (två studier) eller använde patientpopulationer hos vilka erytropoesstimulerande läkemedel inte är indicerade: anemi hos cancerpatienter som inte får kemoterapi och huvud - och halscancer hos patienter som får radioterapi.
Eftersträvad hemoglobinkoncentration i två studier var > 13 g/ dl; i de övriga tre studierna var målet 12– 14 g/ dl.
I den öppna studien fanns det ingen skillnad i total överlevnad mellan de patienter som behandlades med rekombinant humant erytropoietin och kontrollerna.
I de fyra placebokontrollerade studierna låg riskkvoten för total överlevnad på mellan 1, 25 och 2, 47 till kontrollernas fördel.
Dessa studier har genomgående visat en oförklarlig ökning av mortaliteten hos de patienter med anemi kopplad till olika vanliga cancerformer som fått rekombinant humant erytropoietin jämfört med kontrollerna.
Resultatet för total överlevnad i prövningarna kunde inte förklaras tillfredsställande med skillnaderna i incidens av trombos och relaterade komplikationer mellan dem som givits humant erytropoietin och dem i kontrollgruppen.
Det har också gjorts en systematisk granskning av över 9000 patienter i 57 kliniska prövningar.
Metaanalys av data för total överlevnad gav en punktskattning av riskkvoten på 1, 08 till kontrollernas fördel (95% CI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 prövningar och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Risken för tromboemboliska händelser är förhöjd hos cancerpatienter som behandlas med rekombinant humant erytropoietin och en negativ effekt på den totala överlevnaden kan inte uteslutas.
Det är oklart i vilken mån dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer som understiger 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i granskade data.
64 5. 2 Farmakokinetiska egenskaper
Intravenös administration
Mätningar av epoetin alfa efter upprepade intravenösa doser uppvisar en halveringstid på omkring 4 timmar hos normala frivilliga försökspersoner och en något längre halveringstid på omkring 5 timmar hos patienter med njursvikt.
Hos barn har en halveringstid på cirka 6 timmar rapporterats.
Subkutan administration
Serumvärdena ökar långsamt och når en topp mellan 12 och 18 timmar efter injektionen.
Toppvärdet är alltid betydligt lägre än toppvärdet uppnått via intravenös administrering (cirka 1/ 20 av värdet).
Nivåerna förblir desamma, oavsett om de bestäms 24 timmar efter första eller 24 timmar efter sista injektion.
Halveringstiden efter subkutan administration är svår att bestämma och beräknas till omkring 24 timmar.
Biotillgängligheten efter subkutant injicerat epoetin alfa är betydligt lägre än vid intravenös injektion: cirka 20%.
5. 3 Prekliniska säkerhetsuppgifter
I några prekliniska toxikologiska undersökningar på hund och råtta, men inte på apa, var behandlingen med epoetin alfa associerad med subklinisk benmärgsfibros.
(Benmärgsfibros är en känd komplikation till kronisk njurinsufficiens hos människor och kan möjligtvis relateras till sekundär hyperparatyreoidism eller till okända faktorer.
Incidensen av benmärgsfibros ökade inte i en studie av hemodialyspatienter, behandlade med epoetin alfa i tre år, när de jämfördes med en matchad kontrollgrupp av dialyspatienter, som inte blivit behandlade med epoetin alfa.)
I djurstudier har epoetin alfa visats ge minskad födelsevikt, fördröjd förbening och ökad fosterdödlighet vid veckodoser på cirka 20 gånger den rekommenderade humana veckodosen.
Dessa förändringar förmodas vara sekundära till minskad maternell viktökning.
Epoetin alfa gav inga förändringar i mutagenicitetstester på bakterie - och cellkulturer eller i mikrokärntest in vivo på mus.
Långtidsstudier av karcinogenicitet har inte utförts.
Rapporter i litteraturen är motsägelsefulla gällande huruvida erytropoietiner kan verka som tillväxtfaktor för tumörer.
Rapporterna är baserade på in vitro - fynd från humana tumörprover, men är av oviss signifikans när det gäller den kliniska situationen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfatdihydrat Dinatriumfosfatdihydrat Natriumklorid Glycin Polysorbat 80 Vatten för injektionsvätskor Saltsyra (för pH justering) Natriumhydroxid (för pH justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
65 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2°C – 8°C).
Får ej frysas.
Ljuskänsligt.
För användning i öppenvård kan patienten ta ut Epoetin alfa HEXAL från kylskåpet och förvara det vid högst 25°C under en enstaka period på upp till 3 dagar.
6. 5 Förpackningstyp och innehåll
Förfyllda sprutor (typ I glas) med gummikolv (teflonbelagd) förseglade i blisterförpackning.
Sprutorna innehåller 0, 5 ml (5000 IE) lösning.
Sprutorna är präglade med graderingsringar och fyllnadsvolymen anges med en klisteretikett för att möjliggöra delanvändning vid behov.
Förpackningar om 1 eller 6 sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Epoetin alfa HEXAL skall inte användas
- om lösningen är grumlig eller innehåller partiklar,
- om förpackningen är bruten,
- om den av misstag varit fryst.
Den förfyllda sprutan är färdig att användas (se avsnitt 4. 2 – Administreringssätt).
Efter injektion av erforderlig mängd av lösningen från den förfyllda sprutan skall överblivet innehåll kasseras.
Den förfyllda sprutan skall inte skakas
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Hexal AG Industriestrasse 25 D- 83607 Holzkirchen Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 411/ 009 EU/ 1/ 07/ 411/ 010
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
28 augusti 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
66 1.
LÄKEMEDLETS NAMN
Epoetin alfa HEXAL 6000 IE/ 0, 6 ml injektionsvätska, lösning, i en förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml av lösningen innehåller 10 000 IE epoetin alfa * motsvarande 84, 0 mikrogram per ml 1 förfylld spruta med 0, 6 ml innehåller 6000 internationella enheter (IE) motsvarande 50, 4 mikrogram epoetin alfa
* Producerad i CHO- celllinje med rekombinant DNA- teknik
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning, i en förfylld spruta (injektionsvätska)
Klar, färglös lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomatisk anemi associerad med kronisk njursvikt hos barn och vuxna patienter:
- Behandling av anemi associerad med kronisk njursvikt hos barn och vuxna patienter i
hemodialys och vuxna patienter i peritonealdialys (se avsnitt 4. 4).
- Behandling av allvarlig anemi av renalt ursprung med kliniska symtom hos vuxna patienter med
nedsatt njurfunktion som ännu inte är i dialysbehandling (se avsnitt 4. 4).
Behandling av anemi och för att reducera transfusionsbehovet hos vuxna patienter som får kemoterapi mot solida tumörer, maligna lymfom eller multipelt myelom och där risk för ökat transfusionsbehov bedöms föreligga med hänsyn till patientens allmäntillstånd (t. ex. kardiovaskulärt status, anemi redan vid starten av kemoterapin).
Epoetin alfa HEXAL kan användas till att öka mängden autologt blod som kan tappas från patienter i ett predonationsprogram.
Användningen av preparatet för denna indikation måste balanseras mot den rapporterade risken för tromboemboliska händelser.
Behandlingen skall endast ges patienter med måttlig anemi (hemoglobin (Hb) 10- 13 g/ dl [6, 2- 8, 1 mmol/ l], utan järnbrist) om blodbesparande åtgärder inte är tillgängliga eller otillräckliga när en stor, elektiv operation kräver en större blodvolym (4 eller fler enheter blod för kvinnor eller 5 eller fler enheter blod för män).
Epoetin alfa HEXAL kan användas för att minska risken för exponering av allogen blodtransfusion hos vuxna patienter utan järnbrist som skall genomgå större elektiv ortopedisk kirurgi, med risk för komplikationer i samband med transfusion.
Hb 10- 13 g/ dl), som inte har tillgång till ett autologt predonationsprogram och med en förväntad blodförlust på 900- 1800 ml.
4. 2 Dosering och administreringssätt
Behandling med Epoetin alfa HEXAL måste inledas under överinseende av läkare med erfarenhet av att behandla patienter med ovanstående indikationer.
67 Dosering
Behandling av symtomatisk anemi hos barn och vuxna patienter med kronisk njursvikt:
Hos patienter med kronisk njursvikt måste läkemedlet administreras intravenöst (se avsnitt 4. 4).
Den eftersträvade hemoglobinkoncentrationen är mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l), utom hos barn vars hemoglobinkoncentration bör vara mellan 9, 5 och 11 g/ dl (5, 9– 6, 8 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Epoetin alfa HEXAL ges intravenöst för att höja hemoglobinkoncentrationen till högst 12 g/ dl (7, 5 mmol/ l).
En stegring av hemoglobinkoncentrationen med mer än 2 g/ dl (1, 25 mmol/ l) över en fyraveckorsperiod skall undvikas.
Om detta inträffar skall lämplig dosjustering göras enligt anvisningarna.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Hos barn ligger det rekommenderade målvärdet för hemoglobin mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Varaktig hemoglobinkoncentration som överstiger 12 g/ dl (7, 5 mmol/ l) skall undvikas.
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om den varaktiga hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen epoetin alfa sänkas med 25%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin återupptas med epoetin alfa i en dos som är 25% lägre än föregående dosnivå.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av anemi och symtomen på anemi.
Järnstatus skall undersökas före och under behandlingen, och järntillskott ges vid behov.
Dessutom skall andra orsaker till anemi såsom B12 - eller folatbrist uteslutas före terapistart med epoetin alfa.
Järn -, folat - eller vitamin B12 - brist; aluminiumförgiftning; tillstötande infektion; inflammatoriska eller traumatiska episoder; ockult blodförlust, hemolys och benmärgsfibros oberoende av orsak.
Vuxna hemodialyspatienter:
Behandlingen delas upp i två steg:
Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, skall detta ske med minst 4 veckors intervaller.
Vid varje ändring bör dosen ökas eller minskas med 25 IE/ kg 3 gånger i veckan.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Den rekommenderade totala veckodosen är mellan 75 och 300 IE/ kg intravenöst.
Tillgängliga kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6 g/ dl eller < 3, 75 mmol/ l)) kan behöva en högre underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 8 g/ dl eller > 5 mmol/ l).
Barn i hemodialys:
Behandlingen delas upp i två steg:
68 Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, bör detta ske stegvis med 25 IE/ kg 3 gånger i veckan med minst 4 veckors intervall till önskat resultat uppnås.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Barn under 30 kg kräver generellt en högre underhållsdos per kilo än barn över 30 kg och vuxna.
Följande underhållsdoser har i kliniska studier visats efter 6 månaders behandling:
Dos (IE/ kg givet 3 gånger i veckan)
Vikt (kg) < 10 10- 30 > 30
Median 100 75 33
Vanlig
underhållsdos 75- 150 60- 150 30- 100
Kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6, 8 g/ dl eller < 4, 25 mmol/ l) kan behöva större underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 6, 8 g/ dl eller > 4, 25 mmol/ l).
Vuxna patienter i peritonealdialys:
Behandlingen delas upp i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 2 gånger i veckan intravenöst.
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l).
Underhållsdos mellan 25 och 50 IE/ kg 2 gånger i veckan fördelat på 2 lika stora injektioner.
Vuxna patienter med njursvikt som ännu inte går i dialys:
Behandlingen är uppdelad i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 3 gånger i veckan intravenöst, om nödvändigt följt av dosökningar på 25 IE/ kg (3 gånger i veckan) till dess att önskat målvärde uppnåtts (detta bör ske stegvis med minst 4 veckors intervall).
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 75– 7, 5 mmol/ l).
Underhållsdos på 17– 33 IE/ kg 3 gånger i veckan intravenöst.
Den maximala dosen bör inte överstiga 200 IE/ kg 3 gånger i veckan.
Behandling av patienter med kemoterapiinducerad anemi:
Epoetin alfa skall ges subkutant till patienter med anemi (t. ex. hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Nedan beskrivs riktlinjer för lämplig dosjustering när hemoglobinkoncentrationer över 12 g/ dl (7, 5 mmol/ l) observeras.
69 Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av hemoglobinkoncentrationen.
Epoetin alfa- behandlingen bör fortsätta en månad efter avslutad kemoterapi.
Startdos är 150 IE/ kg givet subkutant 3 gånger i veckan.
Alternativt kan epoetin alfa ges subkutant som en startdos på 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med minst 1 g/ dl (0, 62 mmol/ l) eller retikulocyttalet ökar ≥40 000 celler/ mikroliter över initialvärdet efter 4 veckors behandling, skall dosen bibehållas på 150 IE/ kg 3 gånger i veckan eller 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med < 1 g/ dl och retikulocyttalet ökar < 40 000 celler/ mikroliter över initialvärdet, ökas dosen till 300 IE/ kg 3 gånger i veckan.
Om hemoglobinvärdet efter ytterligare 4 veckors behandling med 300 IE/ kg 3 gånger i veckan har stigit ≥1 g/ dl (≥0, 62 mmol/ l) eller retikulocyttalet har ökat ≥40 000 celler/ mikroliter skall dosen bibehållas vid 300 IE/ kg 3 gånger i veckan.
Om däremot hemoglobin har stigit < 1 g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat < 40 000 celler/ mikroliter över initialvärdet kan svar inte förväntas och behandlingen bör sättas ut.
Rekommenderad dosregim beskrivs i följande diagram:
150 IE/ kg 3 ggr/ vecka eller 450 IE/ kg 1ggr/ vecka
4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Mål Hb (ca 12 g/ dl)
300 IE/ kg 3 ggr/ vecka Under 4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Avsluta behandlingen
Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl:
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen sänkas med ca 25– 50%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin med epoetin alfa återupptas nytt med en dos som är 25% lägre än föregående dos.
70 Vuxna operationspatienter i ett autologt predonationsprogram:
Epoetin alfa HEXAL skall ges intravenöst.
I samband med blodgivning skall Epoetin alfa HEXAL ges efter det att blodet har tappats.
Patienter med lindrig anemi (hematokrit 33- 39%) som behöver deponera ≥ 4 enheter blod skall behandlas med Epoetin alfa HEXAL 600 IE/ kg kroppsvikt 2 gånger i veckan under 3 veckor före operationen.
200 mg järn peroralt dagligen) under hela behandlingen.
För att ett stort järnförråd skall hinna byggas upp innan behandlingen med Epoetin alfa HEXAL påbörjas, skall järntillskott sättas in så snart som möjligt, t. o. m. flera veckor innan predonationsprogrammet inleds.
Behandling av vuxna patienter som skall genomgå större elektiv ortopedisk kirurgi:
Subkutan administrering bör användas.
Den rekommenderade doseringen är 600 IE/ kg epoetin alfa, givet en gång i veckan under tre veckor (dag 21, 14 och 7) före operation samt på operationsdagen (dag 0).
I de fall det finns ett medicinskt behov att förkorta tiden före operation till mindre än tre veckor, ges 300 IE/ kg epoetin alfa dagligen under 10 på varandra följande dagar, på operationsdagen och under 4 dagar omedelbart efter operationen.
Om Hb preoperativt är 15 g/ dl eller högre, skall administreringen av epoetin alfa avbrytas och inga ytterligare doser ges.
Vid behandlingsstart bör man säkerställa att patienten inte har järnbrist.
200 mg järn peroralt dagligen) under hela behandlingen med epoetin alfa.
Järnbehandling bör påbörjas före behandlingen med epoetin alfa för att uppnå tillräckliga järndepåer.
Administreringssätt
Epoetin alfa HEXAL är en steril men ej konserverad produkt och är endast avsedd för engångsbruk.
Administrera erforderlig mängd.
Detta läkemedel får inte administreras som intravenös infusion eller blandas med andra läkemedel.
1.
Intravenös injektion: ges under minst en till fem minuter, beroende på totaldos.
Hos hemodialyspatienter kan en bolusinjektion ges under dialys genom venporten i dialysslangen.
Alternativt kan injektionen ges i fistelkanylen efter dialys, följt av 10 ml isoton koksaltlösning för att rensa slangen och säkra tillfredsställande injektion av läkemedlet i blodbanan.
Hos patienter som utvecklar influensaliknande symtom i anslutning till behandlingen, är en långsammare injektion att föredra.
2.
Subkutan injektion: en maximal volym av 1 ml/ injektionsställe bör generellt inte överskridas.
Vid större volymer skall mer än ett injektionsställe väljas.
Injektioner ges i lår eller främre bukvägg.
Hos patienter med kronisk njursvikt får Epoetin alfa HEXAL inte ges subkutant!
Intravenös administrering måste användas (se avsnitt 4. 4 – patienter med kronisk njursvikt).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter som utvecklar ren erytrocytaplasi till följd av behandling med något erytropoietin skall inte få Epoetin alfa HEXAL eller något annat erytropoietin (se avsnitt 4. 4 – Ren erytrocytaplasi).
Okontrollerad hypertoni.
71 Vid indikationen ” ökning av mängden autologt blod ”: myokardinfarkt eller stroke under månaden före behandlingen, instabil angina pectoris, ökad risk för djup ventrombos t. ex. anamnes med venös tromboembolisk sjukdom.
Patienter som, oberoende av orsak, inte kan erhålla lämplig trombosprofylax.
Detta inkluderar även patienter med nyligen genomgången hjärtinfarkt eller slaganfall.
4. 4 Varningar och försiktighet
Allmänna
Hos patienter som erhåller epoetin alfa bör blodtrycket mätas regelbundet och om nödvändigt, behandlas.
Epoetin alfa bör ges med försiktighet till patienter med obehandlad, otillräckligt behandlad eller dåligt reglerad hypertoni.
Det kan bli nödvändigt att öka eller påbörja antihypertensiv behandling.
Om blodtrycket inte kan kontrolleras skall behandlingen med epoetin alfa avbrytas.
Epoetin alfa bör ges med försiktighet till patienter med epilepsi och kronisk leversvikt.
En måttlig dosberoende ökning av trombocyttalet, inom normalvärdesintervall, kan ske under epoetin alfa behandling.
Ökningen går tillbaka under fortsatt behandling.
Trombocyttalet bör kontrolleras regelbundet under de första 8 veckorna av behandlingen.
Alla andra orsaker till anemi (järnbrist, hemolys, blodförlust och vitamin B12 - eller folatbrist) skall beaktas och behandlas innan behandlingen med epoetin alfa påbörjas.
I de flesta fall sjunker ferritinvärdena i serum samtidigt med ökningen av erytrocytvolymfraktionen.
För att få ett optimalt svar på epoetin alfa, skall man se till att järndepåerna är tillräckliga:
ett peroralt järntillskott på t. ex.
200– 300 mg Fe2+/ dag (100- 200 mg Fe2+/ dag för barn).
- till alla cancerpatienter vars transferrinmättnad är under 20% rekommenderas ett peroralt
järntillskott på 200– 300 mg Fe2+/ dag.
Alla dessa andra orsaker till anemi skall också noggrant beaktas när man beslutar sig för att öka dosen av epoetin alfa hos cancerpatienter.
God blodhanteringspraxis bör alltid användas i samband med kirurgi.
Ren erytrocytaplasi Antikroppsmedierad erytrocytaplasi har rapporterats i mycket sällsynta fall efter månader till år av subkutan administrering av erytropoietin.
Hos patienter som plötsligt utvecklar bristande behandlingseffekt definierad som minskat hemoglobinvärde (1– 2 g/ dl per månad) med ökande behov av transfusioner, skall retikulocytantalet bestämmas och typiska orsaker till utebliven respons undersökas (t. ex. järn -, folat - och vitamin B12- brist, aluminiumförgiftning, infektion eller inflammation, blodförlust och hemolys).
Om retikulocytantalet korrigerat för anemi (dvs. ” retikulocytindex ”) är lågt (< 20 000/ mm3 eller (< 20 000/ mikroliter eller < 0, 5%), trombocyter och vita blodkroppar är normala, och om ingen annan orsak till bristande effekt har konstaterats, bör antikroppstest mot erytropoietin göras och benmärgsundersökning övervägas för diagnostik av erytrocytaplasi.
Om erytropoietin- antikroppsmedierad erytrocytaplasi misstänks, skall behandling med Epoetin alfa HEXAL omedelbart upphöra.
Ingen annan epoetin- behandling skall påbörjas på grund av risken för korsreaktion.
Om det är indicerat kan lämplig behandling såsom blodtransfusion ges.
72 Patienter med kronisk njursvikt
Det finns inte tillräckliga immungenitetsdata för subkutan användning av Epoetin alfa HEXAL hos patienter som löper risk att utveckla antikroppsinducerad erytrocytaplasi, dvs. patienter med renal anemi.
Hos patienter med renal anemi måste därför läkemedlet ges intravenöst.
Hos patienter med kronisk njursvikt skall underhållskoncentrationen av hemoglobin inte överstiga den övre gräns för målkoncentrationen som rekommenderas i avsnitt 4. 2.
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga hjärt- kärlhändelser när erytropoesstimulerande medel gavs för att uppnå en högre målkoncentration än 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visar några signifikanta fördelar som kan hänföras till tillförsel av epoetiner när hemoglobinkoncentrationen höjs över den nivå som krävs för att kontrollera anemisymtom och undvika blodtransfusion.
Hemoglobinnivåerna skall regelbundet mätas tills en stabil nivå har uppnåtts och därefter periodvis.
Hastigheten med vilken ökningen av hemoglobin sker skall ligga omkring 1 g/ dl (0, 62 mmol/ l) per månad och skall inte överstiga 2 g/ dl (1, 25 mmol/ l) per månad för att minimera risken för förvärrad hypertoni.
Hyperkalemi har observerats i enstaka fall.
Korrigering av anemin kan leda till ökad aptit, och därmed ökat kalium - och proteinintag.
Dialysordinationen kan periodvis behöva justeras för att bibehålla urea, kreatinin och kalium på önskad nivå.
Serumelektrolytnivåer bör monitoreras regelbundet hos patienter med kronisk njursvikt.
Om man noterar höga (eller stigande) serumkaliumnivåer, bör man överväga att sätta ut epoetin alfa, till dess hyperkalemin är korrigerad.
På grund av stigande erytrocytvolymfraktion kan en ökad heparindos vara nödvändig till patienter i hemodialys under behandlingen med epoetin alfa.
Tilltäppning av dialyssystemet kan inträffa om inte hepariniseringen är adekvat.
Hos patienter med kronisk njursvikt och kliniskt signifikant ischemisk hjärtsjukdom eller kronisk hjärtsvikt, skall hemoglobinkoncentrationen vid underhållsbehandling ej överstiga den övre gränsen av den eftersträvade hemoglobinkoncentrationen, som rekommenderas i avsnitt 4. 2.
Anemikorrigering med epoetin alfa hos vuxna patienter med njursvikt som ännu inte går i dialys, leder inte till en accelererad nedsättning av njurfunktionen, baserat på hittills tillgänglig information.
Vuxna cancerpatienter med symtomatisk anemi, som får kemoterapi
Vid beslut om lämpligheten av behandling med epoetin alfa hos cancerpatienter som får kemoterapi (patienter som riskerar transfusioner) skall hänsyn tas till fördröjningen på 2– 3 veckor mellan administreringen av epoetin alfa och förekomsten av erytropoietin- inducerade röda blodkroppar.
Hemoglobinnivån ska mätas regelbundet tills en stabil nivå har uppnåtts och därefter periodvis.
Om hemoglobinökningen överstiger 2 g/ dl (1, 25 mmol/ l) per månad eller hemoglobinnivån överstiger 13 g/ dl (8, 1 mmol/ l) skall dosjusteringen som beskrivs under avsnitt 4. 2 noggrant genomföras för att minimera risken för trombotiska komplikationer (se avsnitt 4. 2 Behandling av patienter med kemoterapiinducerad anemi – Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl).
Då en ökad förekomst av trombotiska vaskulära komplikationer har observerats hos cancerpatienter som får erytropoesstimulerande läkemedel (se avsnitt 4. 8) bör denna risk noggrant vägas mot fördelarna med behandling med epoetin alfa.
Detta gäller särskilt cancerpatienter med en ökad risk för trombotiska vaskulära komplikationer, såsom obesitas och patienter med en anamnes med trombotiska vaskulära komplikationer (t. ex. djup ventrombos eller lungemboli).
En teststudie (BEST- studien) på kvinnor med metastatisk bröstcancer utformades i syfte att fastställa om epoetin alfa- behandling som pågick längre än vad som krävdes för att korrigera anemi kan förbättra behandlingsutfallet.
I den studien var incidensen av dödliga tromboemboliska händelser högre hos patienter som fick epoetin alfa än hos dem som fick placebo (se avsnitt 5. 1).
73 Mot bakgrund av det ovanstående skall blodtransfusioner i vissa kliniska situationer vara den föredragna behandlingen för anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner skall grundas på en nytta- riskbedömning, i vilken den enskilda patienten deltar och som även tar hänsyn till den aktuella kliniska kontexten.
Faktorer som skall beaktas i denna bedömning skall inbegripa typ av tumör och tumörens stadium; graden av anemi, förväntad livslängd; miljön i vilken patienten behandlas; och patientens preferenser (se avsnitt 5. 1).
Vuxna operationspatienter i ett autologt predonationsprogram
Alla varningar och försiktighetsmått i samband med autologa predonationsprogram, särskilt rutinmässig volymersättning, skall iakttas.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Hos patienter som skall genomgå större elektiv ortopedisk kirurgi skall orsaken till anemin fastställas och behandlas, om möjligt, före start av epoetin alfa behandlingen.
Det finns en risk för trombos i denna patientgrupp och denna risk skall noggrant vägas mot den förväntade fördelen.
Detta gäller speciellt dem med underliggande hjärtkärlsjukdom.
Särskild försiktighet ska även iakttas för patienter med hereditet för bildning av djup ventrombos.
Dessutom kan en ökad risk för postoperativa trombovaskulära komplikationer inte uteslutas vid behandling med epoetin alfa hos patienter med ett initialt Hb > 13 g/ dl.
Epoetin alfa bör därför inte användas hos patienter med ett initialt hemoglobinvärde > 13 g/ dl.
Tillväxtstimulering av tumörer
Erytropoietiner är tillväxtfaktorer som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Som med alla tillväxtfaktorer finns det en risk att epoetiner kan stimulera tillväxten av tumörer.
Ingen av flera kontrollerade studier har kunnat visa att epoetiner förbättrar den totala överlevnaden eller sänker risken för tumörprogression hos patienter med cancerassocierad anemi.
I kontrollerade kliniska studier har användningen av Epoetin alfa och andra erytropoesstimulerande medel lett till:
- minskad locoregional kontroll när de givits för att uppnå en högre hemoglobinkoncentration än
14 g/ dl (8, 7 mmol/ l) hos strålbehandlade patienter med framskriden huvud - och halscancer,
- förkortad total överlevnad och ökat antal dödsfall som hänförts till sjukdomsprogression efter
4 månader, när de givits för att nå en hemoglobinkoncentration på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l) hos kemoterapibehandlade patienter med metastaserande bröstcancer,
- ökad risk för dödsfall när de givits för att uppnå en hemoglobinkoncentration på 12 g/ dl
(7, 5 mmol/ l) hos patienter med aktiv malignitet som fick varken kemoterapi eller strålterapi.
Erytropoesstimulerande medel är inte indicerade för användning till denna patientpopulation.
Hjälpämnen:
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. är näst intill ” natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inget tyder på att behandling med epoetin alfa ändrar metabolismen av andra läkemedel.
Eftersom ciklosporin binds till erytrocyter, finns en potential för läkemedelsinteraktion.
Om epoetin alfa ges samtidigt med ciklosporin, skall blodkoncentrationen av ciklosporin kontrolleras och dosen av ciklosporin bör justeras när hematokritvärdet stiger.
74 Det finns inga data som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF med hänsyn till hematologisk differentiering eller proliferation av tumörbiopsier in vitro.
4. 6 Graviditet och amning
Det finns inga tillämpliga, välkontrollerade studier på gravida kvinnor.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Som en konsekvens av detta gäller följande rekommendation:
- Under graviditet hos patienter med kronisk njursvikt, bör därför epoetin alfa ges först då den
förväntade nyttan uppväger den potentiella risken för fostret.
- Användning av epoetin alfa rekommenderas inte till gravida eller ammande operationspatienter
som deltar i ett autologt predonationsprogram.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Epoetin alfa HEXAL har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Den mest frekventa biverkningen är blodtrycksökning eller försämring av existerande hypertoni.
Hypertensiva kriser med encefalopatiliknande symtom kan förekomma.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
Allmänna
Ospecifika hudutslag har beskrivits i samband med epoetin alfa behandling.
Influensaliknande symtom som huvudvärk, ledvärk, svaghetskänsla, yrsel och trötthet kan förekomma, särskilt i början av behandlingen.
Trombocytos har observerats men är mycket sällsynt (se avsnitt 4. 4).
Tromboser och andra vaskulära komplikationer, såsom myokardischemi, hjärtinfarkt, cerebrovaskulär sjukdom (hjärnblödning och hjärninfarkt), transitoriska ischemiska attacker, djupa ventromboser, artärtromboser, lungembolier, aneurysmer, retinala tromboser och koagel i dialysfiltret har rapporterats hos patienter som behandlas med erytropoietinpreparat, däribland patienter som fått epoetin alfa.
Överkänslighetsreaktioner har i sällsynta fall rapporterats med epoetin alfa, däribland enstaka fall av angioödem och anafylaktisk reaktion.
Efter månader till år av behandling med epoetin alfa har antikroppsmedierad erytroblastopeni (ren erytrocytaplasi) rapporterats.
Hos de flesta av dessa patienter har antikroppar mot erytropoietin observerats (se avsnitt 4. 3 och 4. 4 – Ren erytrocytaplasi).
Vuxna och barn i hemodialys, vuxna peritonealdialyspatienter och vuxna patienter med njursvikt som ännu inte är i dialysbehandling
Den vanligaste biverkningen under behandling med epoetin alfa är dosberoende blodtrycksökning eller försämring av existerande hypertoni.
Denna blodtryckshöjning kan behandlas med antihypertensiva läkemedel.
Därutöver rekommenderas monitorering av blodtrycket, särskilt i början av behandlingen.
Följande reaktioner har också förekommit hos enstaka patienter med normalt eller lågt blodtryck: hypertensiva kriser med encefalopatiliknande symtom (t. ex. huvudvärk och konfusion) och generella toniska- kloniska kramper, som kräver omedelbar läkarkontakt och medicinsk intensivvård.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
75 Fisteltromboser kan uppstå, särskilt hos patienter med tendens till hypotension eller vars arteriovenösa fistlar uppvisar komplikationer (t. ex. stenoser, aneurysm etc).
Tidig fistelrevision och trombosprofylax med t. ex. acetylsalicylsyra rekommenderas till dessa patienter.
Vuxna cancerpatienter, med symtomatisk anemi, som får kemoterapi
Hypertoni kan förekomma hos patienter som behandlas med epoetin alfa.
Hemoglobin och blodtryck skall därför monitoreras noggrant.
En ökad förekomst av trombotiska vaskulära komplikationer (se avsnitt 4. 4 och 4. 8 – Allmänna) har observerats hos patienter som behandlas med erytropoietinpreparat.
Operationspatienter i autologa predonationsprogram
Oberoende av erytropoietinbehandling kan trombotiska och vaskulära händelser inträffa hos operationspatienter med bakomliggande hjärt- kärlsjukdom efter upprepad flebotomi.
Sådana patienter skall därför rutinmässigt ges volymersättning.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Klinisk erfarenhet är dock begränsad.
För övrigt kan samband mellan behandling med epoetin alfa hos patienter med ett Hb- utgångsvärde på > 13 g/ dl, och ökad risk för postoperativa tromboser och andra vaskulära komplikationer, inte uteslutas.
4. 9 Överdosering
Den terapeutiska bredden för epoetin alfa är mycket vid.
Överdosering med epoetin alfa kan ge förstärkta erytropoietinframkallade farmakologiska effekter.
Flebotomi kan utföras vid extremt höga hemoglobinnivåer.
Ytterligare stödjande vård bör ges, om nödvändigt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: medel vid anemier ATC- kod:
B03XA01
Erytropoietin är ett glykoprotein, som stimulerar mitos och differentiering av stamceller i benmärgen till mogna erytrocyter.
Erytropoietins molekylvikt är 32 000 till 40 000 dalton.
Proteindelen utgör cirka 58% av molekylen och består av 165 aminosyror.
De fyra kolhydratkedjorna binds till proteindelen med tre N - glykosidbindningar och en O- glykosidbindning.
Genteknologiskt framställt epoetin alfa är glykosylerat och, med hänsyn till aminosyra - och kolhydratsammansättning, identiskt med endogent humant erytropoietin som isolerats från urin från anemiska patienter.
Epoetin alfa HEXAL har högsta möjliga renhet mätt med dagens teknik.
Inga rester från cellinjer använda i produktionen är mätbara i de koncentrationer av den aktiva substansen som används till humant bruk.
Den biologiska verkan av epoetin alfa har demonstrerats i flera djurmodeller in vivo (normala och anemiska råttor, polycytemiska möss).
Efter administration av epoetin alfa ökar antalet erytrocyter, Hb- värden och retikulocytantal liksom 59Fe- inkorporationshastigheten.
Efter inkubation in vitro (mjältcellskultur från mus) med epoetin alfa ses en ökad inkorporation av 3H - tymidin i erytroida, kärninnehållande mjältceller.
76 I kulturer med humana benmärgsceller är det påvisat att epoetin alfa specifikt stimulerar erytropoesen utan påverkan på leukopoesen.
Man har inte funnit någon cytotoxisk påverkan på benmärgsceller efter behandling med epoetin alfa.
389 av dessa patienter hade hematologiska maligniteter (221 med multipelt myelom, 144 med non- Hodgkins lymfom och 24 med andra hematologiska maligniteter) och 332 patienter hade solida tumörer (172 med brösttumörer, 64 med gynekologiska tumörer, 23 med lungtumörer, 22 med prostatatumörer, 21 med gastrointestinala tumörer och 30 med andra tumörtyper).
Av dessa hade 1895 patienter solida tumörer (683 med brösttumörer, 260 med lungtumörer, 174 med gynekologiska tumörer, 300 med gastrointestinala tumörer och 478 med andra tumörtyper) och 802 patienter hade andra hematologiska maligniteter.
I en prospektiv, randomiserad, dubbelblind, placebokontrollerad studie gjord på 375 anemiska patienter, med varierande icke- myeloiska maligniteter och som inte fick platinumbaserad kemoterapi, sågs en signifikant reduktion av anemirelaterade följdsjukdomar (t. ex. trötthet, kraftlöshet och minskad aktivitet).
Mätningarna gjordes med följande instrument och skalor: den generella skalan av Functional Assesment of Cancer Therapy- Anemia (FACT- An), trötthetsskalan av FACT- An och Cancer Linear Analogue Scale (CLAS).
Två andra mindre, randomiserade, placebokontrollerade studier visade ingen signifikant förbättring av livskvalitetparametrarna på EORTC- QLQ- C30 skalan respektive CLAS.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier på totalt 2833 patienter, varav fyra var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Studierna antingen rekryterade patienter som behandlades med kemoterapi (två studier) eller använde patientpopulationer hos vilka erytropoesstimulerande läkemedel inte är indicerade: anemi hos cancerpatienter som inte får kemoterapi och huvud - och halscancer hos patienter som får radioterapi.
Eftersträvad hemoglobinkoncentration i två studier var > 13 g/ dl; i de övriga tre studierna var målet 12– 14 g/ dl.
I den öppna studien fanns det ingen skillnad i total överlevnad mellan de patienter som behandlades med rekombinant humant erytropoietin och kontrollerna.
I de fyra placebokontrollerade studierna låg riskkvoten för total överlevnad på mellan 1, 25 och 2, 47 till kontrollernas fördel.
Dessa studier har genomgående visat en oförklarlig ökning av mortaliteten hos de patienter med anemi kopplad till olika vanliga cancerformer som fått rekombinant humant erytropoietin jämfört med kontrollerna.
Resultatet för total överlevnad i prövningarna kunde inte förklaras tillfredsställande med skillnaderna i incidens av trombos och relaterade komplikationer mellan dem som givits humant erytropoietin och dem i kontrollgruppen.
Det har också gjorts en systematisk granskning av över 9000 patienter i 57 kliniska prövningar.
Metaanalys av data för total överlevnad gav en punktskattning av riskkvoten på 1, 08 till kontrollernas fördel (95% CI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 prövningar och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Risken för tromboemboliska händelser är förhöjd hos cancerpatienter som behandlas med rekombinant humant erytropoietin och en negativ effekt på den totala överlevnaden kan inte uteslutas.
Det är oklart i vilken mån dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer som understiger 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i granskade data.
77 5. 2 Farmakokinetiska egenskaper
Intravenös administration
Mätningar av epoetin alfa efter upprepade intravenösa doser uppvisar en halveringstid på omkring 4 timmar hos normala frivilliga försökspersoner och en något längre halveringstid på omkring 5 timmar hos patienter med njursvikt.
Hos barn har en halveringstid på cirka 6 timmar rapporterats.
Subkutan administration
Serumvärdena ökar långsamt och når en topp mellan 12 och 18 timmar efter injektionen.
Toppvärdet är alltid betydligt lägre än toppvärdet uppnått via intravenös administrering (cirka 1/ 20 av värdet).
Nivåerna förblir desamma, oavsett om de bestäms 24 timmar efter första eller 24 timmar efter sista injektion.
Halveringstiden efter subkutan administration är svår att bestämma och beräknas till omkring 24 timmar.
Biotillgängligheten efter subkutant injicerat epoetin alfa är betydligt lägre än vid intravenös injektion: cirka 20%.
5. 3 Prekliniska säkerhetsuppgifter
I några prekliniska toxikologiska undersökningar på hund och råtta, men inte på apa, var behandlingen med epoetin alfa associerad med subklinisk benmärgsfibros.
(Benmärgsfibros är en känd komplikation till kronisk njurinsufficiens hos människor och kan möjligtvis relateras till sekundär hyperparatyreoidism eller till okända faktorer.
Incidensen av benmärgsfibros ökade inte i en studie av hemodialyspatienter, behandlade med epoetin alfa i tre år, när de jämfördes med en matchad kontrollgrupp av dialyspatienter, som inte blivit behandlade med epoetin alfa.)
I djurstudier har epoetin alfa visats ge minskad födelsevikt, fördröjd förbening och ökad fosterdödlighet vid veckodoser på cirka 20 gånger den rekommenderade humana veckodosen.
Dessa förändringar förmodas vara sekundära till minskad maternell viktökning.
Epoetin alfa gav inga förändringar i mutagenicitetstester på bakterie - och cellkulturer eller i mikrokärntest in vivo på mus.
Långtidsstudier av karcinogenicitet har inte utförts.
Rapporter i litteraturen är motsägelsefulla gällande huruvida erytropoietiner kan verka som tillväxtfaktor för tumörer.
Rapporterna är baserade på in vitro - fynd från humana tumörprover, men är av oviss signifikans när det gäller den kliniska situationen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfatdihydrat Dinatriumfosfatdihydrat Natriumklorid Glycin Polysorbat 80 Vatten för injektionsvätskor Saltsyra (för pH justering) Natriumhydroxid (för pH justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
78 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2°C – 8°C).
Får ej frysas.
Ljuskänsligt.
För användning i öppenvård kan patienten ta ut Epoetin alfa HEXAL från kylskåpet och förvara det vid högst 25°C under en enstaka period på upp till 3 dagar.
6. 5 Förpackningstyp och innehåll
Förfyllda sprutor (typ I glas) med gummikolv (teflonbelagd) förseglade i blisterförpackning.
Sprutorna innehåller 0, 6 ml (6000 IE) lösning.
Sprutorna är präglade med graderingsringar och fyllnadsvolymen anges med en klisteretikett för att möjliggöra delanvändning vid behov.
Förpackningar om 1 eller 6 sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Epoetin alfa HEXAL skall inte användas
- om lösningen är grumlig eller innehåller partiklar,
- om förpackningen är bruten,
- om den av misstag varit fryst.
Den förfyllda sprutan är färdig att användas (se avsnitt 4. 2 – Administreringssätt).
Efter injektion av erforderlig mängd av lösningen från den förfyllda sprutan skall överblivet innehåll kasseras.
Den förfyllda sprutan skall inte skakas
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Hexal AG Industriestrasse 25 D- 83607 Holzkirchen Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 411/ 011 EU/ 1/ 07/ 411/ 012
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
28 augusti 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
79 1.
LÄKEMEDLETS NAMN
Epoetin alfa HEXAL 7000 IE/ 0, 7 ml injektionsvätska, lösning, i en förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml av lösningen innehåller 10 000 IE epoetin alfa * motsvarande 84, 0 mikrogram per ml 1 förfylld spruta med 0, 7 ml innehåller 7000 internationella enheter (IE) motsvarande 58, 8 mikrogram epoetin alfa
* Producerad i CHO- celllinje med rekombinant DNA- teknik
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning, i en förfylld spruta (injektionsvätska)
Klar, färglös lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomatisk anemi associerad med kronisk njursvikt hos barn och vuxna patienter:
- Behandling av anemi associerad med kronisk njursvikt hos barn och vuxna patienter i
hemodialys och vuxna patienter i peritonealdialys (se avsnitt 4. 4).
- Behandling av allvarlig anemi av renalt ursprung med kliniska symtom hos vuxna patienter med
nedsatt njurfunktion som ännu inte är i dialysbehandling (se avsnitt 4. 4).
Behandling av anemi och för att reducera transfusionsbehovet hos vuxna patienter som får kemoterapi mot solida tumörer, maligna lymfom eller multipelt myelom och där risk för ökat transfusionsbehov bedöms föreligga med hänsyn till patientens allmäntillstånd (t. ex. kardiovaskulärt status, anemi redan vid starten av kemoterapin).
Epoetin alfa HEXAL kan användas till att öka mängden autologt blod som kan tappas från patienter i ett predonationsprogram.
Användningen av preparatet för denna indikation måste balanseras mot den rapporterade risken för tromboemboliska händelser.
Behandlingen skall endast ges patienter med måttlig anemi (hemoglobin (Hb) 10- 13 g/ dl [6, 2- 8, 1 mmol/ l], utan järnbrist) om blodbesparande åtgärder inte är tillgängliga eller otillräckliga när en stor, elektiv operation kräver en större blodvolym (4 eller fler enheter blod för kvinnor eller 5 eller fler enheter blod för män).
Epoetin alfa HEXAL kan användas för att minska risken för exponering av allogen blodtransfusion hos vuxna patienter utan järnbrist som skall genomgå större elektiv ortopedisk kirurgi, med risk för komplikationer i samband med transfusion.
Hb 10- 13 g/ dl), som inte har tillgång till ett autologt predonationsprogram och med en förväntad blodförlust på 900- 1800 ml.
4. 2 Dosering och administreringssätt
Behandling med Epoetin alfa HEXAL måste inledas under överinseende av läkare med erfarenhet av att behandla patienter med ovanstående indikationer.
80 Dosering
Behandling av symtomatisk anemi hos barn och vuxna patienter med kronisk njursvikt:
Hos patienter med kronisk njursvikt måste läkemedlet administreras intravenöst (se avsnitt 4. 4).
Den eftersträvade hemoglobinkoncentrationen är mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l), utom hos barn vars hemoglobinkoncentration bör vara mellan 9, 5 och 11 g/ dl (5, 9– 6, 8 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Epoetin alfa HEXAL ges intravenöst för att höja hemoglobinkoncentrationen till högst 12 g/ dl (7, 5 mmol/ l).
En stegring av hemoglobinkoncentrationen med mer än 2 g/ dl (1, 25 mmol/ l) över en fyraveckorsperiod skall undvikas.
Om detta inträffar skall lämplig dosjustering göras enligt anvisningarna.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Hos barn ligger det rekommenderade målvärdet för hemoglobin mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Varaktig hemoglobinkoncentration som överstiger 12 g/ dl (7, 5 mmol/ l) skall undvikas.
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om den varaktiga hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen epoetin alfa sänkas med 25%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin återupptas med epoetin alfa i en dos som är 25% lägre än föregående dosnivå.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av anemi och symtomen på anemi.
Järnstatus skall undersökas före och under behandlingen, och järntillskott ges vid behov.
Dessutom skall andra orsaker till anemi såsom B12 - eller folatbrist uteslutas före terapistart med epoetin alfa.
Järn -, folat - eller vitamin B12 - brist; aluminiumförgiftning; tillstötande infektion; inflammatoriska eller traumatiska episoder; ockult blodförlust, hemolys och benmärgsfibros oberoende av orsak.
Vuxna hemodialyspatienter:
Behandlingen delas upp i två steg:
Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, skall detta ske med minst 4 veckors intervaller.
Vid varje ändring bör dosen ökas eller minskas med 25 IE/ kg 3 gånger i veckan.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Den rekommenderade totala veckodosen är mellan 75 och 300 IE/ kg intravenöst.
Tillgängliga kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6 g/ dl eller < 3, 75 mmol/ l)) kan behöva en högre underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 8 g/ dl eller > 5 mmol/ l).
Barn i hemodialys:
Behandlingen delas upp i två steg:
81 Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, bör detta ske stegvis med 25 IE/ kg 3 gånger i veckan med minst 4 veckors intervall till önskat resultat uppnås.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Barn under 30 kg kräver generellt en högre underhållsdos per kilo än barn över 30 kg och vuxna.
Följande underhållsdoser har i kliniska studier visats efter 6 månaders behandling:
Dos (IE/ kg givet 3 gånger i veckan)
Vikt (kg) < 10 10- 30 > 30
Median 100 75 33
Vanlig
underhållsdos 75- 150 60- 150 30- 100
Kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6, 8 g/ dl eller < 4, 25 mmol/ l) kan behöva större underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 6, 8 g/ dl eller > 4, 25 mmol/ l).
Vuxna patienter i peritonealdialys:
Behandlingen delas upp i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 2 gånger i veckan intravenöst.
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l).
Underhållsdos mellan 25 och 50 IE/ kg 2 gånger i veckan fördelat på 2 lika stora injektioner.
Vuxna patienter med njursvikt som ännu inte går i dialys:
Behandlingen är uppdelad i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 3 gånger i veckan intravenöst, om nödvändigt följt av dosökningar på 25 IE/ kg (3 gånger i veckan) till dess att önskat målvärde uppnåtts (detta bör ske stegvis med minst 4 veckors intervall).
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 75– 7, 5 mmol/ l).
Underhållsdos på 17– 33 IE/ kg 3 gånger i veckan intravenöst.
Den maximala dosen bör inte överstiga 200 IE/ kg 3 gånger i veckan.
Behandling av patienter med kemoterapiinducerad anemi:
Epoetin alfa skall ges subkutant till patienter med anemi (t. ex. hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Nedan beskrivs riktlinjer för lämplig dosjustering när hemoglobinkoncentrationer över 12 g/ dl (7, 5 mmol/ l) observeras.
82 Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av hemoglobinkoncentrationen.
Epoetin alfa- behandlingen bör fortsätta en månad efter avslutad kemoterapi.
Startdos är 150 IE/ kg givet subkutant 3 gånger i veckan.
Alternativt kan epoetin alfa ges subkutant som en startdos på 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med minst 1 g/ dl (0, 62 mmol/ l) eller retikulocyttalet ökar ≥40 000 celler/ mikroliter över initialvärdet efter 4 veckors behandling, skall dosen bibehållas på 150 IE/ kg 3 gånger i veckan eller 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med < 1 g/ dl och retikulocyttalet ökar < 40 000 celler/ mikroliter över initialvärdet, ökas dosen till 300 IE/ kg 3 gånger i veckan.
Om hemoglobinvärdet efter ytterligare 4 veckors behandling med 300 IE/ kg 3 gånger i veckan har stigit ≥1 g/ dl (≥0, 62 mmol/ l) eller retikulocyttalet har ökat ≥40 000 celler/ mikroliter skall dosen bibehållas vid 300 IE/ kg 3 gånger i veckan.
Om däremot hemoglobin har stigit < 1 g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat < 40 000 celler/ mikroliter över initialvärdet kan svar inte förväntas och behandlingen bör sättas ut.
Rekommenderad dosregim beskrivs i följande diagram:
150 IE/ kg 3 ggr/ vecka eller 450 IE/ kg 1ggr/ vecka
4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Mål Hb (ca 12 g/ dl)
300 IE/ kg 3 ggr/ vecka Under 4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Avsluta behandlingen
Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl:
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen sänkas med ca 25– 50%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin med epoetin alfa återupptas nytt med en dos som är 25% lägre än föregående dos.
83 Vuxna operationspatienter i ett autologt predonationsprogram:
Epoetin alfa HEXAL skall ges intravenöst.
I samband med blodgivning skall Epoetin alfa HEXAL ges efter det att blodet har tappats.
Patienter med lindrig anemi (hematokrit 33- 39%) som behöver deponera ≥ 4 enheter blod skall behandlas med Epoetin alfa HEXAL 600 IE/ kg kroppsvikt 2 gånger i veckan under 3 veckor före operationen.
200 mg järn peroralt dagligen) under hela behandlingen.
För att ett stort järnförråd skall hinna byggas upp innan behandlingen med Epoetin alfa HEXAL påbörjas, skall järntillskott sättas in så snart som möjligt, t. o. m. flera veckor innan predonationsprogrammet inleds.
Behandling av vuxna patienter som skall genomgå större elektiv ortopedisk kirurgi:
Subkutan administrering bör användas.
Den rekommenderade doseringen är 600 IE/ kg epoetin alfa, givet en gång i veckan under tre veckor (dag 21, 14 och 7) före operation samt på operationsdagen (dag 0).
I de fall det finns ett medicinskt behov att förkorta tiden före operation till mindre än tre veckor, ges 300 IE/ kg epoetin alfa dagligen under 10 på varandra följande dagar, på operationsdagen och under 4 dagar omedelbart efter operationen.
Om Hb preoperativt är 15 g/ dl eller högre, skall administreringen av epoetin alfa avbrytas och inga ytterligare doser ges.
Vid behandlingsstart bör man säkerställa att patienten inte har järnbrist.
200 mg järn peroralt dagligen) under hela behandlingen med epoetin alfa.
Järnbehandling bör påbörjas före behandlingen med epoetin alfa för att uppnå tillräckliga järndepåer.
Administreringssätt
Epoetin alfa HEXAL är en steril men ej konserverad produkt och är endast avsedd för engångsbruk.
Administrera erforderlig mängd.
Detta läkemedel får inte administreras som intravenös infusion eller blandas med andra läkemedel.
1.
Intravenös injektion: ges under minst en till fem minuter, beroende på totaldos.
Hos hemodialyspatienter kan en bolusinjektion ges under dialys genom venporten i dialysslangen.
Alternativt kan injektionen ges i fistelkanylen efter dialys, följt av 10 ml isoton koksaltlösning för att rensa slangen och säkra tillfredsställande injektion av läkemedlet i blodbanan.
Hos patienter som utvecklar influensaliknande symtom i anslutning till behandlingen, är en långsammare injektion att föredra.
2.
Subkutan injektion: en maximal volym av 1 ml/ injektionsställe bör generellt inte överskridas.
Vid större volymer skall mer än ett injektionsställe väljas.
Injektioner ges i lår eller främre bukvägg.
Hos patienter med kronisk njursvikt får Epoetin alfa HEXAL inte ges subkutant!
Intravenös administrering måste användas (se avsnitt 4. 4 – patienter med kronisk njursvikt).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter som utvecklar ren erytrocytaplasi till följd av behandling med något erytropoietin skall inte få Epoetin alfa HEXAL eller något annat erytropoietin (se avsnitt 4. 4 – Ren erytrocytaplasi).
Okontrollerad hypertoni.
84 Vid indikationen ” ökning av mängden autologt blod ”: myokardinfarkt eller stroke under månaden före behandlingen, instabil angina pectoris, ökad risk för djup ventrombos t. ex. anamnes med venös tromboembolisk sjukdom.
Patienter som, oberoende av orsak, inte kan erhålla lämplig trombosprofylax.
Detta inkluderar även patienter med nyligen genomgången hjärtinfarkt eller slaganfall.
4. 4 Varningar och försiktighet
Allmänna
Hos patienter som erhåller epoetin alfa bör blodtrycket mätas regelbundet och om nödvändigt, behandlas.
Epoetin alfa bör ges med försiktighet till patienter med obehandlad, otillräckligt behandlad eller dåligt reglerad hypertoni.
Det kan bli nödvändigt att öka eller påbörja antihypertensiv behandling.
Om blodtrycket inte kan kontrolleras skall behandlingen med epoetin alfa avbrytas.
Epoetin alfa bör ges med försiktighet till patienter med epilepsi och kronisk leversvikt.
En måttlig dosberoende ökning av trombocyttalet, inom normalvärdesintervall, kan ske under epoetin alfa behandling.
Ökningen går tillbaka under fortsatt behandling.
Trombocyttalet bör kontrolleras regelbundet under de första 8 veckorna av behandlingen.
Alla andra orsaker till anemi (järnbrist, hemolys, blodförlust och vitamin B12 - eller folatbrist) skall beaktas och behandlas innan behandlingen med epoetin alfa påbörjas.
I de flesta fall sjunker ferritinvärdena i serum samtidigt med ökningen av erytrocytvolymfraktionen.
För att få ett optimalt svar på epoetin alfa, skall man se till att järndepåerna är tillräckliga:
ett peroralt järntillskott på t. ex.
200– 300 mg Fe2+/ dag (100- 200 mg Fe2+/ dag för barn).
- till alla cancerpatienter vars transferrinmättnad är under 20% rekommenderas ett peroralt
järntillskott på 200– 300 mg Fe2+/ dag.
Alla dessa andra orsaker till anemi skall också noggrant beaktas när man beslutar sig för att öka dosen av epoetin alfa hos cancerpatienter.
God blodhanteringspraxis bör alltid användas i samband med kirurgi.
Ren erytrocytaplasi Antikroppsmedierad erytrocytaplasi har rapporterats i mycket sällsynta fall efter månader till år av subkutan administrering av erytropoietin.
Hos patienter som plötsligt utvecklar bristande behandlingseffekt definierad som minskat hemoglobinvärde (1– 2 g/ dl per månad) med ökande behov av transfusioner, skall retikulocytantalet bestämmas och typiska orsaker till utebliven respons undersökas (t. ex. järn -, folat - och vitamin B12- brist, aluminiumförgiftning, infektion eller inflammation, blodförlust och hemolys).
Om retikulocytantalet korrigerat för anemi (dvs. ” retikulocytindex ”) är lågt (< 20 000/ mm3 eller (< 20 000/ mikroliter eller < 0, 5%), trombocyter och vita blodkroppar är normala, och om ingen annan orsak till bristande effekt har konstaterats, bör antikroppstest mot erytropoietin göras och benmärgsundersökning övervägas för diagnostik av erytrocytaplasi.
Om erytropoietin- antikroppsmedierad erytrocytaplasi misstänks, skall behandling med Epoetin alfa HEXAL omedelbart upphöra.
Ingen annan epoetin- behandling skall påbörjas på grund av risken för korsreaktion.
Om det är indicerat kan lämplig behandling såsom blodtransfusion ges.
85 Patienter med kronisk njursvikt
Det finns inte tillräckliga immungenitetsdata för subkutan användning av Epoetin alfa HEXAL hos patienter som löper risk att utveckla antikroppsinducerad erytrocytaplasi, dvs. patienter med renal anemi.
Hos patienter med renal anemi måste därför läkemedlet ges intravenöst.
Hos patienter med kronisk njursvikt skall underhållskoncentrationen av hemoglobin inte överstiga den övre gräns för målkoncentrationen som rekommenderas i avsnitt 4. 2.
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga hjärt- kärlhändelser när erytropoesstimulerande medel gavs för att uppnå en högre målkoncentration än 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visar några signifikanta fördelar som kan hänföras till tillförsel av epoetiner när hemoglobinkoncentrationen höjs över den nivå som krävs för att kontrollera anemisymtom och undvika blodtransfusion.
Hemoglobinnivåerna skall regelbundet mätas tills en stabil nivå har uppnåtts och därefter periodvis.
Hastigheten med vilken ökningen av hemoglobin sker skall ligga omkring 1 g/ dl (0, 62 mmol/ l) per månad och skall inte överstiga 2 g/ dl (1, 25 mmol/ l) per månad för att minimera risken för förvärrad hypertoni.
Hyperkalemi har observerats i enstaka fall.
Korrigering av anemin kan leda till ökad aptit, och därmed ökat kalium - och proteinintag.
Dialysordinationen kan periodvis behöva justeras för att bibehålla urea, kreatinin och kalium på önskad nivå.
Serumelektrolytnivåer bör monitoreras regelbundet hos patienter med kronisk njursvikt.
Om man noterar höga (eller stigande) serumkaliumnivåer, bör man överväga att sätta ut epoetin alfa, till dess hyperkalemin är korrigerad.
På grund av stigande erytrocytvolymfraktion kan en ökad heparindos vara nödvändig till patienter i hemodialys under behandlingen med epoetin alfa.
Tilltäppning av dialyssystemet kan inträffa om inte hepariniseringen är adekvat.
Hos patienter med kronisk njursvikt och kliniskt signifikant ischemisk hjärtsjukdom eller kronisk hjärtsvikt, skall hemoglobinkoncentrationen vid underhållsbehandling ej överstiga den övre gränsen av den eftersträvade hemoglobinkoncentrationen, som rekommenderas i avsnitt 4. 2.
Anemikorrigering med epoetin alfa hos vuxna patienter med njursvikt som ännu inte går i dialys, leder inte till en accelererad nedsättning av njurfunktionen, baserat på hittills tillgänglig information.
Vuxna cancerpatienter med symtomatisk anemi, som får kemoterapi
Vid beslut om lämpligheten av behandling med epoetin alfa hos cancerpatienter som får kemoterapi (patienter som riskerar transfusioner) skall hänsyn tas till fördröjningen på 2– 3 veckor mellan administreringen av epoetin alfa och förekomsten av erytropoietin- inducerade röda blodkroppar.
Hemoglobinnivån ska mätas regelbundet tills en stabil nivå har uppnåtts och därefter periodvis.
Om hemoglobinökningen överstiger 2 g/ dl (1, 25 mmol/ l) per månad eller hemoglobinnivån överstiger 13 g/ dl (8, 1 mmol/ l) skall dosjusteringen som beskrivs under avsnitt 4. 2 noggrant genomföras för att minimera risken för trombotiska komplikationer (se avsnitt 4. 2 Behandling av patienter med kemoterapiinducerad anemi – Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl).
Då en ökad förekomst av trombotiska vaskulära komplikationer har observerats hos cancerpatienter som får erytropoesstimulerande läkemedel (se avsnitt 4. 8) bör denna risk noggrant vägas mot fördelarna med behandling med epoetin alfa.
Detta gäller särskilt cancerpatienter med en ökad risk för trombotiska vaskulära komplikationer, såsom obesitas och patienter med en anamnes med trombotiska vaskulära komplikationer (t. ex. djup ventrombos eller lungemboli).
En teststudie (BEST- studien) på kvinnor med metastatisk bröstcancer utformades i syfte att fastställa om epoetin alfa- behandling som pågick längre än vad som krävdes för att korrigera anemi kan förbättra behandlingsutfallet.
I den studien var incidensen av dödliga tromboemboliska händelser högre hos patienter som fick epoetin alfa än hos dem som fick placebo (se avsnitt 5. 1).
86 Mot bakgrund av det ovanstående skall blodtransfusioner i vissa kliniska situationer vara den föredragna behandlingen för anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner skall grundas på en nytta- riskbedömning, i vilken den enskilda patienten deltar och som även tar hänsyn till den aktuella kliniska kontexten.
Faktorer som skall beaktas i denna bedömning skall inbegripa typ av tumör och tumörens stadium; graden av anemi, förväntad livslängd; miljön i vilken patienten behandlas; och patientens preferenser (se avsnitt 5. 1).
Vuxna operationspatienter i ett autologt predonationsprogram
Alla varningar och försiktighetsmått i samband med autologa predonationsprogram, särskilt rutinmässig volymersättning, skall iakttas.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Hos patienter som skall genomgå större elektiv ortopedisk kirurgi skall orsaken till anemin fastställas och behandlas, om möjligt, före start av epoetin alfa behandlingen.
Det finns en risk för trombos i denna patientgrupp och denna risk skall noggrant vägas mot den förväntade fördelen.
Detta gäller speciellt dem med underliggande hjärtkärlsjukdom.
Särskild försiktighet ska även iakttas för patienter med hereditet för bildning av djup ventrombos.
Dessutom kan en ökad risk för postoperativa trombovaskulära komplikationer inte uteslutas vid behandling med epoetin alfa hos patienter med ett initialt Hb > 13 g/ dl.
Epoetin alfa bör därför inte användas hos patienter med ett initialt hemoglobinvärde > 13 g/ dl.
Tillväxtstimulering av tumörer
Erytropoietiner är tillväxtfaktorer som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Som med alla tillväxtfaktorer finns det en risk att epoetiner kan stimulera tillväxten av tumörer.
Ingen av flera kontrollerade studier har kunnat visa att epoetiner förbättrar den totala överlevnaden eller sänker risken för tumörprogression hos patienter med cancerassocierad anemi.
I kontrollerade kliniska studier har användningen av Epoetin alfa och andra erytropoesstimulerande medel lett till:
- minskad locoregional kontroll när de givits för att uppnå en högre hemoglobinkoncentration än
14 g/ dl (8, 7 mmol/ l) hos strålbehandlade patienter med framskriden huvud - och halscancer,
- förkortad total överlevnad och ökat antal dödsfall som hänförts till sjukdomsprogression efter
4 månader, när de givits för att nå en hemoglobinkoncentration på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l) hos kemoterapibehandlade patienter med metastaserande bröstcancer,
- ökad risk för dödsfall när de givits för att uppnå en hemoglobinkoncentration på 12 g/ dl
(7, 5 mmol/ l) hos patienter med aktiv malignitet som fick varken kemoterapi eller strålterapi.
Erytropoesstimulerande medel är inte indicerade för användning till denna patientpopulation.
Hjälpämnen:
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. är näst intill ” natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inget tyder på att behandling med epoetin alfa ändrar metabolismen av andra läkemedel.
Eftersom ciklosporin binds till erytrocyter, finns en potential för läkemedelsinteraktion.
Om epoetin alfa ges samtidigt med ciklosporin, skall blodkoncentrationen av ciklosporin kontrolleras och dosen av ciklosporin bör justeras när hematokritvärdet stiger.
87 Det finns inga data som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF med hänsyn till hematologisk differentiering eller proliferation av tumörbiopsier in vitro.
4. 6 Graviditet och amning
Det finns inga tillämpliga, välkontrollerade studier på gravida kvinnor.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Som en konsekvens av detta gäller följande rekommendation:
- Under graviditet hos patienter med kronisk njursvikt, bör därför epoetin alfa ges först då den
förväntade nyttan uppväger den potentiella risken för fostret.
- Användning av epoetin alfa rekommenderas inte till gravida eller ammande operationspatienter
som deltar i ett autologt predonationsprogram.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Epoetin alfa HEXAL har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Den mest frekventa biverkningen är blodtrycksökning eller försämring av existerande hypertoni.
Hypertensiva kriser med encefalopatiliknande symtom kan förekomma.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
Allmänna
Ospecifika hudutslag har beskrivits i samband med epoetin alfa behandling.
Influensaliknande symtom som huvudvärk, ledvärk, svaghetskänsla, yrsel och trötthet kan förekomma, särskilt i början av behandlingen.
Trombocytos har observerats men är mycket sällsynt (se avsnitt 4. 4).
Tromboser och andra vaskulära komplikationer, såsom myokardischemi, hjärtinfarkt, cerebrovaskulär sjukdom (hjärnblödning och hjärninfarkt), transitoriska ischemiska attacker, djupa ventromboser, artärtromboser, lungembolier, aneurysmer, retinala tromboser och koagel i dialysfiltret har rapporterats hos patienter som behandlas med erytropoietinpreparat, däribland patienter som fått epoetin alfa.
Överkänslighetsreaktioner har i sällsynta fall rapporterats med epoetin alfa, däribland enstaka fall av angioödem och anafylaktisk reaktion.
Efter månader till år av behandling med epoetin alfa har antikroppsmedierad erytroblastopeni (ren erytrocytaplasi) rapporterats.
Hos de flesta av dessa patienter har antikroppar mot erytropoietin observerats (se avsnitt 4. 3 och 4. 4 – Ren erytrocytaplasi).
Vuxna och barn i hemodialys, vuxna peritonealdialyspatienter och vuxna patienter med njursvikt som ännu inte är i dialysbehandling
Den vanligaste biverkningen under behandling med epoetin alfa är dosberoende blodtrycksökning eller försämring av existerande hypertoni.
Denna blodtryckshöjning kan behandlas med antihypertensiva läkemedel.
Därutöver rekommenderas monitorering av blodtrycket, särskilt i början av behandlingen.
Följande reaktioner har också förekommit hos enstaka patienter med normalt eller lågt blodtryck: hypertensiva kriser med encefalopatiliknande symtom (t. ex. huvudvärk och konfusion) och generella toniska- kloniska kramper, som kräver omedelbar läkarkontakt och medicinsk intensivvård.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
88 Fisteltromboser kan uppstå, särskilt hos patienter med tendens till hypotension eller vars arteriovenösa fistlar uppvisar komplikationer (t. ex. stenoser, aneurysm etc).
Tidig fistelrevision och trombosprofylax med t. ex. acetylsalicylsyra rekommenderas till dessa patienter.
Vuxna cancerpatienter, med symtomatisk anemi, som får kemoterapi
Hypertoni kan förekomma hos patienter som behandlas med epoetin alfa.
Hemoglobin och blodtryck skall därför monitoreras noggrant.
En ökad förekomst av trombotiska vaskulära komplikationer (se avsnitt 4. 4 och 4. 8 – Allmänna) har observerats hos patienter som behandlas med erytropoietinpreparat.
Operationspatienter i autologa predonationsprogram
Oberoende av erytropoietinbehandling kan trombotiska och vaskulära händelser inträffa hos operationspatienter med bakomliggande hjärt- kärlsjukdom efter upprepad flebotomi.
Sådana patienter skall därför rutinmässigt ges volymersättning.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Klinisk erfarenhet är dock begränsad.
För övrigt kan samband mellan behandling med epoetin alfa hos patienter med ett Hb- utgångsvärde på > 13 g/ dl, och ökad risk för postoperativa tromboser och andra vaskulära komplikationer, inte uteslutas.
4. 9 Överdosering
Den terapeutiska bredden för epoetin alfa är mycket vid.
Överdosering med epoetin alfa kan ge förstärkta erytropoietinframkallade farmakologiska effekter.
Flebotomi kan utföras vid extremt höga hemoglobinnivåer.
Ytterligare stödjande vård bör ges, om nödvändigt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: medel vid anemier ATC- kod:
B03XA01
Erytropoietin är ett glykoprotein, som stimulerar mitos och differentiering av stamceller i benmärgen till mogna erytrocyter.
Erytropoietins molekylvikt är 32 000 till 40 000 dalton.
Proteindelen utgör cirka 58% av molekylen och består av 165 aminosyror.
De fyra kolhydratkedjorna binds till proteindelen med tre N - glykosidbindningar och en O- glykosidbindning.
Genteknologiskt framställt epoetin alfa är glykosylerat och, med hänsyn till aminosyra - och kolhydratsammansättning, identiskt med endogent humant erytropoietin som isolerats från urin från anemiska patienter.
Epoetin alfa HEXAL har högsta möjliga renhet mätt med dagens teknik.
Inga rester från cellinjer använda i produktionen är mätbara i de koncentrationer av den aktiva substansen som används till humant bruk.
Den biologiska verkan av epoetin alfa har demonstrerats i flera djurmodeller in vivo (normala och anemiska råttor, polycytemiska möss).
Efter administration av epoetin alfa ökar antalet erytrocyter, Hb- värden och retikulocytantal liksom 59Fe- inkorporationshastigheten.
Efter inkubation in vitro (mjältcellskultur från mus) med epoetin alfa ses en ökad inkorporation av 3H - tymidin i erytroida, kärninnehållande mjältceller.
89 I kulturer med humana benmärgsceller är det påvisat att epoetin alfa specifikt stimulerar erytropoesen utan påverkan på leukopoesen.
Man har inte funnit någon cytotoxisk påverkan på benmärgsceller efter behandling med epoetin alfa.
389 av dessa patienter hade hematologiska maligniteter (221 med multipelt myelom, 144 med non- Hodgkins lymfom och 24 med andra hematologiska maligniteter) och 332 patienter hade solida tumörer (172 med brösttumörer, 64 med gynekologiska tumörer, 23 med lungtumörer, 22 med prostatatumörer, 21 med gastrointestinala tumörer och 30 med andra tumörtyper).
Av dessa hade 1895 patienter solida tumörer (683 med brösttumörer, 260 med lungtumörer, 174 med gynekologiska tumörer, 300 med gastrointestinala tumörer och 478 med andra tumörtyper) och 802 patienter hade andra hematologiska maligniteter.
I en prospektiv, randomiserad, dubbelblind, placebokontrollerad studie gjord på 375 anemiska patienter, med varierande icke- myeloiska maligniteter och som inte fick platinumbaserad kemoterapi, sågs en signifikant reduktion av anemirelaterade följdsjukdomar (t. ex. trötthet, kraftlöshet och minskad aktivitet).
Mätningarna gjordes med följande instrument och skalor: den generella skalan av Functional Assesment of Cancer Therapy- Anemia (FACT- An), trötthetsskalan av FACT- An och Cancer Linear Analogue Scale (CLAS).
Två andra mindre, randomiserade, placebokontrollerade studier visade ingen signifikant förbättring av livskvalitetparametrarna på EORTC- QLQ- C30 skalan respektive CLAS.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier på totalt 2833 patienter, varav fyra var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Studierna antingen rekryterade patienter som behandlades med kemoterapi (två studier) eller använde patientpopulationer hos vilka erytropoesstimulerande läkemedel inte är indicerade: anemi hos cancerpatienter som inte får kemoterapi och huvud - och halscancer hos patienter som får radioterapi.
Eftersträvad hemoglobinkoncentration i två studier var > 13 g/ dl; i de övriga tre studierna var målet 12– 14 g/ dl.
I den öppna studien fanns det ingen skillnad i total överlevnad mellan de patienter som behandlades med rekombinant humant erytropoietin och kontrollerna.
I de fyra placebokontrollerade studierna låg riskkvoten för total överlevnad på mellan 1, 25 och 2, 47 till kontrollernas fördel.
Dessa studier har genomgående visat en oförklarlig ökning av mortaliteten hos de patienter med anemi kopplad till olika vanliga cancerformer som fått rekombinant humant erytropoietin jämfört med kontrollerna.
Resultatet för total överlevnad i prövningarna kunde inte förklaras tillfredsställande med skillnaderna i incidens av trombos och relaterade komplikationer mellan dem som givits humant erytropoietin och dem i kontrollgruppen.
Det har också gjorts en systematisk granskning av över 9000 patienter i 57 kliniska prövningar.
Metaanalys av data för total överlevnad gav en punktskattning av riskkvoten på 1, 08 till kontrollernas fördel (95% CI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 prövningar och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Risken för tromboemboliska händelser är förhöjd hos cancerpatienter som behandlas med rekombinant humant erytropoietin och en negativ effekt på den totala överlevnaden kan inte uteslutas.
Det är oklart i vilken mån dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer som understiger 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i granskade data.
90 5. 2 Farmakokinetiska egenskaper
Intravenös administration
Mätningar av epoetin alfa efter upprepade intravenösa doser uppvisar en halveringstid på omkring 4 timmar hos normala frivilliga försökspersoner och en något längre halveringstid på omkring 5 timmar hos patienter med njursvikt.
Hos barn har en halveringstid på cirka 6 timmar rapporterats.
Subkutan administration
Serumvärdena ökar långsamt och når en topp mellan 12 och 18 timmar efter injektionen.
Toppvärdet är alltid betydligt lägre än toppvärdet uppnått via intravenös administrering (cirka 1/ 20 av värdet).
Nivåerna förblir desamma, oavsett om de bestäms 24 timmar efter första eller 24 timmar efter sista injektion.
Halveringstiden efter subkutan administration är svår att bestämma och beräknas till omkring 24 timmar.
Biotillgängligheten efter subkutant injicerat epoetin alfa är betydligt lägre än vid intravenös injektion: cirka 20%.
5. 3 Prekliniska säkerhetsuppgifter
I några prekliniska toxikologiska undersökningar på hund och råtta, men inte på apa, var behandlingen med epoetin alfa associerad med subklinisk benmärgsfibros.
(Benmärgsfibros är en känd komplikation till kronisk njurinsufficiens hos människor och kan möjligtvis relateras till sekundär hyperparatyreoidism eller till okända faktorer.
Incidensen av benmärgsfibros ökade inte i en studie av hemodialyspatienter, behandlade med epoetin alfa i tre år, när de jämfördes med en matchad kontrollgrupp av dialyspatienter, som inte blivit behandlade med epoetin alfa.)
I djurstudier har epoetin alfa visats ge minskad födelsevikt, fördröjd förbening och ökad fosterdödlighet vid veckodoser på cirka 20 gånger den rekommenderade humana veckodosen.
Dessa förändringar förmodas vara sekundära till minskad maternell viktökning.
Epoetin alfa gav inga förändringar i mutagenicitetstester på bakterie - och cellkulturer eller i mikrokärntest in vivo på mus.
Långtidsstudier av karcinogenicitet har inte utförts.
Rapporter i litteraturen är motsägelsefulla gällande huruvida erytropoietiner kan verka som tillväxtfaktor för tumörer.
Rapporterna är baserade på in vitro - fynd från humana tumörprover, men är av oviss signifikans när det gäller den kliniska situationen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfatdihydrat Dinatriumfosfatdihydrat Natriumklorid Glycin Polysorbat 80 Vatten för injektionsvätskor Saltsyra (för pH justering) Natriumhydroxid (för pH justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
91 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2°C – 8°C).
Får ej frysas.
Ljuskänsligt.
För användning i öppenvård kan patienten ta ut Epoetin alfa HEXAL från kylskåpet och förvara det vid högst 25°C under en enstaka period på upp till 3 dagar.
6. 5 Förpackningstyp och innehåll
Förfyllda sprutor (typ I glas) med gummikolv (teflonbelagd) förseglade i blisterförpackning.
Sprutorna innehåller 0, 7 ml (7000 IE) lösning.
Sprutorna är präglade med graderingsringar och fyllnadsvolymen anges med en klisteretikett för att möjliggöra delanvändning vid behov.
Förpackningar om 1 eller 6 sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Epoetin alfa HEXAL skall inte användas
- om lösningen är grumlig eller innehåller partiklar,
- om förpackningen är bruten,
- om den av misstag varit fryst.
Den förfyllda sprutan är färdig att användas (se avsnitt 4. 2 – Administreringssätt).
Efter injektion av erforderlig mängd av lösningen från den förfyllda sprutan skall överblivet innehåll kasseras.
Den förfyllda sprutan skall inte skakas
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Hexal AG Industriestrasse 25 D- 83607 Holzkirchen Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 411/ 017 EU/ 1/ 07/ 411/ 018
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
28 augusti 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
92 1.
LÄKEMEDLETS NAMN
Epoetin alfa HEXAL 8000 IE/ 0, 8 ml injektionsvätska, lösning, i en förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml av lösningen innehåller 10 000 IE epoetin alfa * motsvarande 84, 0 mikrogram per ml 1 förfylld spruta med 0, 8 ml innehåller 8000 internationella enheter (IE) motsvarande 67, 2 mikrogram epoetin alfa
* Producerad i CHO- celllinje med rekombinant DNA- teknik
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning, i en förfylld spruta (injektionsvätska)
Klar, färglös lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomatisk anemi associerad med kronisk njursvikt hos barn och vuxna patienter:
- Behandling av anemi associerad med kronisk njursvikt hos barn och vuxna patienter i
hemodialys och vuxna patienter i peritonealdialys (se avsnitt 4. 4).
- Behandling av allvarlig anemi av renalt ursprung med kliniska symtom hos vuxna patienter med
nedsatt njurfunktion som ännu inte är i dialysbehandling (se avsnitt 4. 4).
Behandling av anemi och för att reducera transfusionsbehovet hos vuxna patienter som får kemoterapi mot solida tumörer, maligna lymfom eller multipelt myelom och där risk för ökat transfusionsbehov bedöms föreligga med hänsyn till patientens allmäntillstånd (t. ex. kardiovaskulärt status, anemi redan vid starten av kemoterapin).
Epoetin alfa HEXAL kan användas till att öka mängden autologt blod som kan tappas från patienter i ett predonationsprogram.
Användningen av preparatet för denna indikation måste balanseras mot den rapporterade risken för tromboemboliska händelser.
Behandlingen skall endast ges patienter med måttlig anemi (hemoglobin (Hb) 10- 13 g/ dl [6, 2- 8, 1 mmol/ l], utan järnbrist) om blodbesparande åtgärder inte är tillgängliga eller otillräckliga när en stor, elektiv operation kräver en större blodvolym (4 eller fler enheter blod för kvinnor eller 5 eller fler enheter blod för män).
Epoetin alfa HEXAL kan användas för att minska risken för exponering av allogen blodtransfusion hos vuxna patienter utan järnbrist som skall genomgå större elektiv ortopedisk kirurgi, med risk för komplikationer i samband med transfusion.
Hb 10- 13 g/ dl), som inte har tillgång till ett autologt predonationsprogram och med en förväntad blodförlust på 900- 1800 ml.
4. 2 Dosering och administreringssätt
Behandling med Epoetin alfa HEXAL måste inledas under överinseende av läkare med erfarenhet av att behandla patienter med ovanstående indikationer.
93 Dosering
Behandling av symtomatisk anemi hos barn och vuxna patienter med kronisk njursvikt:
Hos patienter med kronisk njursvikt måste läkemedlet administreras intravenöst (se avsnitt 4. 4).
Den eftersträvade hemoglobinkoncentrationen är mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l), utom hos barn vars hemoglobinkoncentration bör vara mellan 9, 5 och 11 g/ dl (5, 9– 6, 8 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Epoetin alfa HEXAL ges intravenöst för att höja hemoglobinkoncentrationen till högst 12 g/ dl (7, 5 mmol/ l).
En stegring av hemoglobinkoncentrationen med mer än 2 g/ dl (1, 25 mmol/ l) över en fyraveckorsperiod skall undvikas.
Om detta inträffar skall lämplig dosjustering göras enligt anvisningarna.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Hos barn ligger det rekommenderade målvärdet för hemoglobin mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Varaktig hemoglobinkoncentration som överstiger 12 g/ dl (7, 5 mmol/ l) skall undvikas.
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om den varaktiga hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen epoetin alfa sänkas med 25%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin återupptas med epoetin alfa i en dos som är 25% lägre än föregående dosnivå.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av anemi och symtomen på anemi.
Järnstatus skall undersökas före och under behandlingen, och järntillskott ges vid behov.
Dessutom skall andra orsaker till anemi såsom B12 - eller folatbrist uteslutas före terapistart med epoetin alfa.
Järn -, folat - eller vitamin B12 - brist; aluminiumförgiftning; tillstötande infektion; inflammatoriska eller traumatiska episoder; ockult blodförlust, hemolys och benmärgsfibros oberoende av orsak.
Vuxna hemodialyspatienter:
Behandlingen delas upp i två steg:
Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, skall detta ske med minst 4 veckors intervaller.
Vid varje ändring bör dosen ökas eller minskas med 25 IE/ kg 3 gånger i veckan.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Den rekommenderade totala veckodosen är mellan 75 och 300 IE/ kg intravenöst.
Tillgängliga kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6 g/ dl eller < 3, 75 mmol/ l)) kan behöva en högre underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 8 g/ dl eller > 5 mmol/ l).
Barn i hemodialys:
Behandlingen delas upp i två steg:
94 Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, bör detta ske stegvis med 25 IE/ kg 3 gånger i veckan med minst 4 veckors intervall till önskat resultat uppnås.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Barn under 30 kg kräver generellt en högre underhållsdos per kilo än barn över 30 kg och vuxna.
Följande underhållsdoser har i kliniska studier visats efter 6 månaders behandling:
Dos (IE/ kg givet 3 gånger i veckan)
Vikt (kg) < 10 10- 30 > 30
Median 100 75 33
Vanlig
underhållsdos 75- 150 60- 150 30- 100
Kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6, 8 g/ dl eller < 4, 25 mmol/ l) kan behöva större underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 6, 8 g/ dl eller > 4, 25 mmol/ l).
Vuxna patienter i peritonealdialys:
Behandlingen delas upp i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 2 gånger i veckan intravenöst.
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l).
Underhållsdos mellan 25 och 50 IE/ kg 2 gånger i veckan fördelat på 2 lika stora injektioner.
Vuxna patienter med njursvikt som ännu inte går i dialys:
Behandlingen är uppdelad i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 3 gånger i veckan intravenöst, om nödvändigt följt av dosökningar på 25 IE/ kg (3 gånger i veckan) till dess att önskat målvärde uppnåtts (detta bör ske stegvis med minst 4 veckors intervall).
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 75– 7, 5 mmol/ l).
Underhållsdos på 17– 33 IE/ kg 3 gånger i veckan intravenöst.
Den maximala dosen bör inte överstiga 200 IE/ kg 3 gånger i veckan.
Behandling av patienter med kemoterapiinducerad anemi:
Epoetin alfa skall ges subkutant till patienter med anemi (t. ex. hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Nedan beskrivs riktlinjer för lämplig dosjustering när hemoglobinkoncentrationer över 12 g/ dl (7, 5 mmol/ l) observeras.
95 Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av hemoglobinkoncentrationen.
Epoetin alfa- behandlingen bör fortsätta en månad efter avslutad kemoterapi.
Startdos är 150 IE/ kg givet subkutant 3 gånger i veckan.
Alternativt kan epoetin alfa ges subkutant som en startdos på 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med minst 1 g/ dl (0, 62 mmol/ l) eller retikulocyttalet ökar ≥40 000 celler/ mikroliter över initialvärdet efter 4 veckors behandling, skall dosen bibehållas på 150 IE/ kg 3 gånger i veckan eller 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med < 1 g/ dl och retikulocyttalet ökar < 40 000 celler/ mikroliter över initialvärdet, ökas dosen till 300 IE/ kg 3 gånger i veckan.
Om hemoglobinvärdet efter ytterligare 4 veckors behandling med 300 IE/ kg 3 gånger i veckan har stigit ≥1 g/ dl (≥0, 62 mmol/ l) eller retikulocyttalet har ökat ≥40 000 celler/ mikroliter skall dosen bibehållas vid 300 IE/ kg 3 gånger i veckan.
Om däremot hemoglobin har stigit < 1 g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat < 40 000 celler/ mikroliter över initialvärdet kan svar inte förväntas och behandlingen bör sättas ut.
Rekommenderad dosregim beskrivs i följande diagram:
150 IE/ kg 3 ggr/ vecka eller 450 IE/ kg 1ggr/ vecka
4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Mål Hb (ca 12 g/ dl)
300 IE/ kg 3 ggr/ vecka Under 4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Avsluta behandlingen
Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl:
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen sänkas med ca 25– 50%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin med epoetin alfa återupptas nytt med en dos som är 25% lägre än föregående dos.
96 Vuxna operationspatienter i ett autologt predonationsprogram:
Epoetin alfa HEXAL skall ges intravenöst.
I samband med blodgivning skall Epoetin alfa HEXAL ges efter det att blodet har tappats.
Patienter med lindrig anemi (hematokrit 33- 39%) som behöver deponera ≥ 4 enheter blod skall behandlas med Epoetin alfa HEXAL 600 IE/ kg kroppsvikt 2 gånger i veckan under 3 veckor före operationen.
200 mg järn peroralt dagligen) under hela behandlingen.
För att ett stort järnförråd skall hinna byggas upp innan behandlingen med Epoetin alfa HEXAL påbörjas, skall järntillskott sättas in så snart som möjligt, t. o. m. flera veckor innan predonationsprogrammet inleds.
Behandling av vuxna patienter som skall genomgå större elektiv ortopedisk kirurgi:
Subkutan administrering bör användas.
Den rekommenderade doseringen är 600 IE/ kg epoetin alfa, givet en gång i veckan under tre veckor (dag 21, 14 och 7) före operation samt på operationsdagen (dag 0).
I de fall det finns ett medicinskt behov att förkorta tiden före operation till mindre än tre veckor, ges 300 IE/ kg epoetin alfa dagligen under 10 på varandra följande dagar, på operationsdagen och under 4 dagar omedelbart efter operationen.
Om Hb preoperativt är 15 g/ dl eller högre, skall administreringen av epoetin alfa avbrytas och inga ytterligare doser ges.
Vid behandlingsstart bör man säkerställa att patienten inte har järnbrist.
200 mg järn peroralt dagligen) under hela behandlingen med epoetin alfa.
Järnbehandling bör påbörjas före behandlingen med epoetin alfa för att uppnå tillräckliga järndepåer.
Administreringssätt
Epoetin alfa HEXAL är en steril men ej konserverad produkt och är endast avsedd för engångsbruk.
Administrera erforderlig mängd.
Detta läkemedel får inte administreras som intravenös infusion eller blandas med andra läkemedel.
1.
Intravenös injektion: ges under minst en till fem minuter, beroende på totaldos.
Hos hemodialyspatienter kan en bolusinjektion ges under dialys genom venporten i dialysslangen.
Alternativt kan injektionen ges i fistelkanylen efter dialys, följt av 10 ml isoton koksaltlösning för att rensa slangen och säkra tillfredsställande injektion av läkemedlet i blodbanan.
Hos patienter som utvecklar influensaliknande symtom i anslutning till behandlingen, är en långsammare injektion att föredra.
2.
Subkutan injektion: en maximal volym av 1 ml/ injektionsställe bör generellt inte överskridas.
Vid större volymer skall mer än ett injektionsställe väljas.
Injektioner ges i lår eller främre bukvägg.
Hos patienter med kronisk njursvikt får Epoetin alfa HEXAL inte ges subkutant!
Intravenös administrering måste användas (se avsnitt 4. 4 – patienter med kronisk njursvikt).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter som utvecklar ren erytrocytaplasi till följd av behandling med något erytropoietin skall inte få Epoetin alfa HEXAL eller något annat erytropoietin (se avsnitt 4. 4 – Ren erytrocytaplasi).
Okontrollerad hypertoni.
97 Vid indikationen ” ökning av mängden autologt blod ”: myokardinfarkt eller stroke under månaden före behandlingen, instabil angina pectoris, ökad risk för djup ventrombos t. ex. anamnes med venös tromboembolisk sjukdom.
Patienter som, oberoende av orsak, inte kan erhålla lämplig trombosprofylax.
Detta inkluderar även patienter med nyligen genomgången hjärtinfarkt eller slaganfall.
4. 4 Varningar och försiktighet
Allmänna
Hos patienter som erhåller epoetin alfa bör blodtrycket mätas regelbundet och om nödvändigt, behandlas.
Epoetin alfa bör ges med försiktighet till patienter med obehandlad, otillräckligt behandlad eller dåligt reglerad hypertoni.
Det kan bli nödvändigt att öka eller påbörja antihypertensiv behandling.
Om blodtrycket inte kan kontrolleras skall behandlingen med epoetin alfa avbrytas.
Epoetin alfa bör ges med försiktighet till patienter med epilepsi och kronisk leversvikt.
En måttlig dosberoende ökning av trombocyttalet, inom normalvärdesintervall, kan ske under epoetin alfa behandling.
Ökningen går tillbaka under fortsatt behandling.
Trombocyttalet bör kontrolleras regelbundet under de första 8 veckorna av behandlingen.
Alla andra orsaker till anemi (järnbrist, hemolys, blodförlust och vitamin B12 - eller folatbrist) skall beaktas och behandlas innan behandlingen med epoetin alfa påbörjas.
I de flesta fall sjunker ferritinvärdena i serum samtidigt med ökningen av erytrocytvolymfraktionen.
För att få ett optimalt svar på epoetin alfa, skall man se till att järndepåerna är tillräckliga:
ett peroralt järntillskott på t. ex.
200– 300 mg Fe2+/ dag (100- 200 mg Fe2+/ dag för barn).
- till alla cancerpatienter vars transferrinmättnad är under 20% rekommenderas ett peroralt
järntillskott på 200– 300 mg Fe2+/ dag.
Alla dessa andra orsaker till anemi skall också noggrant beaktas när man beslutar sig för att öka dosen av epoetin alfa hos cancerpatienter.
God blodhanteringspraxis bör alltid användas i samband med kirurgi.
Ren erytrocytaplasi Antikroppsmedierad erytrocytaplasi har rapporterats i mycket sällsynta fall efter månader till år av subkutan administrering av erytropoietin.
Hos patienter som plötsligt utvecklar bristande behandlingseffekt definierad som minskat hemoglobinvärde (1– 2 g/ dl per månad) med ökande behov av transfusioner, skall retikulocytantalet bestämmas och typiska orsaker till utebliven respons undersökas (t. ex. järn -, folat - och vitamin B12- brist, aluminiumförgiftning, infektion eller inflammation, blodförlust och hemolys).
Om retikulocytantalet korrigerat för anemi (dvs. ” retikulocytindex ”) är lågt (< 20 000/ mm3 eller (< 20 000/ mikroliter eller < 0, 5%), trombocyter och vita blodkroppar är normala, och om ingen annan orsak till bristande effekt har konstaterats, bör antikroppstest mot erytropoietin göras och benmärgsundersökning övervägas för diagnostik av erytrocytaplasi.
Om erytropoietin- antikroppsmedierad erytrocytaplasi misstänks, skall behandling med Epoetin alfa HEXAL omedelbart upphöra.
Ingen annan epoetin- behandling skall påbörjas på grund av risken för korsreaktion.
Om det är indicerat kan lämplig behandling såsom blodtransfusion ges.
98 Patienter med kronisk njursvikt
Det finns inte tillräckliga immungenitetsdata för subkutan användning av Epoetin alfa HEXAL hos patienter som löper risk att utveckla antikroppsinducerad erytrocytaplasi, dvs. patienter med renal anemi.
Hos patienter med renal anemi måste därför läkemedlet ges intravenöst.
Hos patienter med kronisk njursvikt skall underhållskoncentrationen av hemoglobin inte överstiga den övre gräns för målkoncentrationen som rekommenderas i avsnitt 4. 2.
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga hjärt- kärlhändelser när erytropoesstimulerande medel gavs för att uppnå en högre målkoncentration än 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visar några signifikanta fördelar som kan hänföras till tillförsel av epoetiner när hemoglobinkoncentrationen höjs över den nivå som krävs för att kontrollera anemisymtom och undvika blodtransfusion.
Hemoglobinnivåerna skall regelbundet mätas tills en stabil nivå har uppnåtts och därefter periodvis.
Hastigheten med vilken ökningen av hemoglobin sker skall ligga omkring 1 g/ dl (0, 62 mmol/ l) per månad och skall inte överstiga 2 g/ dl (1, 25 mmol/ l) per månad för att minimera risken för förvärrad hypertoni.
Hyperkalemi har observerats i enstaka fall.
Korrigering av anemin kan leda till ökad aptit, och därmed ökat kalium - och proteinintag.
Dialysordinationen kan periodvis behöva justeras för att bibehålla urea, kreatinin och kalium på önskad nivå.
Serumelektrolytnivåer bör monitoreras regelbundet hos patienter med kronisk njursvikt.
Om man noterar höga (eller stigande) serumkaliumnivåer, bör man överväga att sätta ut epoetin alfa, till dess hyperkalemin är korrigerad.
På grund av stigande erytrocytvolymfraktion kan en ökad heparindos vara nödvändig till patienter i hemodialys under behandlingen med epoetin alfa.
Tilltäppning av dialyssystemet kan inträffa om inte hepariniseringen är adekvat.
Hos patienter med kronisk njursvikt och kliniskt signifikant ischemisk hjärtsjukdom eller kronisk hjärtsvikt, skall hemoglobinkoncentrationen vid underhållsbehandling ej överstiga den övre gränsen av den eftersträvade hemoglobinkoncentrationen, som rekommenderas i avsnitt 4. 2.
Anemikorrigering med epoetin alfa hos vuxna patienter med njursvikt som ännu inte går i dialys, leder inte till en accelererad nedsättning av njurfunktionen, baserat på hittills tillgänglig information.
Vuxna cancerpatienter med symtomatisk anemi, som får kemoterapi
Vid beslut om lämpligheten av behandling med epoetin alfa hos cancerpatienter som får kemoterapi (patienter som riskerar transfusioner) skall hänsyn tas till fördröjningen på 2– 3 veckor mellan administreringen av epoetin alfa och förekomsten av erytropoietin- inducerade röda blodkroppar.
Hemoglobinnivån ska mätas regelbundet tills en stabil nivå har uppnåtts och därefter periodvis.
Om hemoglobinökningen överstiger 2 g/ dl (1, 25 mmol/ l) per månad eller hemoglobinnivån överstiger 13 g/ dl (8, 1 mmol/ l) skall dosjusteringen som beskrivs under avsnitt 4. 2 noggrant genomföras för att minimera risken för trombotiska komplikationer (se avsnitt 4. 2 Behandling av patienter med kemoterapiinducerad anemi – Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl).
Då en ökad förekomst av trombotiska vaskulära komplikationer har observerats hos cancerpatienter som får erytropoesstimulerande läkemedel (se avsnitt 4. 8) bör denna risk noggrant vägas mot fördelarna med behandling med epoetin alfa.
Detta gäller särskilt cancerpatienter med en ökad risk för trombotiska vaskulära komplikationer, såsom obesitas och patienter med en anamnes med trombotiska vaskulära komplikationer (t. ex. djup ventrombos eller lungemboli).
En teststudie (BEST- studien) på kvinnor med metastatisk bröstcancer utformades i syfte att fastställa om epoetin alfa- behandling som pågick längre än vad som krävdes för att korrigera anemi kan förbättra behandlingsutfallet.
I den studien var incidensen av dödliga tromboemboliska händelser högre hos patienter som fick epoetin alfa än hos dem som fick placebo (se avsnitt 5. 1).
99 Mot bakgrund av det ovanstående skall blodtransfusioner i vissa kliniska situationer vara den föredragna behandlingen för anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner skall grundas på en nytta- riskbedömning, i vilken den enskilda patienten deltar och som även tar hänsyn till den aktuella kliniska kontexten.
Faktorer som skall beaktas i denna bedömning skall inbegripa typ av tumör och tumörens stadium; graden av anemi, förväntad livslängd; miljön i vilken patienten behandlas; och patientens preferenser (se avsnitt 5. 1).
Vuxna operationspatienter i ett autologt predonationsprogram
Alla varningar och försiktighetsmått i samband med autologa predonationsprogram, särskilt rutinmässig volymersättning, skall iakttas.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Hos patienter som skall genomgå större elektiv ortopedisk kirurgi skall orsaken till anemin fastställas och behandlas, om möjligt, före start av epoetin alfa behandlingen.
Det finns en risk för trombos i denna patientgrupp och denna risk skall noggrant vägas mot den förväntade fördelen.
Detta gäller speciellt dem med underliggande hjärtkärlsjukdom.
Särskild försiktighet ska även iakttas för patienter med hereditet för bildning av djup ventrombos.
Dessutom kan en ökad risk för postoperativa trombovaskulära komplikationer inte uteslutas vid behandling med epoetin alfa hos patienter med ett initialt Hb > 13 g/ dl.
Epoetin alfa bör därför inte användas hos patienter med ett initialt hemoglobinvärde > 13 g/ dl.
Tillväxtstimulering av tumörer
Erytropoietiner är tillväxtfaktorer som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Som med alla tillväxtfaktorer finns det en risk att epoetiner kan stimulera tillväxten av tumörer.
Ingen av flera kontrollerade studier har kunnat visa att epoetiner förbättrar den totala överlevnaden eller sänker risken för tumörprogression hos patienter med cancerassocierad anemi.
I kontrollerade kliniska studier har användningen av Epoetin alfa och andra erytropoesstimulerande medel lett till:
- minskad locoregional kontroll när de givits för att uppnå en högre hemoglobinkoncentration än
14 g/ dl (8, 7 mmol/ l) hos strålbehandlade patienter med framskriden huvud - och halscancer,
- förkortad total överlevnad och ökat antal dödsfall som hänförts till sjukdomsprogression efter
4 månader, när de givits för att nå en hemoglobinkoncentration på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l) hos kemoterapibehandlade patienter med metastaserande bröstcancer,
- ökad risk för dödsfall när de givits för att uppnå en hemoglobinkoncentration på 12 g/ dl
(7, 5 mmol/ l) hos patienter med aktiv malignitet som fick varken kemoterapi eller strålterapi.
Erytropoesstimulerande medel är inte indicerade för användning till denna patientpopulation.
Hjälpämnen:
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. är näst intill ” natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inget tyder på att behandling med epoetin alfa ändrar metabolismen av andra läkemedel.
Eftersom ciklosporin binds till erytrocyter, finns en potential för läkemedelsinteraktion.
Om epoetin alfa ges samtidigt med ciklosporin, skall blodkoncentrationen av ciklosporin kontrolleras och dosen av ciklosporin bör justeras när hematokritvärdet stiger.
100 Det finns inga data som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF med hänsyn till hematologisk differentiering eller proliferation av tumörbiopsier in vitro.
4. 6 Graviditet och amning
Det finns inga tillämpliga, välkontrollerade studier på gravida kvinnor.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Som en konsekvens av detta gäller följande rekommendation:
- Under graviditet hos patienter med kronisk njursvikt, bör därför epoetin alfa ges först då den
förväntade nyttan uppväger den potentiella risken för fostret.
- Användning av epoetin alfa rekommenderas inte till gravida eller ammande operationspatienter
som deltar i ett autologt predonationsprogram.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Epoetin alfa HEXAL har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Den mest frekventa biverkningen är blodtrycksökning eller försämring av existerande hypertoni.
Hypertensiva kriser med encefalopatiliknande symtom kan förekomma.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
Allmänna
Ospecifika hudutslag har beskrivits i samband med epoetin alfa behandling.
Influensaliknande symtom som huvudvärk, ledvärk, svaghetskänsla, yrsel och trötthet kan förekomma, särskilt i början av behandlingen.
Trombocytos har observerats men är mycket sällsynt (se avsnitt 4. 4).
Tromboser och andra vaskulära komplikationer, såsom myokardischemi, hjärtinfarkt, cerebrovaskulär sjukdom (hjärnblödning och hjärninfarkt), transitoriska ischemiska attacker, djupa ventromboser, artärtromboser, lungembolier, aneurysmer, retinala tromboser och koagel i dialysfiltret har rapporterats hos patienter som behandlas med erytropoietinpreparat, däribland patienter som fått epoetin alfa.
Överkänslighetsreaktioner har i sällsynta fall rapporterats med epoetin alfa, däribland enstaka fall av angioödem och anafylaktisk reaktion.
Efter månader till år av behandling med epoetin alfa har antikroppsmedierad erytroblastopeni (ren erytrocytaplasi) rapporterats.
Hos de flesta av dessa patienter har antikroppar mot erytropoietin observerats (se avsnitt 4. 3 och 4. 4 – Ren erytrocytaplasi).
Vuxna och barn i hemodialys, vuxna peritonealdialyspatienter och vuxna patienter med njursvikt som ännu inte är i dialysbehandling
Den vanligaste biverkningen under behandling med epoetin alfa är dosberoende blodtrycksökning eller försämring av existerande hypertoni.
Denna blodtryckshöjning kan behandlas med antihypertensiva läkemedel.
Därutöver rekommenderas monitorering av blodtrycket, särskilt i början av behandlingen.
Följande reaktioner har också förekommit hos enstaka patienter med normalt eller lågt blodtryck: hypertensiva kriser med encefalopatiliknande symtom (t. ex. huvudvärk och konfusion) och generella toniska- kloniska kramper, som kräver omedelbar läkarkontakt och medicinsk intensivvård.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
101 Fisteltromboser kan uppstå, särskilt hos patienter med tendens till hypotension eller vars arteriovenösa fistlar uppvisar komplikationer (t. ex. stenoser, aneurysm etc).
Tidig fistelrevision och trombosprofylax med t. ex. acetylsalicylsyra rekommenderas till dessa patienter.
Vuxna cancerpatienter, med symtomatisk anemi, som får kemoterapi
Hypertoni kan förekomma hos patienter som behandlas med epoetin alfa.
Hemoglobin och blodtryck skall därför monitoreras noggrant.
En ökad förekomst av trombotiska vaskulära komplikationer (se avsnitt 4. 4 och 4. 8 – Allmänna) har observerats hos patienter som behandlas med erytropoietinpreparat.
Operationspatienter i autologa predonationsprogram
Oberoende av erytropoietinbehandling kan trombotiska och vaskulära händelser inträffa hos operationspatienter med bakomliggande hjärt- kärlsjukdom efter upprepad flebotomi.
Sådana patienter skall därför rutinmässigt ges volymersättning.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Klinisk erfarenhet är dock begränsad.
För övrigt kan samband mellan behandling med epoetin alfa hos patienter med ett Hb- utgångsvärde på > 13 g/ dl, och ökad risk för postoperativa tromboser och andra vaskulära komplikationer, inte uteslutas.
4. 9 Överdosering
Den terapeutiska bredden för epoetin alfa är mycket vid.
Överdosering med epoetin alfa kan ge förstärkta erytropoietinframkallade farmakologiska effekter.
Flebotomi kan utföras vid extremt höga hemoglobinnivåer.
Ytterligare stödjande vård bör ges, om nödvändigt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: medel vid anemier ATC- kod:
B03XA01
Erytropoietin är ett glykoprotein, som stimulerar mitos och differentiering av stamceller i benmärgen till mogna erytrocyter.
Erytropoietins molekylvikt är 32 000 till 40 000 dalton.
Proteindelen utgör cirka 58% av molekylen och består av 165 aminosyror.
De fyra kolhydratkedjorna binds till proteindelen med tre N - glykosidbindningar och en O- glykosidbindning.
Genteknologiskt framställt epoetin alfa är glykosylerat och, med hänsyn till aminosyra - och kolhydratsammansättning, identiskt med endogent humant erytropoietin som isolerats från urin från anemiska patienter.
Epoetin alfa HEXAL har högsta möjliga renhet mätt med dagens teknik.
Inga rester från cellinjer använda i produktionen är mätbara i de koncentrationer av den aktiva substansen som används till humant bruk.
Den biologiska verkan av epoetin alfa har demonstrerats i flera djurmodeller in vivo (normala och anemiska råttor, polycytemiska möss).
Efter administration av epoetin alfa ökar antalet erytrocyter, Hb- värden och retikulocytantal liksom 59Fe- inkorporationshastigheten.
Efter inkubation in vitro (mjältcellskultur från mus) med epoetin alfa ses en ökad inkorporation av 3H - tymidin i erytroida, kärninnehållande mjältceller.
102 I kulturer med humana benmärgsceller är det påvisat att epoetin alfa specifikt stimulerar erytropoesen utan påverkan på leukopoesen.
Man har inte funnit någon cytotoxisk påverkan på benmärgsceller efter behandling med epoetin alfa.
389 av dessa patienter hade hematologiska maligniteter (221 med multipelt myelom, 144 med non- Hodgkins lymfom och 24 med andra hematologiska maligniteter) och 332 patienter hade solida tumörer (172 med brösttumörer, 64 med gynekologiska tumörer, 23 med lungtumörer, 22 med prostatatumörer, 21 med gastrointestinala tumörer och 30 med andra tumörtyper).
Av dessa hade 1895 patienter solida tumörer (683 med brösttumörer, 260 med lungtumörer, 174 med gynekologiska tumörer, 300 med gastrointestinala tumörer och 478 med andra tumörtyper) och 802 patienter hade andra hematologiska maligniteter.
I en prospektiv, randomiserad, dubbelblind, placebokontrollerad studie gjord på 375 anemiska patienter, med varierande icke- myeloiska maligniteter och som inte fick platinumbaserad kemoterapi, sågs en signifikant reduktion av anemirelaterade följdsjukdomar (t. ex. trötthet, kraftlöshet och minskad aktivitet).
Mätningarna gjordes med följande instrument och skalor: den generella skalan av Functional Assesment of Cancer Therapy- Anemia (FACT- An), trötthetsskalan av FACT- An och Cancer Linear Analogue Scale (CLAS).
Två andra mindre, randomiserade, placebokontrollerade studier visade ingen signifikant förbättring av livskvalitetparametrarna på EORTC- QLQ- C30 skalan respektive CLAS.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier på totalt 2833 patienter, varav fyra var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Studierna antingen rekryterade patienter som behandlades med kemoterapi (två studier) eller använde patientpopulationer hos vilka erytropoesstimulerande läkemedel inte är indicerade: anemi hos cancerpatienter som inte får kemoterapi och huvud - och halscancer hos patienter som får radioterapi.
Eftersträvad hemoglobinkoncentration i två studier var > 13 g/ dl; i de övriga tre studierna var målet 12– 14 g/ dl.
I den öppna studien fanns det ingen skillnad i total överlevnad mellan de patienter som behandlades med rekombinant humant erytropoietin och kontrollerna.
I de fyra placebokontrollerade studierna låg riskkvoten för total överlevnad på mellan 1, 25 och 2, 47 till kontrollernas fördel.
Dessa studier har genomgående visat en oförklarlig ökning av mortaliteten hos de patienter med anemi kopplad till olika vanliga cancerformer som fått rekombinant humant erytropoietin jämfört med kontrollerna.
Resultatet för total överlevnad i prövningarna kunde inte förklaras tillfredsställande med skillnaderna i incidens av trombos och relaterade komplikationer mellan dem som givits humant erytropoietin och dem i kontrollgruppen.
Det har också gjorts en systematisk granskning av över 9000 patienter i 57 kliniska prövningar.
Metaanalys av data för total överlevnad gav en punktskattning av riskkvoten på 1, 08 till kontrollernas fördel (95% CI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 prövningar och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Risken för tromboemboliska händelser är förhöjd hos cancerpatienter som behandlas med rekombinant humant erytropoietin och en negativ effekt på den totala överlevnaden kan inte uteslutas.
Det är oklart i vilken mån dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer som understiger 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i granskade data.
103 5. 2 Farmakokinetiska egenskaper
Intravenös administration
Mätningar av epoetin alfa efter upprepade intravenösa doser uppvisar en halveringstid på omkring 4 timmar hos normala frivilliga försökspersoner och en något längre halveringstid på omkring 5 timmar hos patienter med njursvikt.
Hos barn har en halveringstid på cirka 6 timmar rapporterats.
Subkutan administration
Serumvärdena ökar långsamt och når en topp mellan 12 och 18 timmar efter injektionen.
Toppvärdet är alltid betydligt lägre än toppvärdet uppnått via intravenös administrering (cirka 1/ 20 av värdet).
Nivåerna förblir desamma, oavsett om de bestäms 24 timmar efter första eller 24 timmar efter sista injektion.
Halveringstiden efter subkutan administration är svår att bestämma och beräknas till omkring 24 timmar.
Biotillgängligheten efter subkutant injicerat epoetin alfa är betydligt lägre än vid intravenös injektion: cirka 20%.
5. 3 Prekliniska säkerhetsuppgifter
I några prekliniska toxikologiska undersökningar på hund och råtta, men inte på apa, var behandlingen med epoetin alfa associerad med subklinisk benmärgsfibros.
(Benmärgsfibros är en känd komplikation till kronisk njurinsufficiens hos människor och kan möjligtvis relateras till sekundär hyperparatyreoidism eller till okända faktorer.
Incidensen av benmärgsfibros ökade inte i en studie av hemodialyspatienter, behandlade med epoetin alfa i tre år, när de jämfördes med en matchad kontrollgrupp av dialyspatienter, som inte blivit behandlade med epoetin alfa.)
I djurstudier har epoetin alfa visats ge minskad födelsevikt, fördröjd förbening och ökad fosterdödlighet vid veckodoser på cirka 20 gånger den rekommenderade humana veckodosen.
Dessa förändringar förmodas vara sekundära till minskad maternell viktökning.
Epoetin alfa gav inga förändringar i mutagenicitetstester på bakterie - och cellkulturer eller i mikrokärntest in vivo på mus.
Långtidsstudier av karcinogenicitet har inte utförts.
Rapporter i litteraturen är motsägelsefulla gällande huruvida erytropoietiner kan verka som tillväxtfaktor för tumörer.
Rapporterna är baserade på in vitro - fynd från humana tumörprover, men är av oviss signifikans när det gäller den kliniska situationen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfatdihydrat Dinatriumfosfatdihydrat Natriumklorid Glycin Polysorbat 80 Vatten för injektionsvätskor Saltsyra (för pH justering) Natriumhydroxid (för pH justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
104 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2°C – 8°C).
Får ej frysas.
Ljuskänsligt.
För användning i öppenvård kan patienten ta ut Epoetin alfa HEXAL från kylskåpet och förvara det vid högst 25°C under en enstaka period på upp till 3 dagar.
6. 5 Förpackningstyp och innehåll
Förfyllda sprutor (typ I glas) med gummikolv (teflonbelagd) förseglade i blisterförpackning.
Sprutorna innehåller 0, 8 ml (8000 IE) lösning.
Sprutorna är präglade med graderingsringar och fyllnadsvolymen anges med en klisteretikett för att möjliggöra delanvändning vid behov.
Förpackningar om 1 eller 6 sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Epoetin alfa HEXAL skall inte användas
- om lösningen är grumlig eller innehåller partiklar,
- om förpackningen är bruten,
- om den av misstag varit fryst.
Den förfyllda sprutan är färdig att användas (se avsnitt 4. 2 – Administreringssätt).
Efter injektion av erforderlig mängd av lösningen från den förfyllda sprutan skall överblivet innehåll kasseras.
Den förfyllda sprutan skall inte skakas
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Hexal AG Industriestrasse 25 D- 83607 Holzkirchen Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 411/ 013 EU/ 1/ 07/ 411/ 014
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
28 augusti 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
105 1.
LÄKEMEDLETS NAMN
Epoetin alfa HEXAL 9000 IE/ 0, 9 ml injektionsvätska, lösning, i en förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml av lösningen innehåller 10 000 IE epoetin alfa * motsvarande 84, 0 mikrogram per ml 1 förfylld spruta med 0, 9 ml innehåller 9000 internationella enheter (IE) motsvarande 75, 6 mikrogram epoetin alfa
* Producerad i CHO- celllinje med rekombinant DNA- teknik
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning, i en förfylld spruta (injektionsvätska)
Klar, färglös lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomatisk anemi associerad med kronisk njursvikt hos barn och vuxna patienter:
- Behandling av anemi associerad med kronisk njursvikt hos barn och vuxna patienter i
hemodialys och vuxna patienter i peritonealdialys (se avsnitt 4. 4).
- Behandling av allvarlig anemi av renalt ursprung med kliniska symtom hos vuxna patienter med
nedsatt njurfunktion som ännu inte är i dialysbehandling (se avsnitt 4. 4).
Behandling av anemi och för att reducera transfusionsbehovet hos vuxna patienter som får kemoterapi mot solida tumörer, maligna lymfom eller multipelt myelom och där risk för ökat transfusionsbehov bedöms föreligga med hänsyn till patientens allmäntillstånd (t. ex. kardiovaskulärt status, anemi redan vid starten av kemoterapin).
Epoetin alfa HEXAL kan användas till att öka mängden autologt blod som kan tappas från patienter i ett predonationsprogram.
Användningen av preparatet för denna indikation måste balanseras mot den rapporterade risken för tromboemboliska händelser.
Behandlingen skall endast ges patienter med måttlig anemi (hemoglobin (Hb) 10- 13 g/ dl [6, 2- 8, 1 mmol/ l], utan järnbrist) om blodbesparande åtgärder inte är tillgängliga eller otillräckliga när en stor, elektiv operation kräver en större blodvolym (4 eller fler enheter blod för kvinnor eller 5 eller fler enheter blod för män).
Epoetin alfa HEXAL kan användas för att minska risken för exponering av allogen blodtransfusion hos vuxna patienter utan järnbrist som skall genomgå större elektiv ortopedisk kirurgi, med risk för komplikationer i samband med transfusion.
Hb 10- 13 g/ dl), som inte har tillgång till ett autologt predonationsprogram och med en förväntad blodförlust på 900- 1800 ml.
4. 2 Dosering och administreringssätt
Behandling med Epoetin alfa HEXAL måste inledas under överinseende av läkare med erfarenhet av att behandla patienter med ovanstående indikationer.
106 Dosering
Behandling av symtomatisk anemi hos barn och vuxna patienter med kronisk njursvikt:
Hos patienter med kronisk njursvikt måste läkemedlet administreras intravenöst (se avsnitt 4. 4).
Den eftersträvade hemoglobinkoncentrationen är mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l), utom hos barn vars hemoglobinkoncentration bör vara mellan 9, 5 och 11 g/ dl (5, 9– 6, 8 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Epoetin alfa HEXAL ges intravenöst för att höja hemoglobinkoncentrationen till högst 12 g/ dl (7, 5 mmol/ l).
En stegring av hemoglobinkoncentrationen med mer än 2 g/ dl (1, 25 mmol/ l) över en fyraveckorsperiod skall undvikas.
Om detta inträffar skall lämplig dosjustering göras enligt anvisningarna.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Hos barn ligger det rekommenderade målvärdet för hemoglobin mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Varaktig hemoglobinkoncentration som överstiger 12 g/ dl (7, 5 mmol/ l) skall undvikas.
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om den varaktiga hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen epoetin alfa sänkas med 25%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin återupptas med epoetin alfa i en dos som är 25% lägre än föregående dosnivå.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av anemi och symtomen på anemi.
Järnstatus skall undersökas före och under behandlingen, och järntillskott ges vid behov.
Dessutom skall andra orsaker till anemi såsom B12 - eller folatbrist uteslutas före terapistart med epoetin alfa.
Järn -, folat - eller vitamin B12 - brist; aluminiumförgiftning; tillstötande infektion; inflammatoriska eller traumatiska episoder; ockult blodförlust, hemolys och benmärgsfibros oberoende av orsak.
Vuxna hemodialyspatienter:
Behandlingen delas upp i två steg:
Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, skall detta ske med minst 4 veckors intervaller.
Vid varje ändring bör dosen ökas eller minskas med 25 IE/ kg 3 gånger i veckan.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Den rekommenderade totala veckodosen är mellan 75 och 300 IE/ kg intravenöst.
Tillgängliga kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6 g/ dl eller < 3, 75 mmol/ l)) kan behöva en högre underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 8 g/ dl eller > 5 mmol/ l).
Barn i hemodialys:
Behandlingen delas upp i två steg:
107 Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, bör detta ske stegvis med 25 IE/ kg 3 gånger i veckan med minst 4 veckors intervall till önskat resultat uppnås.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Barn under 30 kg kräver generellt en högre underhållsdos per kilo än barn över 30 kg och vuxna.
Följande underhållsdoser har i kliniska studier visats efter 6 månaders behandling:
Dos (IE/ kg givet 3 gånger i veckan)
Vikt (kg) < 10 10- 30 > 30
Median 100 75 33
Vanlig
underhållsdos 75- 150 60- 150 30- 100
Kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6, 8 g/ dl eller < 4, 25 mmol/ l) kan behöva större underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 6, 8 g/ dl eller > 4, 25 mmol/ l).
Vuxna patienter i peritonealdialys:
Behandlingen delas upp i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 2 gånger i veckan intravenöst.
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l).
Underhållsdos mellan 25 och 50 IE/ kg 2 gånger i veckan fördelat på 2 lika stora injektioner.
Vuxna patienter med njursvikt som ännu inte går i dialys:
Behandlingen är uppdelad i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 3 gånger i veckan intravenöst, om nödvändigt följt av dosökningar på 25 IE/ kg (3 gånger i veckan) till dess att önskat målvärde uppnåtts (detta bör ske stegvis med minst 4 veckors intervall).
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 75– 7, 5 mmol/ l).
Underhållsdos på 17– 33 IE/ kg 3 gånger i veckan intravenöst.
Den maximala dosen bör inte överstiga 200 IE/ kg 3 gånger i veckan.
Behandling av patienter med kemoterapiinducerad anemi:
Epoetin alfa skall ges subkutant till patienter med anemi (t. ex. hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Nedan beskrivs riktlinjer för lämplig dosjustering när hemoglobinkoncentrationer över 12 g/ dl (7, 5 mmol/ l) observeras.
108 Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av hemoglobinkoncentrationen.
Epoetin alfa- behandlingen bör fortsätta en månad efter avslutad kemoterapi.
Startdos är 150 IE/ kg givet subkutant 3 gånger i veckan.
Alternativt kan epoetin alfa ges subkutant som en startdos på 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med minst 1 g/ dl (0, 62 mmol/ l) eller retikulocyttalet ökar ≥40 000 celler/ mikroliter över initialvärdet efter 4 veckors behandling, skall dosen bibehållas på 150 IE/ kg 3 gånger i veckan eller 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med < 1 g/ dl och retikulocyttalet ökar < 40 000 celler/ mikroliter över initialvärdet, ökas dosen till 300 IE/ kg 3 gånger i veckan.
Om hemoglobinvärdet efter ytterligare 4 veckors behandling med 300 IE/ kg 3 gånger i veckan har stigit ≥1 g/ dl (≥0, 62 mmol/ l) eller retikulocyttalet har ökat ≥40 000 celler/ mikroliter skall dosen bibehållas vid 300 IE/ kg 3 gånger i veckan.
Om däremot hemoglobin har stigit < 1 g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat < 40 000 celler/ mikroliter över initialvärdet kan svar inte förväntas och behandlingen bör sättas ut.
Rekommenderad dosregim beskrivs i följande diagram:
150 IE/ kg 3 ggr/ vecka eller 450 IE/ kg 1ggr/ vecka
4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Mål Hb (ca 12 g/ dl)
300 IE/ kg 3 ggr/ vecka Under 4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Avsluta behandlingen
Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl:
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen sänkas med ca 25– 50%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin med epoetin alfa återupptas nytt med en dos som är 25% lägre än föregående dos.
109 Vuxna operationspatienter i ett autologt predonationsprogram:
Epoetin alfa HEXAL skall ges intravenöst.
I samband med blodgivning skall Epoetin alfa HEXAL ges efter det att blodet har tappats.
Patienter med lindrig anemi (hematokrit 33- 39%) som behöver deponera ≥ 4 enheter blod skall behandlas med Epoetin alfa HEXAL 600 IE/ kg kroppsvikt 2 gånger i veckan under 3 veckor före operationen.
200 mg järn peroralt dagligen) under hela behandlingen.
För att ett stort järnförråd skall hinna byggas upp innan behandlingen med Epoetin alfa HEXAL påbörjas, skall järntillskott sättas in så snart som möjligt, t. o. m. flera veckor innan predonationsprogrammet inleds.
Behandling av vuxna patienter som skall genomgå större elektiv ortopedisk kirurgi:
Subkutan administrering bör användas.
Den rekommenderade doseringen är 600 IE/ kg epoetin alfa, givet en gång i veckan under tre veckor (dag 21, 14 och 7) före operation samt på operationsdagen (dag 0).
I de fall det finns ett medicinskt behov att förkorta tiden före operation till mindre än tre veckor, ges 300 IE/ kg epoetin alfa dagligen under 10 på varandra följande dagar, på operationsdagen och under 4 dagar omedelbart efter operationen.
Om Hb preoperativt är 15 g/ dl eller högre, skall administreringen av epoetin alfa avbrytas och inga ytterligare doser ges.
Vid behandlingsstart bör man säkerställa att patienten inte har järnbrist.
200 mg järn peroralt dagligen) under hela behandlingen med epoetin alfa.
Järnbehandling bör påbörjas före behandlingen med epoetin alfa för att uppnå tillräckliga järndepåer.
Administreringssätt
Epoetin alfa HEXAL är en steril men ej konserverad produkt och är endast avsedd för engångsbruk.
Administrera erforderlig mängd.
Detta läkemedel får inte administreras som intravenös infusion eller blandas med andra läkemedel.
1.
Intravenös injektion: ges under minst en till fem minuter, beroende på totaldos.
Hos hemodialyspatienter kan en bolusinjektion ges under dialys genom venporten i dialysslangen.
Alternativt kan injektionen ges i fistelkanylen efter dialys, följt av 10 ml isoton koksaltlösning för att rensa slangen och säkra tillfredsställande injektion av läkemedlet i blodbanan.
Hos patienter som utvecklar influensaliknande symtom i anslutning till behandlingen, är en långsammare injektion att föredra.
2.
Subkutan injektion: en maximal volym av 1 ml/ injektionsställe bör generellt inte överskridas.
Vid större volymer skall mer än ett injektionsställe väljas.
Injektioner ges i lår eller främre bukvägg.
Hos patienter med kronisk njursvikt får Epoetin alfa HEXAL inte ges subkutant!
Intravenös administrering måste användas (se avsnitt 4. 4 – patienter med kronisk njursvikt).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter som utvecklar ren erytrocytaplasi till följd av behandling med något erytropoietin skall inte få Epoetin alfa HEXAL eller något annat erytropoietin (se avsnitt 4. 4 – Ren erytrocytaplasi).
Okontrollerad hypertoni.
110 Vid indikationen ” ökning av mängden autologt blod ”: myokardinfarkt eller stroke under månaden före behandlingen, instabil angina pectoris, ökad risk för djup ventrombos t. ex. anamnes med venös tromboembolisk sjukdom.
Patienter som, oberoende av orsak, inte kan erhålla lämplig trombosprofylax.
Detta inkluderar även patienter med nyligen genomgången hjärtinfarkt eller slaganfall.
4. 4 Varningar och försiktighet
Allmänna
Hos patienter som erhåller epoetin alfa bör blodtrycket mätas regelbundet och om nödvändigt, behandlas.
Epoetin alfa bör ges med försiktighet till patienter med obehandlad, otillräckligt behandlad eller dåligt reglerad hypertoni.
Det kan bli nödvändigt att öka eller påbörja antihypertensiv behandling.
Om blodtrycket inte kan kontrolleras skall behandlingen med epoetin alfa avbrytas.
Epoetin alfa bör ges med försiktighet till patienter med epilepsi och kronisk leversvikt.
En måttlig dosberoende ökning av trombocyttalet, inom normalvärdesintervall, kan ske under epoetin alfa behandling.
Ökningen går tillbaka under fortsatt behandling.
Trombocyttalet bör kontrolleras regelbundet under de första 8 veckorna av behandlingen.
Alla andra orsaker till anemi (järnbrist, hemolys, blodförlust och vitamin B12 - eller folatbrist) skall beaktas och behandlas innan behandlingen med epoetin alfa påbörjas.
I de flesta fall sjunker ferritinvärdena i serum samtidigt med ökningen av erytrocytvolymfraktionen.
För att få ett optimalt svar på epoetin alfa, skall man se till att järndepåerna är tillräckliga:
ett peroralt järntillskott på t. ex.
200– 300 mg Fe2+/ dag (100- 200 mg Fe2+/ dag för barn).
- till alla cancerpatienter vars transferrinmättnad är under 20% rekommenderas ett peroralt
järntillskott på 200– 300 mg Fe2+/ dag.
Alla dessa andra orsaker till anemi skall också noggrant beaktas när man beslutar sig för att öka dosen av epoetin alfa hos cancerpatienter.
God blodhanteringspraxis bör alltid användas i samband med kirurgi.
Ren erytrocytaplasi Antikroppsmedierad erytrocytaplasi har rapporterats i mycket sällsynta fall efter månader till år av subkutan administrering av erytropoietin.
Hos patienter som plötsligt utvecklar bristande behandlingseffekt definierad som minskat hemoglobinvärde (1– 2 g/ dl per månad) med ökande behov av transfusioner, skall retikulocytantalet bestämmas och typiska orsaker till utebliven respons undersökas (t. ex. järn -, folat - och vitamin B12- brist, aluminiumförgiftning, infektion eller inflammation, blodförlust och hemolys).
Om retikulocytantalet korrigerat för anemi (dvs. ” retikulocytindex ”) är lågt (< 20 000/ mm3 eller (< 20 000/ mikroliter eller < 0, 5%), trombocyter och vita blodkroppar är normala, och om ingen annan orsak till bristande effekt har konstaterats, bör antikroppstest mot erytropoietin göras och benmärgsundersökning övervägas för diagnostik av erytrocytaplasi.
Om erytropoietin- antikroppsmedierad erytrocytaplasi misstänks, skall behandling med Epoetin alfa HEXAL omedelbart upphöra.
Ingen annan epoetin- behandling skall påbörjas på grund av risken för korsreaktion.
Om det är indicerat kan lämplig behandling såsom blodtransfusion ges.
111 Patienter med kronisk njursvikt
Det finns inte tillräckliga immungenitetsdata för subkutan användning av Epoetin alfa HEXAL hos patienter som löper risk att utveckla antikroppsinducerad erytrocytaplasi, dvs. patienter med renal anemi.
Hos patienter med renal anemi måste därför läkemedlet ges intravenöst.
Hos patienter med kronisk njursvikt skall underhållskoncentrationen av hemoglobin inte överstiga den övre gräns för målkoncentrationen som rekommenderas i avsnitt 4. 2.
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga hjärt- kärlhändelser när erytropoesstimulerande medel gavs för att uppnå en högre målkoncentration än 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visar några signifikanta fördelar som kan hänföras till tillförsel av epoetiner när hemoglobinkoncentrationen höjs över den nivå som krävs för att kontrollera anemisymtom och undvika blodtransfusion.
Hemoglobinnivåerna skall regelbundet mätas tills en stabil nivå har uppnåtts och därefter periodvis.
Hastigheten med vilken ökningen av hemoglobin sker skall ligga omkring 1 g/ dl (0, 62 mmol/ l) per månad och skall inte överstiga 2 g/ dl (1, 25 mmol/ l) per månad för att minimera risken för förvärrad hypertoni.
Hyperkalemi har observerats i enstaka fall.
Korrigering av anemin kan leda till ökad aptit, och därmed ökat kalium - och proteinintag.
Dialysordinationen kan periodvis behöva justeras för att bibehålla urea, kreatinin och kalium på önskad nivå.
Serumelektrolytnivåer bör monitoreras regelbundet hos patienter med kronisk njursvikt.
Om man noterar höga (eller stigande) serumkaliumnivåer, bör man överväga att sätta ut epoetin alfa, till dess hyperkalemin är korrigerad.
På grund av stigande erytrocytvolymfraktion kan en ökad heparindos vara nödvändig till patienter i hemodialys under behandlingen med epoetin alfa.
Tilltäppning av dialyssystemet kan inträffa om inte hepariniseringen är adekvat.
Hos patienter med kronisk njursvikt och kliniskt signifikant ischemisk hjärtsjukdom eller kronisk hjärtsvikt, skall hemoglobinkoncentrationen vid underhållsbehandling ej överstiga den övre gränsen av den eftersträvade hemoglobinkoncentrationen, som rekommenderas i avsnitt 4. 2.
Anemikorrigering med epoetin alfa hos vuxna patienter med njursvikt som ännu inte går i dialys, leder inte till en accelererad nedsättning av njurfunktionen, baserat på hittills tillgänglig information.
Vuxna cancerpatienter med symtomatisk anemi, som får kemoterapi
Vid beslut om lämpligheten av behandling med epoetin alfa hos cancerpatienter som får kemoterapi (patienter som riskerar transfusioner) skall hänsyn tas till fördröjningen på 2– 3 veckor mellan administreringen av epoetin alfa och förekomsten av erytropoietin- inducerade röda blodkroppar.
Hemoglobinnivån ska mätas regelbundet tills en stabil nivå har uppnåtts och därefter periodvis.
Om hemoglobinökningen överstiger 2 g/ dl (1, 25 mmol/ l) per månad eller hemoglobinnivån överstiger 13 g/ dl (8, 1 mmol/ l) skall dosjusteringen som beskrivs under avsnitt 4. 2 noggrant genomföras för att minimera risken för trombotiska komplikationer (se avsnitt 4. 2 Behandling av patienter med kemoterapiinducerad anemi – Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl).
Då en ökad förekomst av trombotiska vaskulära komplikationer har observerats hos cancerpatienter som får erytropoesstimulerande läkemedel (se avsnitt 4. 8) bör denna risk noggrant vägas mot fördelarna med behandling med epoetin alfa.
Detta gäller särskilt cancerpatienter med en ökad risk för trombotiska vaskulära komplikationer, såsom obesitas och patienter med en anamnes med trombotiska vaskulära komplikationer (t. ex. djup ventrombos eller lungemboli).
En teststudie (BEST- studien) på kvinnor med metastatisk bröstcancer utformades i syfte att fastställa om epoetin alfa- behandling som pågick längre än vad som krävdes för att korrigera anemi kan förbättra behandlingsutfallet.
I den studien var incidensen av dödliga tromboemboliska händelser högre hos patienter som fick epoetin alfa än hos dem som fick placebo (se avsnitt 5. 1).
112 Mot bakgrund av det ovanstående skall blodtransfusioner i vissa kliniska situationer vara den föredragna behandlingen för anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner skall grundas på en nytta- riskbedömning, i vilken den enskilda patienten deltar och som även tar hänsyn till den aktuella kliniska kontexten.
Faktorer som skall beaktas i denna bedömning skall inbegripa typ av tumör och tumörens stadium; graden av anemi, förväntad livslängd; miljön i vilken patienten behandlas; och patientens preferenser (se avsnitt 5. 1).
Vuxna operationspatienter i ett autologt predonationsprogram
Alla varningar och försiktighetsmått i samband med autologa predonationsprogram, särskilt rutinmässig volymersättning, skall iakttas.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Hos patienter som skall genomgå större elektiv ortopedisk kirurgi skall orsaken till anemin fastställas och behandlas, om möjligt, före start av epoetin alfa behandlingen.
Det finns en risk för trombos i denna patientgrupp och denna risk skall noggrant vägas mot den förväntade fördelen.
Detta gäller speciellt dem med underliggande hjärtkärlsjukdom.
Särskild försiktighet ska även iakttas för patienter med hereditet för bildning av djup ventrombos.
Dessutom kan en ökad risk för postoperativa trombovaskulära komplikationer inte uteslutas vid behandling med epoetin alfa hos patienter med ett initialt Hb > 13 g/ dl.
Epoetin alfa bör därför inte användas hos patienter med ett initialt hemoglobinvärde > 13 g/ dl.
Tillväxtstimulering av tumörer
Erytropoietiner är tillväxtfaktorer som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Som med alla tillväxtfaktorer finns det en risk att epoetiner kan stimulera tillväxten av tumörer.
Ingen av flera kontrollerade studier har kunnat visa att epoetiner förbättrar den totala överlevnaden eller sänker risken för tumörprogression hos patienter med cancerassocierad anemi.
I kontrollerade kliniska studier har användningen av Epoetin alfa och andra erytropoesstimulerande medel lett till:
- minskad locoregional kontroll när de givits för att uppnå en högre hemoglobinkoncentration än
14 g/ dl (8, 7 mmol/ l) hos strålbehandlade patienter med framskriden huvud - och halscancer,
- förkortad total överlevnad och ökat antal dödsfall som hänförts till sjukdomsprogression efter
4 månader, när de givits för att nå en hemoglobinkoncentration på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l) hos kemoterapibehandlade patienter med metastaserande bröstcancer,
- ökad risk för dödsfall när de givits för att uppnå en hemoglobinkoncentration på 12 g/ dl
(7, 5 mmol/ l) hos patienter med aktiv malignitet som fick varken kemoterapi eller strålterapi.
Erytropoesstimulerande medel är inte indicerade för användning till denna patientpopulation.
Hjälpämnen:
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. är näst intill ” natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inget tyder på att behandling med epoetin alfa ändrar metabolismen av andra läkemedel.
Eftersom ciklosporin binds till erytrocyter, finns en potential för läkemedelsinteraktion.
Om epoetin alfa ges samtidigt med ciklosporin, skall blodkoncentrationen av ciklosporin kontrolleras och dosen av ciklosporin bör justeras när hematokritvärdet stiger.
113 Det finns inga data som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF med hänsyn till hematologisk differentiering eller proliferation av tumörbiopsier in vitro.
4. 6 Graviditet och amning
Det finns inga tillämpliga, välkontrollerade studier på gravida kvinnor.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Som en konsekvens av detta gäller följande rekommendation:
- Under graviditet hos patienter med kronisk njursvikt, bör därför epoetin alfa ges först då den
förväntade nyttan uppväger den potentiella risken för fostret.
- Användning av epoetin alfa rekommenderas inte till gravida eller ammande operationspatienter
som deltar i ett autologt predonationsprogram.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Epoetin alfa HEXAL har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Den mest frekventa biverkningen är blodtrycksökning eller försämring av existerande hypertoni.
Hypertensiva kriser med encefalopatiliknande symtom kan förekomma.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
Allmänna
Ospecifika hudutslag har beskrivits i samband med epoetin alfa behandling.
Influensaliknande symtom som huvudvärk, ledvärk, svaghetskänsla, yrsel och trötthet kan förekomma, särskilt i början av behandlingen.
Trombocytos har observerats men är mycket sällsynt (se avsnitt 4. 4).
Tromboser och andra vaskulära komplikationer, såsom myokardischemi, hjärtinfarkt, cerebrovaskulär sjukdom (hjärnblödning och hjärninfarkt), transitoriska ischemiska attacker, djupa ventromboser, artärtromboser, lungembolier, aneurysmer, retinala tromboser och koagel i dialysfiltret har rapporterats hos patienter som behandlas med erytropoietinpreparat, däribland patienter som fått epoetin alfa.
Överkänslighetsreaktioner har i sällsynta fall rapporterats med epoetin alfa, däribland enstaka fall av angioödem och anafylaktisk reaktion.
Efter månader till år av behandling med epoetin alfa har antikroppsmedierad erytroblastopeni (ren erytrocytaplasi) rapporterats.
Hos de flesta av dessa patienter har antikroppar mot erytropoietin observerats (se avsnitt 4. 3 och 4. 4 – Ren erytrocytaplasi).
Vuxna och barn i hemodialys, vuxna peritonealdialyspatienter och vuxna patienter med njursvikt som ännu inte är i dialysbehandling
Den vanligaste biverkningen under behandling med epoetin alfa är dosberoende blodtrycksökning eller försämring av existerande hypertoni.
Denna blodtryckshöjning kan behandlas med antihypertensiva läkemedel.
Därutöver rekommenderas monitorering av blodtrycket, särskilt i början av behandlingen.
Följande reaktioner har också förekommit hos enstaka patienter med normalt eller lågt blodtryck: hypertensiva kriser med encefalopatiliknande symtom (t. ex. huvudvärk och konfusion) och generella toniska- kloniska kramper, som kräver omedelbar läkarkontakt och medicinsk intensivvård.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
114 Fisteltromboser kan uppstå, särskilt hos patienter med tendens till hypotension eller vars arteriovenösa fistlar uppvisar komplikationer (t. ex. stenoser, aneurysm etc).
Tidig fistelrevision och trombosprofylax med t. ex. acetylsalicylsyra rekommenderas till dessa patienter.
Vuxna cancerpatienter, med symtomatisk anemi, som får kemoterapi
Hypertoni kan förekomma hos patienter som behandlas med epoetin alfa.
Hemoglobin och blodtryck skall därför monitoreras noggrant.
En ökad förekomst av trombotiska vaskulära komplikationer (se avsnitt 4. 4 och 4. 8 – Allmänna) har observerats hos patienter som behandlas med erytropoietinpreparat.
Operationspatienter i autologa predonationsprogram
Oberoende av erytropoietinbehandling kan trombotiska och vaskulära händelser inträffa hos operationspatienter med bakomliggande hjärt- kärlsjukdom efter upprepad flebotomi.
Sådana patienter skall därför rutinmässigt ges volymersättning.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Klinisk erfarenhet är dock begränsad.
För övrigt kan samband mellan behandling med epoetin alfa hos patienter med ett Hb- utgångsvärde på > 13 g/ dl, och ökad risk för postoperativa tromboser och andra vaskulära komplikationer, inte uteslutas.
4. 9 Överdosering
Den terapeutiska bredden för epoetin alfa är mycket vid.
Överdosering med epoetin alfa kan ge förstärkta erytropoietinframkallade farmakologiska effekter.
Flebotomi kan utföras vid extremt höga hemoglobinnivåer.
Ytterligare stödjande vård bör ges, om nödvändigt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: medel vid anemier ATC- kod:
B03XA01
Erytropoietin är ett glykoprotein, som stimulerar mitos och differentiering av stamceller i benmärgen till mogna erytrocyter.
Erytropoietins molekylvikt är 32 000 till 40 000 dalton.
Proteindelen utgör cirka 58% av molekylen och består av 165 aminosyror.
De fyra kolhydratkedjorna binds till proteindelen med tre N - glykosidbindningar och en O- glykosidbindning.
Genteknologiskt framställt epoetin alfa är glykosylerat och, med hänsyn till aminosyra - och kolhydratsammansättning, identiskt med endogent humant erytropoietin som isolerats från urin från anemiska patienter.
Epoetin alfa HEXAL har högsta möjliga renhet mätt med dagens teknik.
Inga rester från cellinjer använda i produktionen är mätbara i de koncentrationer av den aktiva substansen som används till humant bruk.
Den biologiska verkan av epoetin alfa har demonstrerats i flera djurmodeller in vivo (normala och anemiska råttor, polycytemiska möss).
Efter administration av epoetin alfa ökar antalet erytrocyter, Hb- värden och retikulocytantal liksom 59Fe- inkorporationshastigheten.
Efter inkubation in vitro (mjältcellskultur från mus) med epoetin alfa ses en ökad inkorporation av 3H - tymidin i erytroida, kärninnehållande mjältceller.
115 I kulturer med humana benmärgsceller är det påvisat att epoetin alfa specifikt stimulerar erytropoesen utan påverkan på leukopoesen.
Man har inte funnit någon cytotoxisk påverkan på benmärgsceller efter behandling med epoetin alfa.
389 av dessa patienter hade hematologiska maligniteter (221 med multipelt myelom, 144 med non- Hodgkins lymfom och 24 med andra hematologiska maligniteter) och 332 patienter hade solida tumörer (172 med brösttumörer, 64 med gynekologiska tumörer, 23 med lungtumörer, 22 med prostatatumörer, 21 med gastrointestinala tumörer och 30 med andra tumörtyper).
Av dessa hade 1895 patienter solida tumörer (683 med brösttumörer, 260 med lungtumörer, 174 med gynekologiska tumörer, 300 med gastrointestinala tumörer och 478 med andra tumörtyper) och 802 patienter hade andra hematologiska maligniteter.
I en prospektiv, randomiserad, dubbelblind, placebokontrollerad studie gjord på 375 anemiska patienter, med varierande icke- myeloiska maligniteter och som inte fick platinumbaserad kemoterapi, sågs en signifikant reduktion av anemirelaterade följdsjukdomar (t. ex. trötthet, kraftlöshet och minskad aktivitet).
Mätningarna gjordes med följande instrument och skalor: den generella skalan av Functional Assesment of Cancer Therapy- Anemia (FACT- An), trötthetsskalan av FACT- An och Cancer Linear Analogue Scale (CLAS).
Två andra mindre, randomiserade, placebokontrollerade studier visade ingen signifikant förbättring av livskvalitetparametrarna på EORTC- QLQ- C30 skalan respektive CLAS.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier på totalt 2833 patienter, varav fyra var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Studierna antingen rekryterade patienter som behandlades med kemoterapi (två studier) eller använde patientpopulationer hos vilka erytropoesstimulerande läkemedel inte är indicerade: anemi hos cancerpatienter som inte får kemoterapi och huvud - och halscancer hos patienter som får radioterapi.
Eftersträvad hemoglobinkoncentration i två studier var > 13 g/ dl; i de övriga tre studierna var målet 12– 14 g/ dl.
I den öppna studien fanns det ingen skillnad i total överlevnad mellan de patienter som behandlades med rekombinant humant erytropoietin och kontrollerna.
I de fyra placebokontrollerade studierna låg riskkvoten för total överlevnad på mellan 1, 25 och 2, 47 till kontrollernas fördel.
Dessa studier har genomgående visat en oförklarlig ökning av mortaliteten hos de patienter med anemi kopplad till olika vanliga cancerformer som fått rekombinant humant erytropoietin jämfört med kontrollerna.
Resultatet för total överlevnad i prövningarna kunde inte förklaras tillfredsställande med skillnaderna i incidens av trombos och relaterade komplikationer mellan dem som givits humant erytropoietin och dem i kontrollgruppen.
Det har också gjorts en systematisk granskning av över 9000 patienter i 57 kliniska prövningar.
Metaanalys av data för total överlevnad gav en punktskattning av riskkvoten på 1, 08 till kontrollernas fördel (95% CI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 prövningar och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Risken för tromboemboliska händelser är förhöjd hos cancerpatienter som behandlas med rekombinant humant erytropoietin och en negativ effekt på den totala överlevnaden kan inte uteslutas.
Det är oklart i vilken mån dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer som understiger 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i granskade data.
116 5. 2 Farmakokinetiska egenskaper
Intravenös administration
Mätningar av epoetin alfa efter upprepade intravenösa doser uppvisar en halveringstid på omkring 4 timmar hos normala frivilliga försökspersoner och en något längre halveringstid på omkring 5 timmar hos patienter med njursvikt.
Hos barn har en halveringstid på cirka 6 timmar rapporterats.
Subkutan administration
Serumvärdena ökar långsamt och når en topp mellan 12 och 18 timmar efter injektionen.
Toppvärdet är alltid betydligt lägre än toppvärdet uppnått via intravenös administrering (cirka 1/ 20 av värdet).
Nivåerna förblir desamma, oavsett om de bestäms 24 timmar efter första eller 24 timmar efter sista injektion.
Halveringstiden efter subkutan administration är svår att bestämma och beräknas till omkring 24 timmar.
Biotillgängligheten efter subkutant injicerat epoetin alfa är betydligt lägre än vid intravenös injektion: cirka 20%.
5. 3 Prekliniska säkerhetsuppgifter
I några prekliniska toxikologiska undersökningar på hund och råtta, men inte på apa, var behandlingen med epoetin alfa associerad med subklinisk benmärgsfibros.
(Benmärgsfibros är en känd komplikation till kronisk njurinsufficiens hos människor och kan möjligtvis relateras till sekundär hyperparatyreoidism eller till okända faktorer.
Incidensen av benmärgsfibros ökade inte i en studie av hemodialyspatienter, behandlade med epoetin alfa i tre år, när de jämfördes med en matchad kontrollgrupp av dialyspatienter, som inte blivit behandlade med epoetin alfa.)
I djurstudier har epoetin alfa visats ge minskad födelsevikt, fördröjd förbening och ökad fosterdödlighet vid veckodoser på cirka 20 gånger den rekommenderade humana veckodosen.
Dessa förändringar förmodas vara sekundära till minskad maternell viktökning.
Epoetin alfa gav inga förändringar i mutagenicitetstester på bakterie - och cellkulturer eller i mikrokärntest in vivo på mus.
Långtidsstudier av karcinogenicitet har inte utförts.
Rapporter i litteraturen är motsägelsefulla gällande huruvida erytropoietiner kan verka som tillväxtfaktor för tumörer.
Rapporterna är baserade på in vitro - fynd från humana tumörprover, men är av oviss signifikans när det gäller den kliniska situationen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfatdihydrat Dinatriumfosfatdihydrat Natriumklorid Glycin Polysorbat 80 Vatten för injektionsvätskor Saltsyra (för pH justering) Natriumhydroxid (för pH justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
117 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2°C – 8°C).
Får ej frysas.
Ljuskänsligt.
För användning i öppenvård kan patienten ta ut Epoetin alfa HEXAL från kylskåpet och förvara det vid högst 25°C under en enstaka period på upp till 3 dagar.
6. 5 Förpackningstyp och innehåll
Förfyllda sprutor (typ I glas) med gummikolv (teflonbelagd) förseglade i blisterförpackning.
Sprutorna innehåller 0, 9 ml (9000 IE) lösning.
Sprutorna är präglade med graderingsringar och fyllnadsvolymen anges med en klisteretikett för att möjliggöra delanvändning vid behov.
Förpackningar om 1 eller 6 sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Epoetin alfa HEXAL skall inte användas
- om lösningen är grumlig eller innehåller partiklar,
- om förpackningen är bruten,
- om den av misstag varit fryst.
Den förfyllda sprutan är färdig att användas (se avsnitt 4. 2 – Administreringssätt).
Efter injektion av erforderlig mängd av lösningen från den förfyllda sprutan skall överblivet innehåll kasseras.
Den förfyllda sprutan skall inte skakas
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Hexal AG Industriestrasse 25 D- 83607 Holzkirchen Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 411/ 019 EU/ 1/ 07/ 411/ 020
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
28 augusti 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
118 1.
LÄKEMEDLETS NAMN
Epoetin alfa HEXAL 10 000 IE/ 1 ml injektionsvätska, lösning, i en förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml av lösningen innehåller 10 000 IE epoetin alfa * motsvarande 84, 0 mikrogram per ml 1 förfylld spruta med 1 ml innehåller 10 000 internationella enheter (IE) motsvarande 84, 0 mikrogram epoetin alfa
* Producerad i CHO- celllinje med rekombinant DNA- teknik
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning, i en förfylld spruta (injektionsvätska)
Klar, färglös lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomatisk anemi associerad med kronisk njursvikt hos barn och vuxna patienter:
- Behandling av anemi associerad med kronisk njursvikt hos barn och vuxna patienter i
hemodialys och vuxna patienter i peritonealdialys (se avsnitt 4. 4).
- Behandling av allvarlig anemi av renalt ursprung med kliniska symtom hos vuxna patienter med
nedsatt njurfunktion som ännu inte är i dialysbehandling (se avsnitt 4. 4).
Behandling av anemi och för att reducera transfusionsbehovet hos vuxna patienter som får kemoterapi mot solida tumörer, maligna lymfom eller multipelt myelom och där risk för ökat transfusionsbehov bedöms föreligga med hänsyn till patientens allmäntillstånd (t. ex. kardiovaskulärt status, anemi redan vid starten av kemoterapin).
Epoetin alfa HEXAL kan användas till att öka mängden autologt blod som kan tappas från patienter i ett predonationsprogram.
Användningen av preparatet för denna indikation måste balanseras mot den rapporterade risken för tromboemboliska händelser.
Behandlingen skall endast ges patienter med måttlig anemi (hemoglobin (Hb) 10- 13 g/ dl [6, 2- 8, 1 mmol/ l], utan järnbrist) om blodbesparande åtgärder inte är tillgängliga eller otillräckliga när en stor, elektiv operation kräver en större blodvolym (4 eller fler enheter blod för kvinnor eller 5 eller fler enheter blod för män).
Epoetin alfa HEXAL kan användas för att minska risken för exponering av allogen blodtransfusion hos vuxna patienter utan järnbrist som skall genomgå större elektiv ortopedisk kirurgi, med risk för komplikationer i samband med transfusion.
Hb 10- 13 g/ dl), som inte har tillgång till ett autologt predonationsprogram och med en förväntad blodförlust på 900- 1800 ml.
4. 2 Dosering och administreringssätt
Behandling med Epoetin alfa HEXAL måste inledas under överinseende av läkare med erfarenhet av att behandla patienter med ovanstående indikationer.
119 Dosering
Behandling av symtomatisk anemi hos barn och vuxna patienter med kronisk njursvikt:
Hos patienter med kronisk njursvikt måste läkemedlet administreras intravenöst (se avsnitt 4. 4).
Den eftersträvade hemoglobinkoncentrationen är mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l), utom hos barn vars hemoglobinkoncentration bör vara mellan 9, 5 och 11 g/ dl (5, 9– 6, 8 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Epoetin alfa HEXAL ges intravenöst för att höja hemoglobinkoncentrationen till högst 12 g/ dl (7, 5 mmol/ l).
En stegring av hemoglobinkoncentrationen med mer än 2 g/ dl (1, 25 mmol/ l) över en fyraveckorsperiod skall undvikas.
Om detta inträffar skall lämplig dosjustering göras enligt anvisningarna.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Hos barn ligger det rekommenderade målvärdet för hemoglobin mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Varaktig hemoglobinkoncentration som överstiger 12 g/ dl (7, 5 mmol/ l) skall undvikas.
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om den varaktiga hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen epoetin alfa sänkas med 25%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin återupptas med epoetin alfa i en dos som är 25% lägre än föregående dosnivå.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av anemi och symtomen på anemi.
Järnstatus skall undersökas före och under behandlingen, och järntillskott ges vid behov.
Dessutom skall andra orsaker till anemi såsom B12 - eller folatbrist uteslutas före terapistart med epoetin alfa.
Järn -, folat - eller vitamin B12 - brist; aluminiumförgiftning; tillstötande infektion; inflammatoriska eller traumatiska episoder; ockult blodförlust, hemolys och benmärgsfibros oberoende av orsak.
Vuxna hemodialyspatienter:
Behandlingen delas upp i två steg:
Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, skall detta ske med minst 4 veckors intervaller.
Vid varje ändring bör dosen ökas eller minskas med 25 IE/ kg 3 gånger i veckan.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Den rekommenderade totala veckodosen är mellan 75 och 300 IE/ kg intravenöst.
Tillgängliga kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6 g/ dl eller < 3, 75 mmol/ l)) kan behöva en högre underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 8 g/ dl eller > 5 mmol/ l).
Barn i hemodialys:
Behandlingen delas upp i två steg:
120 Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
När en dosförändring är nödvändig, bör detta ske stegvis med 25 IE/ kg 3 gånger i veckan med minst 4 veckors intervall till önskat resultat uppnås.
Underhållsfas:
Dosjusteringar för att bibehålla hemoglobinvärdena på önskad nivå:
Hb mellan 9, 5 och 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Barn under 30 kg kräver generellt en högre underhållsdos per kilo än barn över 30 kg och vuxna.
Följande underhållsdoser har i kliniska studier visats efter 6 månaders behandling:
Dos (IE/ kg givet 3 gånger i veckan)
Vikt (kg) < 10 10- 30 > 30
Median 100 75 33
Vanlig
underhållsdos 75- 150 60- 150 30- 100
Kliniska data tyder på att patienter med mycket lågt initialt hemoglobin (< 6, 8 g/ dl eller < 4, 25 mmol/ l) kan behöva större underhållsdos än patienter vars initiala anemi är mindre allvarlig (Hb > 6, 8 g/ dl eller > 4, 25 mmol/ l).
Vuxna patienter i peritonealdialys:
Behandlingen delas upp i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 2 gånger i veckan intravenöst.
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l).
Underhållsdos mellan 25 och 50 IE/ kg 2 gånger i veckan fördelat på 2 lika stora injektioner.
Vuxna patienter med njursvikt som ännu inte går i dialys:
Behandlingen är uppdelad i två steg:
Korrigeringsfas:
Startdos 50 IE/ kg 3 gånger i veckan intravenöst, om nödvändigt följt av dosökningar på 25 IE/ kg (3 gånger i veckan) till dess att önskat målvärde uppnåtts (detta bör ske stegvis med minst 4 veckors intervall).
Underhållsfas:
Dosändringar för att behålla en hemoglobinkoncentration på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 75– 7, 5 mmol/ l).
Underhållsdos på 17– 33 IE/ kg 3 gånger i veckan intravenöst.
Den maximala dosen bör inte överstiga 200 IE/ kg 3 gånger i veckan.
Behandling av patienter med kemoterapiinducerad anemi:
Epoetin alfa skall ges subkutant till patienter med anemi (t. ex. hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Nedan beskrivs riktlinjer för lämplig dosjustering när hemoglobinkoncentrationer över 12 g/ dl (7, 5 mmol/ l) observeras.
121 Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Epoetin alfa används för adekvat kontroll av hemoglobinkoncentrationen.
Epoetin alfa- behandlingen bör fortsätta en månad efter avslutad kemoterapi.
Startdos är 150 IE/ kg givet subkutant 3 gånger i veckan.
Alternativt kan epoetin alfa ges subkutant som en startdos på 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med minst 1 g/ dl (0, 62 mmol/ l) eller retikulocyttalet ökar ≥40 000 celler/ mikroliter över initialvärdet efter 4 veckors behandling, skall dosen bibehållas på 150 IE/ kg 3 gånger i veckan eller 450 IE/ kg en gång i veckan.
Om hemoglobinvärdet ökar med < 1 g/ dl och retikulocyttalet ökar < 40 000 celler/ mikroliter över initialvärdet, ökas dosen till 300 IE/ kg 3 gånger i veckan.
Om hemoglobinvärdet efter ytterligare 4 veckors behandling med 300 IE/ kg 3 gånger i veckan har stigit ≥1 g/ dl (≥0, 62 mmol/ l) eller retikulocyttalet har ökat ≥40 000 celler/ mikroliter skall dosen bibehållas vid 300 IE/ kg 3 gånger i veckan.
Om däremot hemoglobin har stigit < 1 g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat < 40 000 celler/ mikroliter över initialvärdet kan svar inte förväntas och behandlingen bör sättas ut.
Rekommenderad dosregim beskrivs i följande diagram:
150 IE/ kg 3 ggr/ vecka eller 450 IE/ kg 1ggr/ vecka
4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Mål Hb (ca 12 g/ dl)
300 IE/ kg 3 ggr/ vecka Under 4 veckor
Retikul. ökning ≥ 40 000/ mikroliter eller Hb- ökning ≥ 1 g/ dl
Retikul. ökning < 40 000/ mikroliter och Hb- ökning < 1 g/ dl
Avsluta behandlingen
Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl:
Om hemoglobinet stiger med mer än 2 g/ dl (1, 25 mmol/ l) per månad, eller om hemoglobinkoncentrationen överstiger 12 g/ dl (7, 5 mmol/ l), skall dosen sänkas med ca 25– 50%.
Om hemoglobinet överstiger 13 g/ dl (8, 1 mmol/ l) skall terapin avbrytas tills hemoglobinkoncentrationen understiger 12 g/ dl (7, 5 mmol/ l) och därefter skall terapin med epoetin alfa återupptas nytt med en dos som är 25% lägre än föregående dos.
122 Vuxna operationspatienter i ett autologt predonationsprogram:
Epoetin alfa HEXAL skall ges intravenöst.
I samband med blodgivning skall Epoetin alfa HEXAL ges efter det att blodet har tappats.
Patienter med lindrig anemi (hematokrit 33- 39%) som behöver deponera ≥ 4 enheter blod skall behandlas med Epoetin alfa HEXAL 600 IE/ kg kroppsvikt 2 gånger i veckan under 3 veckor före operationen.
200 mg järn peroralt dagligen) under hela behandlingen.
För att ett stort järnförråd skall hinna byggas upp innan behandlingen med Epoetin alfa HEXAL påbörjas, skall järntillskott sättas in så snart som möjligt, t. o. m. flera veckor innan predonationsprogrammet inleds.
Behandling av vuxna patienter som skall genomgå större elektiv ortopedisk kirurgi:
Subkutan administrering bör användas.
Den rekommenderade doseringen är 600 IE/ kg epoetin alfa, givet en gång i veckan under tre veckor (dag 21, 14 och 7) före operation samt på operationsdagen (dag 0).
I de fall det finns ett medicinskt behov att förkorta tiden före operation till mindre än tre veckor, ges 300 IE/ kg epoetin alfa dagligen under 10 på varandra följande dagar, på operationsdagen och under 4 dagar omedelbart efter operationen.
Om Hb preoperativt är 15 g/ dl eller högre, skall administreringen av epoetin alfa avbrytas och inga ytterligare doser ges.
Vid behandlingsstart bör man säkerställa att patienten inte har järnbrist.
200 mg järn peroralt dagligen) under hela behandlingen med epoetin alfa.
Järnbehandling bör påbörjas före behandlingen med epoetin alfa för att uppnå tillräckliga järndepåer.
Administreringssätt
Epoetin alfa HEXAL är en steril men ej konserverad produkt och är endast avsedd för engångsbruk.
Administrera erforderlig mängd.
Detta läkemedel får inte administreras som intravenös infusion eller blandas med andra läkemedel.
1.
Intravenös injektion: ges under minst en till fem minuter, beroende på totaldos.
Hos hemodialyspatienter kan en bolusinjektion ges under dialys genom venporten i dialysslangen.
Alternativt kan injektionen ges i fistelkanylen efter dialys, följt av 10 ml isoton koksaltlösning för att rensa slangen och säkra tillfredsställande injektion av läkemedlet i blodbanan.
Hos patienter som utvecklar influensaliknande symtom i anslutning till behandlingen, är en långsammare injektion att föredra.
2.
Subkutan injektion: en maximal volym av 1 ml/ injektionsställe bör generellt inte överskridas.
Vid större volymer skall mer än ett injektionsställe väljas.
Injektioner ges i lår eller främre bukvägg.
Hos patienter med kronisk njursvikt får Epoetin alfa HEXAL inte ges subkutant!
Intravenös administrering måste användas (se avsnitt 4. 4 – patienter med kronisk njursvikt).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter som utvecklar ren erytrocytaplasi till följd av behandling med något erytropoietin skall inte få Epoetin alfa HEXAL eller något annat erytropoietin (se avsnitt 4. 4 – Ren erytrocytaplasi).
Okontrollerad hypertoni.
123 Vid indikationen ” ökning av mängden autologt blod ”: myokardinfarkt eller stroke under månaden före behandlingen, instabil angina pectoris, ökad risk för djup ventrombos t. ex. anamnes med venös tromboembolisk sjukdom.
Patienter som, oberoende av orsak, inte kan erhålla lämplig trombosprofylax.
Detta inkluderar även patienter med nyligen genomgången hjärtinfarkt eller slaganfall.
4. 4 Varningar och försiktighet
Allmänna
Hos patienter som erhåller epoetin alfa bör blodtrycket mätas regelbundet och om nödvändigt, behandlas.
Epoetin alfa bör ges med försiktighet till patienter med obehandlad, otillräckligt behandlad eller dåligt reglerad hypertoni.
Det kan bli nödvändigt att öka eller påbörja antihypertensiv behandling.
Om blodtrycket inte kan kontrolleras skall behandlingen med epoetin alfa avbrytas.
Epoetin alfa bör ges med försiktighet till patienter med epilepsi och kronisk leversvikt.
En måttlig dosberoende ökning av trombocyttalet, inom normalvärdesintervall, kan ske under epoetin alfa behandling.
Ökningen går tillbaka under fortsatt behandling.
Trombocyttalet bör kontrolleras regelbundet under de första 8 veckorna av behandlingen.
Alla andra orsaker till anemi (järnbrist, hemolys, blodförlust och vitamin B12 - eller folatbrist) skall beaktas och behandlas innan behandlingen med epoetin alfa påbörjas.
I de flesta fall sjunker ferritinvärdena i serum samtidigt med ökningen av erytrocytvolymfraktionen.
För att få ett optimalt svar på epoetin alfa, skall man se till att järndepåerna är tillräckliga:
ett peroralt järntillskott på t. ex.
200– 300 mg Fe2+/ dag (100- 200 mg Fe2+/ dag för barn).
- till alla cancerpatienter vars transferrinmättnad är under 20% rekommenderas ett peroralt
järntillskott på 200– 300 mg Fe2+/ dag.
Alla dessa andra orsaker till anemi skall också noggrant beaktas när man beslutar sig för att öka dosen av epoetin alfa hos cancerpatienter.
God blodhanteringspraxis bör alltid användas i samband med kirurgi.
Ren erytrocytaplasi Antikroppsmedierad erytrocytaplasi har rapporterats i mycket sällsynta fall efter månader till år av subkutan administrering av erytropoietin.
Hos patienter som plötsligt utvecklar bristande behandlingseffekt definierad som minskat hemoglobinvärde (1– 2 g/ dl per månad) med ökande behov av transfusioner, skall retikulocytantalet bestämmas och typiska orsaker till utebliven respons undersökas (t. ex. järn -, folat - och vitamin B12- brist, aluminiumförgiftning, infektion eller inflammation, blodförlust och hemolys).
Om retikulocytantalet korrigerat för anemi (dvs. ” retikulocytindex ”) är lågt (< 20 000/ mm3 eller (< 20 000/ mikroliter eller < 0, 5%), trombocyter och vita blodkroppar är normala, och om ingen annan orsak till bristande effekt har konstaterats, bör antikroppstest mot erytropoietin göras och benmärgsundersökning övervägas för diagnostik av erytrocytaplasi.
Om erytropoietin- antikroppsmedierad erytrocytaplasi misstänks, skall behandling med Epoetin alfa HEXAL omedelbart upphöra.
Ingen annan epoetin- behandling skall påbörjas på grund av risken för korsreaktion.
Om det är indicerat kan lämplig behandling såsom blodtransfusion ges.
124 Patienter med kronisk njursvikt
Det finns inte tillräckliga immungenitetsdata för subkutan användning av Epoetin alfa HEXAL hos patienter som löper risk att utveckla antikroppsinducerad erytrocytaplasi, dvs. patienter med renal anemi.
Hos patienter med renal anemi måste därför läkemedlet ges intravenöst.
Hos patienter med kronisk njursvikt skall underhållskoncentrationen av hemoglobin inte överstiga den övre gräns för målkoncentrationen som rekommenderas i avsnitt 4. 2.
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga hjärt- kärlhändelser när erytropoesstimulerande medel gavs för att uppnå en högre målkoncentration än 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visar några signifikanta fördelar som kan hänföras till tillförsel av epoetiner när hemoglobinkoncentrationen höjs över den nivå som krävs för att kontrollera anemisymtom och undvika blodtransfusion.
Hemoglobinnivåerna skall regelbundet mätas tills en stabil nivå har uppnåtts och därefter periodvis.
Hastigheten med vilken ökningen av hemoglobin sker skall ligga omkring 1 g/ dl (0, 62 mmol/ l) per månad och skall inte överstiga 2 g/ dl (1, 25 mmol/ l) per månad för att minimera risken för förvärrad hypertoni.
Hyperkalemi har observerats i enstaka fall.
Korrigering av anemin kan leda till ökad aptit, och därmed ökat kalium - och proteinintag.
Dialysordinationen kan periodvis behöva justeras för att bibehålla urea, kreatinin och kalium på önskad nivå.
Serumelektrolytnivåer bör monitoreras regelbundet hos patienter med kronisk njursvikt.
Om man noterar höga (eller stigande) serumkaliumnivåer, bör man överväga att sätta ut epoetin alfa, till dess hyperkalemin är korrigerad.
På grund av stigande erytrocytvolymfraktion kan en ökad heparindos vara nödvändig till patienter i hemodialys under behandlingen med epoetin alfa.
Tilltäppning av dialyssystemet kan inträffa om inte hepariniseringen är adekvat.
Hos patienter med kronisk njursvikt och kliniskt signifikant ischemisk hjärtsjukdom eller kronisk hjärtsvikt, skall hemoglobinkoncentrationen vid underhållsbehandling ej överstiga den övre gränsen av den eftersträvade hemoglobinkoncentrationen, som rekommenderas i avsnitt 4. 2.
Anemikorrigering med epoetin alfa hos vuxna patienter med njursvikt som ännu inte går i dialys, leder inte till en accelererad nedsättning av njurfunktionen, baserat på hittills tillgänglig information.
Vuxna cancerpatienter med symtomatisk anemi, som får kemoterapi
Vid beslut om lämpligheten av behandling med epoetin alfa hos cancerpatienter som får kemoterapi (patienter som riskerar transfusioner) skall hänsyn tas till fördröjningen på 2– 3 veckor mellan administreringen av epoetin alfa och förekomsten av erytropoietin- inducerade röda blodkroppar.
Hemoglobinnivån ska mätas regelbundet tills en stabil nivå har uppnåtts och därefter periodvis.
Om hemoglobinökningen överstiger 2 g/ dl (1, 25 mmol/ l) per månad eller hemoglobinnivån överstiger 13 g/ dl (8, 1 mmol/ l) skall dosjusteringen som beskrivs under avsnitt 4. 2 noggrant genomföras för att minimera risken för trombotiska komplikationer (se avsnitt 4. 2 Behandling av patienter med kemoterapiinducerad anemi – Dosjustering för att upprätthålla hemoglobinkoncentration mellan 10 g/ dl och 12 g/ dl).
Då en ökad förekomst av trombotiska vaskulära komplikationer har observerats hos cancerpatienter som får erytropoesstimulerande läkemedel (se avsnitt 4. 8) bör denna risk noggrant vägas mot fördelarna med behandling med epoetin alfa.
Detta gäller särskilt cancerpatienter med en ökad risk för trombotiska vaskulära komplikationer, såsom obesitas och patienter med en anamnes med trombotiska vaskulära komplikationer (t. ex. djup ventrombos eller lungemboli).
En teststudie (BEST- studien) på kvinnor med metastatisk bröstcancer utformades i syfte att fastställa om epoetin alfa- behandling som pågick längre än vad som krävdes för att korrigera anemi kan förbättra behandlingsutfallet.
I den studien var incidensen av dödliga tromboemboliska händelser högre hos patienter som fick epoetin alfa än hos dem som fick placebo (se avsnitt 5. 1).
125 Mot bakgrund av det ovanstående skall blodtransfusioner i vissa kliniska situationer vara den föredragna behandlingen för anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner skall grundas på en nytta- riskbedömning, i vilken den enskilda patienten deltar och som även tar hänsyn till den aktuella kliniska kontexten.
Faktorer som skall beaktas i denna bedömning skall inbegripa typ av tumör och tumörens stadium; graden av anemi, förväntad livslängd; miljön i vilken patienten behandlas; och patientens preferenser (se avsnitt 5. 1).
Vuxna operationspatienter i ett autologt predonationsprogram
Alla varningar och försiktighetsmått i samband med autologa predonationsprogram, särskilt rutinmässig volymersättning, skall iakttas.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Hos patienter som skall genomgå större elektiv ortopedisk kirurgi skall orsaken till anemin fastställas och behandlas, om möjligt, före start av epoetin alfa behandlingen.
Det finns en risk för trombos i denna patientgrupp och denna risk skall noggrant vägas mot den förväntade fördelen.
Detta gäller speciellt dem med underliggande hjärtkärlsjukdom.
Särskild försiktighet ska även iakttas för patienter med hereditet för bildning av djup ventrombos.
Dessutom kan en ökad risk för postoperativa trombovaskulära komplikationer inte uteslutas vid behandling med epoetin alfa hos patienter med ett initialt Hb > 13 g/ dl.
Epoetin alfa bör därför inte användas hos patienter med ett initialt hemoglobinvärde > 13 g/ dl.
Tillväxtstimulering av tumörer
Erytropoietiner är tillväxtfaktorer som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Som med alla tillväxtfaktorer finns det en risk att epoetiner kan stimulera tillväxten av tumörer.
Ingen av flera kontrollerade studier har kunnat visa att epoetiner förbättrar den totala överlevnaden eller sänker risken för tumörprogression hos patienter med cancerassocierad anemi.
I kontrollerade kliniska studier har användningen av Epoetin alfa och andra erytropoesstimulerande medel lett till:
- minskad locoregional kontroll när de givits för att uppnå en högre hemoglobinkoncentration än
14 g/ dl (8, 7 mmol/ l) hos strålbehandlade patienter med framskriden huvud - och halscancer,
- förkortad total överlevnad och ökat antal dödsfall som hänförts till sjukdomsprogression efter
4 månader, när de givits för att nå en hemoglobinkoncentration på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l) hos kemoterapibehandlade patienter med metastaserande bröstcancer,
- ökad risk för dödsfall när de givits för att uppnå en hemoglobinkoncentration på 12 g/ dl
(7, 5 mmol/ l) hos patienter med aktiv malignitet som fick varken kemoterapi eller strålterapi.
Erytropoesstimulerande medel är inte indicerade för användning till denna patientpopulation.
Hjälpämnen:
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. är näst intill ” natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inget tyder på att behandling med epoetin alfa ändrar metabolismen av andra läkemedel.
Eftersom ciklosporin binds till erytrocyter, finns en potential för läkemedelsinteraktion.
Om epoetin alfa ges samtidigt med ciklosporin, skall blodkoncentrationen av ciklosporin kontrolleras och dosen av ciklosporin bör justeras när hematokritvärdet stiger.
126 Det finns inga data som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF med hänsyn till hematologisk differentiering eller proliferation av tumörbiopsier in vitro.
4. 6 Graviditet och amning
Det finns inga tillämpliga, välkontrollerade studier på gravida kvinnor.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Som en konsekvens av detta gäller följande rekommendation:
- Under graviditet hos patienter med kronisk njursvikt, bör därför epoetin alfa ges först då den
förväntade nyttan uppväger den potentiella risken för fostret.
- Användning av epoetin alfa rekommenderas inte till gravida eller ammande operationspatienter
som deltar i ett autologt predonationsprogram.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Epoetin alfa HEXAL har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Den mest frekventa biverkningen är blodtrycksökning eller försämring av existerande hypertoni.
Hypertensiva kriser med encefalopatiliknande symtom kan förekomma.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
Allmänna
Ospecifika hudutslag har beskrivits i samband med epoetin alfa behandling.
Influensaliknande symtom som huvudvärk, ledvärk, svaghetskänsla, yrsel och trötthet kan förekomma, särskilt i början av behandlingen.
Trombocytos har observerats men är mycket sällsynt (se avsnitt 4. 4).
Tromboser och andra vaskulära komplikationer, såsom myokardischemi, hjärtinfarkt, cerebrovaskulär sjukdom (hjärnblödning och hjärninfarkt), transitoriska ischemiska attacker, djupa ventromboser, artärtromboser, lungembolier, aneurysmer, retinala tromboser och koagel i dialysfiltret har rapporterats hos patienter som behandlas med erytropoietinpreparat, däribland patienter som fått epoetin alfa.
Överkänslighetsreaktioner har i sällsynta fall rapporterats med epoetin alfa, däribland enstaka fall av angioödem och anafylaktisk reaktion.
Efter månader till år av behandling med epoetin alfa har antikroppsmedierad erytroblastopeni (ren erytrocytaplasi) rapporterats.
Hos de flesta av dessa patienter har antikroppar mot erytropoietin observerats (se avsnitt 4. 3 och 4. 4 – Ren erytrocytaplasi).
Vuxna och barn i hemodialys, vuxna peritonealdialyspatienter och vuxna patienter med njursvikt som ännu inte är i dialysbehandling
Den vanligaste biverkningen under behandling med epoetin alfa är dosberoende blodtrycksökning eller försämring av existerande hypertoni.
Denna blodtryckshöjning kan behandlas med antihypertensiva läkemedel.
Därutöver rekommenderas monitorering av blodtrycket, särskilt i början av behandlingen.
Följande reaktioner har också förekommit hos enstaka patienter med normalt eller lågt blodtryck: hypertensiva kriser med encefalopatiliknande symtom (t. ex. huvudvärk och konfusion) och generella toniska- kloniska kramper, som kräver omedelbar läkarkontakt och medicinsk intensivvård.
Särskild uppmärksamhet krävs vid plötsligt insättande, stickande, migränliknande huvudvärk vilket kan vara en varningssignal.
127 Fisteltromboser kan uppstå, särskilt hos patienter med tendens till hypotension eller vars arteriovenösa fistlar uppvisar komplikationer (t. ex. stenoser, aneurysm etc).
Tidig fistelrevision och trombosprofylax med t. ex. acetylsalicylsyra rekommenderas till dessa patienter.
Vuxna cancerpatienter, med symtomatisk anemi, som får kemoterapi
Hypertoni kan förekomma hos patienter som behandlas med epoetin alfa.
Hemoglobin och blodtryck skall därför monitoreras noggrant.
En ökad förekomst av trombotiska vaskulära komplikationer (se avsnitt 4. 4 och 4. 8 – Allmänna) har observerats hos patienter som behandlas med erytropoietinpreparat.
Operationspatienter i autologa predonationsprogram
Oberoende av erytropoietinbehandling kan trombotiska och vaskulära händelser inträffa hos operationspatienter med bakomliggande hjärt- kärlsjukdom efter upprepad flebotomi.
Sådana patienter skall därför rutinmässigt ges volymersättning.
Patienter som skall genomgå större elektiv ortopedisk kirurgi
Klinisk erfarenhet är dock begränsad.
För övrigt kan samband mellan behandling med epoetin alfa hos patienter med ett Hb- utgångsvärde på > 13 g/ dl, och ökad risk för postoperativa tromboser och andra vaskulära komplikationer, inte uteslutas.
4. 9 Överdosering
Den terapeutiska bredden för epoetin alfa är mycket vid.
Överdosering med epoetin alfa kan ge förstärkta erytropoietinframkallade farmakologiska effekter.
Flebotomi kan utföras vid extremt höga hemoglobinnivåer.
Ytterligare stödjande vård bör ges, om nödvändigt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: medel vid anemier ATC- kod:
B03XA01
Erytropoietin är ett glykoprotein, som stimulerar mitos och differentiering av stamceller i benmärgen till mogna erytrocyter.
Erytropoietins molekylvikt är 32 000 till 40 000 dalton.
Proteindelen utgör cirka 58% av molekylen och består av 165 aminosyror.
De fyra kolhydratkedjorna binds till proteindelen med tre N - glykosidbindningar och en O- glykosidbindning.
Genteknologiskt framställt epoetin alfa är glykosylerat och, med hänsyn till aminosyra - och kolhydratsammansättning, identiskt med endogent humant erytropoietin som isolerats från urin från anemiska patienter.
Epoetin alfa HEXAL har högsta möjliga renhet mätt med dagens teknik.
Inga rester från cellinjer använda i produktionen är mätbara i de koncentrationer av den aktiva substansen som används till humant bruk.
Den biologiska verkan av epoetin alfa har demonstrerats i flera djurmodeller in vivo (normala och anemiska råttor, polycytemiska möss).
Efter administration av epoetin alfa ökar antalet erytrocyter, Hb- värden och retikulocytantal liksom 59Fe- inkorporationshastigheten.
Efter inkubation in vitro (mjältcellskultur från mus) med epoetin alfa ses en ökad inkorporation av 3H - tymidin i erytroida, kärninnehållande mjältceller.
128 I kulturer med humana benmärgsceller är det påvisat att epoetin alfa specifikt stimulerar erytropoesen utan påverkan på leukopoesen.
Man har inte funnit någon cytotoxisk påverkan på benmärgsceller efter behandling med epoetin alfa.
389 av dessa patienter hade hematologiska maligniteter (221 med multipelt myelom, 144 med non- Hodgkins lymfom och 24 med andra hematologiska maligniteter) och 332 patienter hade solida tumörer (172 med brösttumörer, 64 med gynekologiska tumörer, 23 med lungtumörer, 22 med prostatatumörer, 21 med gastrointestinala tumörer och 30 med andra tumörtyper).
Av dessa hade 1895 patienter solida tumörer (683 med brösttumörer, 260 med lungtumörer, 174 med gynekologiska tumörer, 300 med gastrointestinala tumörer och 478 med andra tumörtyper) och 802 patienter hade andra hematologiska maligniteter.
I en prospektiv, randomiserad, dubbelblind, placebokontrollerad studie gjord på 375 anemiska patienter, med varierande icke- myeloiska maligniteter och som inte fick platinumbaserad kemoterapi, sågs en signifikant reduktion av anemirelaterade följdsjukdomar (t. ex. trötthet, kraftlöshet och minskad aktivitet).
Mätningarna gjordes med följande instrument och skalor: den generella skalan av Functional Assesment of Cancer Therapy- Anemia (FACT- An), trötthetsskalan av FACT- An och Cancer Linear Analogue Scale (CLAS).
Två andra mindre, randomiserade, placebokontrollerade studier visade ingen signifikant förbättring av livskvalitetparametrarna på EORTC- QLQ- C30 skalan respektive CLAS.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier på totalt 2833 patienter, varav fyra var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Studierna antingen rekryterade patienter som behandlades med kemoterapi (två studier) eller använde patientpopulationer hos vilka erytropoesstimulerande läkemedel inte är indicerade: anemi hos cancerpatienter som inte får kemoterapi och huvud - och halscancer hos patienter som får radioterapi.
Eftersträvad hemoglobinkoncentration i två studier var > 13 g/ dl; i de övriga tre studierna var målet 12– 14 g/ dl.
I den öppna studien fanns det ingen skillnad i total överlevnad mellan de patienter som behandlades med rekombinant humant erytropoietin och kontrollerna.
I de fyra placebokontrollerade studierna låg riskkvoten för total överlevnad på mellan 1, 25 och 2, 47 till kontrollernas fördel.
Dessa studier har genomgående visat en oförklarlig ökning av mortaliteten hos de patienter med anemi kopplad till olika vanliga cancerformer som fått rekombinant humant erytropoietin jämfört med kontrollerna.
Resultatet för total överlevnad i prövningarna kunde inte förklaras tillfredsställande med skillnaderna i incidens av trombos och relaterade komplikationer mellan dem som givits humant erytropoietin och dem i kontrollgruppen.
Det har också gjorts en systematisk granskning av över 9000 patienter i 57 kliniska prövningar.
Metaanalys av data för total överlevnad gav en punktskattning av riskkvoten på 1, 08 till kontrollernas fördel (95% CI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 prövningar och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Risken för tromboemboliska händelser är förhöjd hos cancerpatienter som behandlas med rekombinant humant erytropoietin och en negativ effekt på den totala överlevnaden kan inte uteslutas.
Det är oklart i vilken mån dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer som understiger 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i granskade data.
129 5. 2 Farmakokinetiska egenskaper
Intravenös administration
Mätningar av epoetin alfa efter upprepade intravenösa doser uppvisar en halveringstid på omkring 4 timmar hos normala frivilliga försökspersoner och en något längre halveringstid på omkring 5 timmar hos patienter med njursvikt.
Hos barn har en halveringstid på cirka 6 timmar rapporterats.
Subkutan administration
Serumvärdena ökar långsamt och når en topp mellan 12 och 18 timmar efter injektionen.
Toppvärdet är alltid betydligt lägre än toppvärdet uppnått via intravenös administrering (cirka 1/ 20 av värdet).
Nivåerna förblir desamma, oavsett om de bestäms 24 timmar efter första eller 24 timmar efter sista injektion.
Halveringstiden efter subkutan administration är svår att bestämma och beräknas till omkring 24 timmar.
Biotillgängligheten efter subkutant injicerat epoetin alfa är betydligt lägre än vid intravenös injektion: cirka 20%.
5. 3 Prekliniska säkerhetsuppgifter
I några prekliniska toxikologiska undersökningar på hund och råtta, men inte på apa, var behandlingen med epoetin alfa associerad med subklinisk benmärgsfibros.
(Benmärgsfibros är en känd komplikation till kronisk njurinsufficiens hos människor och kan möjligtvis relateras till sekundär hyperparatyreoidism eller till okända faktorer.
Incidensen av benmärgsfibros ökade inte i en studie av hemodialyspatienter, behandlade med epoetin alfa i tre år, när de jämfördes med en matchad kontrollgrupp av dialyspatienter, som inte blivit behandlade med epoetin alfa.)
I djurstudier har epoetin alfa visats ge minskad födelsevikt, fördröjd förbening och ökad fosterdödlighet vid veckodoser på cirka 20 gånger den rekommenderade humana veckodosen.
Dessa förändringar förmodas vara sekundära till minskad maternell viktökning.
Epoetin alfa gav inga förändringar i mutagenicitetstester på bakterie - och cellkulturer eller i mikrokärntest in vivo på mus.
Långtidsstudier av karcinogenicitet har inte utförts.
Rapporter i litteraturen är motsägelsefulla gällande huruvida erytropoietiner kan verka som tillväxtfaktor för tumörer.
Rapporterna är baserade på in vitro - fynd från humana tumörprover, men är av oviss signifikans när det gäller den kliniska situationen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfatdihydrat Dinatriumfosfatdihydrat Natriumklorid Glycin Polysorbat 80 Vatten för injektionsvätskor Saltsyra (för pH justering) Natriumhydroxid (för pH justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
130 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2°C – 8°C).
Får ej frysas.
Ljuskänsligt.
För användning i öppenvård kan patienten ta ut Epoetin alfa HEXAL från kylskåpet och förvara det vid högst 25°C under en enstaka period på upp till 3 dagar.
6. 5 Förpackningstyp och innehåll
Förfyllda sprutor (typ I glas) med gummikolv (teflonbelagd) förseglade i blisterförpackning.
Sprutorna innehåller 1 ml (10 000 IE) lösning.
Sprutorna är präglade med graderingsringar och fyllnadsvolymen anges med en klisteretikett för att möjliggöra delanvändning vid behov.
Förpackningar om 1 eller 6 sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Epoetin alfa HEXAL skall inte användas
- om lösningen är grumlig eller innehåller partiklar,
- om förpackningen är bruten,
- om den av misstag varit fryst.
Den förfyllda sprutan är färdig att användas (se avsnitt 4. 2 – Administreringssätt).
Efter injektion av erforderlig mängd av lösningen från den förfyllda sprutan skall överblivet innehåll kasseras.
Den förfyllda sprutan skall inte skakas
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Hexal AG Industriestrasse 25 D- 83607 Holzkirchen Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 411/ 015 EU/ 1/ 07/ 411/ 016
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
28 augusti 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
131 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
132 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Rentschler Biotechnologie GmbH Erwin- Rentschler- Strasse 21 D- 88471 Laupheim Tyskland
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Hexal AG Industriestrasse 25 D- 83607 Holzkirchen Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Innehavaren av godkännande för försäljning skall före lanseringen av produkten, och enligt överenskommelse med behöriga myndigheter i medlemsländerna, tillhandahålla vårdpersonal på dialyskliniker och återförsäljande apotek följande: • Utbildningshäfte • Produktresumé (SPC), bipacksedel och märkning • Kyllådor för patienter, tydligt märkta med ett visuellt hjälpmedel som visar hur produkten ska användas.
Utbildningshäftet skall innehålla följande centrala information: • Att användningen av epoetin alfa- produkter kan orsaka immungenitet, som i sällsynta fall kan leda till ren erytrocytaplasi (PRCA) • Att risken för immungenitet är förhöjd vid subkutan administrering av andra epoetinprodukter till patienter med kronisk njursjukdom. • Att det saknas tillräckliga data om Epoetin alfa HEXAL för att det ska gå att bedöma i vilken mån risken för immungenitet är förhöjd hos patienter med kronisk njursjukdom • Att subkutan administrering därför inte rekommenderas för patienter med kronisk njursjukdom • Att försämrad effekt eller andra symtom på utveckling av immungenitet skall utredas • Att misstänkta fall av ren erytrocytaplasi eller utveckling av immungenitet skall rapporteras till innehavaren av godkännande för försäljning
• ÖVRIGA VILLKOR
Farmakovigilanssystem
133 Innehavaren av godkännandet för försäljning måste säkerställa att farmakovigilanssystemet, beskrivet i modul 1. 8. 1 i version 3. 0 av ansökan om godkännande för försäljning, har införts och fungerar innan produkten släpps ut på marknaden och därefter så länge som produkten finns på marknaden.
Riskhanteringsplan
Innehavaren av godkännandet för försäljning åtar sig att utföra de studier och de ytterligare farmakovigilansaktiviteter som beskrivs i farmakovigilansplanen, i enlighet med den godkända version 5 av riskhanteringsplanen som presenteras i modul 1. 8. 2. i ansökan om godkännande för försäljning, och eventuella efterföljande uppdateringar av riskhanteringsplanen som godkänns av CHMP.
Som föreskrivs i CHMP: s riktlinjer för riskhanteringssystem för humanläkemedel skall den uppdaterade riskhanteringsplanen inlämnas samtidigt med nästkommande periodiska säkerhetsrapport (PSUR).
Dessutom skall en uppdaterad riskhanteringsplan inlämnas • vid mottagandet av ny information som kan påverka gällande säkerhetsspecifikation, farmakovigilansplan eller riskminimeringsåtgärder • inom 60 dagar från det att en viktig (farmakovigilans - eller riskminimerings -) milstolpe har nåtts • på EMEAs begäran
134 BILAGA III
MÄRKNING OCH BIPACKSEDEL
135 A.
MÄRKNING
136 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Epoetin alfa HEXAL 1000 IE/ 0, 5 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta med 0, 5 ml innehåller 1000 internationella enheter (IE) motsvarande 8, 4 mikrogram epoetin alfa
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, glycin, polysorbat 80, saltsyra (för pH- justering), natriumhydroxid (för pH- justering) och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, i en förfylld spruta.
1 förfylld spruta med 0, 5 ml 6 förfyllda sprutor med 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan och intravenös användning.
Läs bipacksedeln före användning.
Får ej skakas.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
137 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2°C – 8°C).
Ljuskänsligt.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Hexal AG, Industriestrasse 25, D- 83607 Holzkirchen, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 411/ 001 EU/ 1/ 07/ 411/ 002
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Epoetin alfa HEXAL 1000 IE/ 0, 5 ml
138 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Epoetin alfa HEXAL 1000 IE/ 0, 5 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Hexal AG
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Batch
5.
ÖVRIGT
139 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT/ SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Epoetin alfa HEXAL 1000 IE/ 0, 5 ml injektionsvätska
Epoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
140 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Epoetin alfa HEXAL 2000 IE/ 1 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta med 1 ml innehåller 2000 internationella enheter (IE) motsvarande 16, 8 mikrogram epoetin alfa
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, glycin, polysorbat 80, saltsyra (för pH- justering), natriumhydroxid (för pH- justering) och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, i en förfylld spruta.
1 förfylld spruta med 1 ml 6 förfyllda sprutor med 1 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan och intravenös användning.
Läs bipacksedeln före användning.
Får ej skakas.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
141 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2°C – 8°C).
Ljuskänsligt.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Hexal AG, Industriestrasse 25, D- 83607 Holzkirchen, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 411/ 003 EU/ 1/ 07/ 411/ 004
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Epoetin alfa HEXAL 2000 IE/ 1 ml
142 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Epoetin alfa HEXAL 2000 IE/ 1 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Hexal AG
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Batch
5.
ÖVRIGT
143 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT/ SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Epoetin alfa HEXAL 2000 IE/ 1 ml injektionsvätska
Epoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
144 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Epoetin alfa HEXAL 3000 IE/ 0, 3 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta med 0, 3 ml innehåller 3000 internationella enheter (IE) motsvarande 25, 2 mikrogram epoetin alfa
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, glycin, polysorbat 80, saltsyra (för pH- justering), natriumhydroxid (för pH- justering) och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, i en förfylld spruta.
1 förfylld spruta med 0, 3 ml 6 förfyllda sprutor med 0, 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan och intravenös användning.
Läs bipacksedeln före användning.
Får ej skakas.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
145 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2°C – 8°C).
Ljuskänsligt.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Hexal AG, Industriestrasse 25, D- 83607 Holzkirchen, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 411/ 005 EU/ 1/ 07/ 411/ 006
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Epoetin alfa HEXAL 3000 IE/ 0, 3 ml
146 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Epoetin alfa HEXAL 3000 IE/ 0, 3 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Hexal AG
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Batch
5.
ÖVRIGT
147 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT/ SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Epoetin alfa HEXAL 3000 IE/ 0, 3 ml injektionsvätska
Epoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
148 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Epoetin alfa HEXAL 4000 IE/ 0, 4 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta med 0, 4 ml innehåller 4000 internationella enheter (IE) motsvarande 33, 6 mikrogram epoetin alfa
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, glycin, polysorbat 80, saltsyra (för pH- justering), natriumhydroxid (för pH- justering) och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, i en förfylld spruta.
1 förfylld spruta med 0, 4 ml 6 förfyllda sprutor med 0, 4 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan och intravenös användning.
Läs bipacksedeln före användning.
Får ej skakas.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
149 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2°C – 8°C).
Ljuskänsligt.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Hexal AG, Industriestrasse 25, D- 83607 Holzkirchen, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 411/ 007 EU/ 1/ 07/ 411/ 008
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Epoetin alfa HEXAL 4000 IE/ 0, 4 ml
150 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Epoetin alfa HEXAL 4000 IE/ 0, 4 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Hexal AG
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Batch
5.
ÖVRIGT
151 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT/ SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Epoetin alfa HEXAL 4000 IE/ 0, 4 ml injektionsvätska
Epoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
152 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Epoetin alfa HEXAL 5000 IE/ 0, 5 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta med 0, 5 ml innehåller 5000 internationella enheter (IE) motsvarande 42, 0 mikrogram epoetin alfa
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, glycin, polysorbat 80, saltsyra (för pH- justering), natriumhydroxid (för pH- justering) och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, i en förfylld spruta.
1 förfylld spruta med 0, 5 ml 6 förfyllda sprutor med 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan och intravenös användning.
Läs bipacksedeln före användning.
Får ej skakas.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
153 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2°C – 8°C).
Ljuskänsligt.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Hexal AG, Industriestrasse 25, D- 83607 Holzkirchen, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 411/ 009 EU/ 1/ 07/ 411/ 010
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Epoetin alfa HEXAL 5000 IE/ 0, 5 ml
154 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Epoetin alfa HEXAL 5000 IE/ 0, 5 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Hexal AG
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Batch
5.
ÖVRIGT
155 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT/ SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Epoetin alfa HEXAL 5000 IE/ 0, 5 ml injektionsvätska
Epoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
156 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Epoetin alfa HEXAL 6000 IE/ 0, 6 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta med 0, 6 ml innehåller 6000 internationella enheter (IE) motsvarande 50, 4 mikrogram epoetin alfa
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, glycin, polysorbat 80, saltsyra (för pH- justering), natriumhydroxid (för pH- justering) och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, i en förfylld spruta.
1 förfylld spruta med 0, 6 ml 6 förfyllda sprutor med 0, 6 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan och intravenös användning.
Läs bipacksedeln före användning.
Får ej skakas.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
157 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2°C – 8°C).
Ljuskänsligt.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Hexal AG, Industriestrasse 25, D- 83607 Holzkirchen, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 411/ 011 EU/ 1/ 07/ 411/ 012
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Epoetin alfa HEXAL 6000 IE/ 0, 6 ml
158 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Epoetin alfa HEXAL 6000 IE/ 0, 6 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Hexal AG
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Batch
5.
ÖVRIGT
159 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT/ SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Epoetin alfa HEXAL 6000 IE/ 0, 6 ml injektionsvätska
Epoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
160 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Epoetin alfa HEXAL 7000 IE/ 0, 7 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta med 0, 7 ml innehåller 7000 internationella enheter (IE) motsvarande 58, 8 mikrogram epoetin alfa
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, glycin, polysorbat 80, saltsyra (för pH- justering), natriumhydroxid (för pH- justering) och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, i en förfylld spruta.
1 förfylld spruta med 0, 7 ml 6 förfyllda sprutor med 0, 7 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan och intravenös användning.
Läs bipacksedeln före användning.
Får ej skakas.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
161 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2°C – 8°C).
Ljuskänsligt.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Hexal AG, Industriestrasse 25, D- 83607 Holzkirchen, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 411/ 017 EU/ 1/ 07/ 411/ 018
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Epoetin alfa HEXAL 7000 IE/ 0, 7 ml
162 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Epoetin alfa HEXAL 7000 IE/ 0, 7 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Hexal AG
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Batch
5.
ÖVRIGT
163 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT/ SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Epoetin alfa HEXAL 7000 IE/ 0, 7 ml injektionsvätska
Epoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
164 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Epoetin alfa HEXAL 8000 IE/ 0, 8 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta med 0, 8 ml innehåller 8000 internationella enheter (IE) motsvarande 67, 2 mikrogram epoetin alfa
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, glycin, polysorbat 80, saltsyra (för pH- justering), natriumhydroxid (för pH- justering) och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, i en förfylld spruta.
1 förfylld spruta med 0, 8 ml 6 förfyllda sprutor med 0, 8 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan och intravenös användning.
Läs bipacksedeln före användning.
Får ej skakas.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
165 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2°C – 8°C).
Ljuskänsligt.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Hexal AG, Industriestrasse 25, D- 83607 Holzkirchen, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 411/ 013 EU/ 1/ 07/ 411/ 014
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Epoetin alfa HEXAL 8000 IE/ 0, 8 ml
166 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Epoetin alfa HEXAL 8000 IE/ 0, 8 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Hexal AG
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Batch
5.
ÖVRIGT
167 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT/ SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Epoetin alfa HEXAL 8000 IE/ 0, 8 ml injektionsvätska
Epoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
168 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Epoetin alfa HEXAL 9000 IE/ 0, 9 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta med 0, 9 ml innehåller 9000 internationella enheter (IE) motsvarande 75, 6 mikrogram epoetin alfa
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, glycin, polysorbat 80, saltsyra (för pH- justering), natriumhydroxid (för pH- justering) och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, i en förfylld spruta.
1 förfylld spruta med 0, 9 ml 6 förfyllda sprutor med 0, 9 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan och intravenös användning.
Läs bipacksedeln före användning.
Får ej skakas.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
169 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2°C – 8°C).
Ljuskänsligt.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Hexal AG, Industriestrasse 25, D- 83607 Holzkirchen, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 411/ 019 EU/ 1/ 07/ 411/ 020
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Epoetin alfa HEXAL 9000 IE/ 0, 9 ml
170 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Epoetin alfa HEXAL 9000 IE/ 0, 9 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Hexal AG
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Batch
5.
ÖVRIGT
171 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT/ SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Epoetin alfa HEXAL 9000 IE/ 0, 9 ml injektionsvätska
Epoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
172 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Epoetin alfa HEXAL 10 000 IE/ 1 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta med 1 ml innehåller 10 000 internationella enheter (IE) motsvarande 84, 0 mikrogram epoetin alfa
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, glycin, polysorbat 80, saltsyra (för pH- justering), natriumhydroxid (för pH- justering) och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, i en förfylld spruta.
1 förfylld spruta med 1 ml 6 förfyllda sprutor med 1 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan och intravenös användning.
Läs bipacksedeln före användning.
Får ej skakas.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
173 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2°C – 8°C).
Ljuskänsligt.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Hexal AG, Industriestrasse 25, D- 83607 Holzkirchen, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 411/ 015 EU/ 1/ 07/ 411/ 016
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Epoetin alfa HEXAL 10 000 IE/ 1 ml
174 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Epoetin alfa HEXAL 10 000 IE/ 1 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Hexal AG
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Batch
5.
ÖVRIGT
175 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT/ SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Epoetin alfa HEXAL 10 000 IE/ 1 ml injektionsvätska
Epoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
176 B.
BIPACKSEDEL
177 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Epoetin alfa HEXAL 1000 IE/ 0, 5 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa HEXAL 2000 IE/ 1 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa HEXAL 3000 IE/ 0, 3 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa HEXAL 4000 IE/ 0, 4 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa HEXAL 5000 IE/ 0, 5 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa HEXAL 6000 IE/ 0, 6 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa HEXAL 7000 IE/ 0, 7 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa HEXAL 8000 IE/ 0, 8 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa HEXAL 9000 IE/ 0, 9 ml injektionsvätska, lösning, i en förfylld spruta
Epoetin alfa HEXAL 10 000 IE/ 1 ml injektionsvätska, lösning, i en förfylld spruta Epoetin alfa
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Epoetin alfa HEXAL är och vad det används för 2.
Innan du använder Epoetin alfa HEXAL 3.
Hur du använder Epoetin alfa HEXAL 4.
Eventuella biverkningar 5.
Hur Epoetin alfa HEXAL ska förvaras 6.
Övriga upplysningar
1.
VAD EPOETIN ALFA HEXAL ÄR OCH VAD DET ANVÄNDS FÖR
Epoetin alfa HEXAL innehåller ett hormon som kallas epoetin alfa, som stimulerar bildandet av röda blodkroppar.
Epoetin alfa tillverkas genom en specialiserad genteknik och verkar på exakt samma sätt som det naturliga hormonet erytropoetin.
Epoetin alfa HEXAL används: för att behandla symtomatisk blodbrist (anemi) i samband med njursjukdom (injicerat i en ven) hos barn och vuxna i hemodialys hos vuxna i peritonealdialys för att behandla svår symtomatisk blodbrist (anemi) orsakad av njursjukdom hos vuxna som ännu inte är i dialysbehandling (injicerat i en ven) för att behandla blodbrist (anemi) och minska behovet av blodtransfusion hos vuxna som behandlas med kemoterapi mot fasta tumörer, lymfkörteltumörer (malignt lymfom) eller tumörer i benmärgen (multipelt myelom) och där läkare bedömt att det finns risk för behov av blodtransfusion hos patienter med måttlig anemi som före en operation ska tappas på blod så att det egna blodet kan ges till dem under eller efter operationen (autolog predonation)
178 som ett alternativ till blodtransfusion hos vuxna patienter som ska genomgå en större ortopedisk (ben) operation då det finns en möjlig hög risk för blodtransfusionskomplikationer.
2.
INNAN DU ANVÄNDER EPOETIN ALFA HEXAL
Använd inte Epoetin alfa HEXAL:
- om du är allergisk (överkänslig) mot epoetin alfa eller mot något av övriga innehållsämnen i
Epoetin alfa HEXAL
- om du har utvecklat ren erytrocytaplasi (minskat eller upphört bildande av röda blodkroppar) till
följd av behandling med något erytropoietinpreparat
- om du har högt blodtryck, som inte kan kontrolleras tillräckligt
- om du tappas på eget blod före en operation, och:
• du har haft en hjärtattack eller stroke under månaden före behandlingen • du har instabil angina pectoris (ny eller förvärrad bröstsmärta) • du löper risk att drabbas av blodproppar i venerna (djup ventrombos) – t. ex. om du har haft blodproppar tidigare
- om du inte kan ta blodproppsförebyggande (blodförtunnande) läkemedel
- om du ska genomgå en större ortopedisk operation och:
du har allvarliga rubbningar i blodcirkulationen till hjärtat (kranskärlssjukdom), artärer i armar och ben (perifer arteriell occlusiv sjukdom), halskärlen (vaskulär sjukdom i stora halspulsådern) eller hjärnan (cerebrovasulär sjukdom) nyligen har haft en hjärtattack eller stroke
Om något av detta gäller dig eller skulle kunna gälla dig, ska du omedelbart tala om det för din läkare.
Var särskilt försiktig med Epoetin alfa HEXAL
Generellt
Hos alla patienter som behandlas med Epoetin alfa HEXAL ska blodtrycket övervakas noga och om nödvändigt behandlas.
Epoetin alfa HEXAL ska användas med försiktighet vid tillstånd av obehandlat, otillräckligt behandlat eller bristfälligt kontrollerat högt blodtryck.
Det kan vara nödvändigt att påbörja eller utöka behandling mot högt blodtryck.
Om det inte går att få blodtrycket under kontroll, ska behandlingen med Epoetin alfa HEXAL avbrytas.
Var särskilt försiktig med Epoetin alfa HEXAL om du har epilepsi eller kronisk leversjukdom.
En måttlig, dosberoende ökning av antalet blodplättar (trombocyter), inom normalgränsen, kan ske under behandlingen med Epoetin alfa HEXAL, men denna ökning går gradvis tillbaka under fortsatt behandling.
Din läkare kan behöva ta regelbundna blodprover för att kontrollera trombocyttalet under de första 8 veckorna av behandlingen.
Alla andra orsaker till anemi t. ex, järnbrist, skadade röda blodkroppar (hemolys), blodförlust och vitamin B12 - eller folatbrist ska utredas och behandlas före behandlingen med Epoetin alfa HEXAL påbörjas.
För att få ett optimalt svar på Epoetin alfa HEXAL är det nödvändigt att se till att järndepåerna är tillräckliga.
Din läkare kan behöva ta blodprover för att bestämma om du behöver järntillskott.
Ren erytrocytaplasi
Ren erytrocytaplasi orsakad av antikroppar har i mycket sällsynta fall rapporterats efter månader till år med subkutan administrering (injektion under huden) av erytropoietin.
Med ren erytrocytaplasi menas oförmåga att producera tillräckligt med röda blodkroppar i benmärgen.
Ren erytrocytaplasi kan resultera i plötslig och svår anemi, med symtomen onormal trötthet, yrselkänsla eller andnöd.
Om du upplever något av dessa symtom, ska du omedelbart kontakta läkare.
Din läkare kan avgöra om Epoetin alfa HEXAL ej fungerar tillfredställande för dig.
179 din behandling med Epoetin alfa HEXAL att avbrytas och din läkare kommer att bestämma vilken behandling som är bäst mot din anemi.
Njurpatienter
Det finns inte mycket erfarenhet av subkutan användning (injektion under huden) av Epoetin alfa HEXAL hos njurpatienter.
Om du behandlas för anemi i samband med en njursjukdom, måste Epoetin alfa HEXAL därför ges genom injektion i en ven (intravenöst).
Din läkare kommer att regelbundet kontrollera dina nivåer av rött blodpigment (hemoglobin) för att säkerställa att hemoglobinvärdet inte överstiger en viss nivå eftersom högt hemoglobinvärde kan
-
innebära en risk för problem med hjärtat eller blodkärlen och kan öka risken för dödsfall minimera risken för blodtrycksstegring.
-
Ökade nivåer av kalium (hyperkalemi) har observerats i enstaka fall.
Behandling av din anemi kan leda till ökad aptit, och därmed ökat intag av kalium och proteiner.
Därför kan dialysordinationen behöva justeras för att bibehålla urea, kreatinin och kalium på önskad nivå.
Haltrena av salter i blodet bör övervakas.
Om höga eller stigande kaliumnivåer i blodet noteras, kan din läkare överväga att avbryta behandlingen med Epoetin alfa HEXAL, till dess att kaliumnivåerna har återställts till sina normala värden.
En ökad dos av ett visst blodförtunnande medel (heparin) är ofta nödvändig vid hemodialys under behandlingen med Epoetin alfa HEXAL.
Otillräcklig förtunning av blodet med heparin (heparinisering) kan leda till tilltäppning av dialyssystemet
Om du har kronisk njursvikt och hjärtsjukdom eller tecken på blodstockning på grund av otillräcklig hjärtminutvolym, kommer din läkare att se till att hemoglobinnivån ej överstiger en viss nivå.
Baserat på hittills tillgänglig information, leder inte behandling av anemi med Epoetin alfa HEXAL hos vuxna patienter med kronisk njursvikt som ännu inte går i dialys, till en påskyndad nedsättning av njurfunktionen.
Cancerpatienter
Vid utvärdering av effekten av Epoetin alfa HEXAL bör hänsyn tas till fördröjningen på 2– 3 veckor mellan administrering av läkemedlet och uppkomst av önskad effekt.
Din läkare kommer att kontrollera dina nivåer av rött blodpigment (hemoglobin) regelbundet och justera dosen av Epoetin alfa HEXAL i syfte att minimera risken för blodpropp.
Cancerpatienter som behandlas med erytropoietinpreparat löper ökad risk att drabbas av blodpropp/ blodkoagulationsrubbningar (trombotiska vaskulära komplikationer).
Denna risk bör noggrant vägas mot nyttan med behandlingen med epoetin alfa, särskilt om du har en ökad risk för trombotiska vaskulära komplikationer, t. ex. om du är överviktig eller tidigare har haft trombotiska vaskulära komplikationer (t. ex. djup ventrombos eller lungemboli).
Om du är cancerpatient, bör du känna till att Epoetin alfa HEXAL kan verka som tillväxtfaktor för blodkroppar och under vissa omständigheter ha negativ effekt på cancersjukdomen.
Beroende på din individuella situation kan en blodtransfusion vara att föredra.
Diskutera detta med din läkare.
Patienter som tappas på eget blod före operation
Läkaren kommer att ta hänsyn till varningar och försiktighetsmått i samband med predonation av autologt blod, särskilt vad avser volymersättning.
Patienter som ska genomgå ortopedisk kirurgi
Om du ska genomgå en större ortopedisk operation, ska orsaken till anemin fastställas och behandlas, om möjligt, före start av behandlingen med Epoetin alfa HEXAL.
Det finns risk för blodpropp
Din läkare kommer att väga denna risk noggrant mot nyttan med behandlingen med epoetin alfa.
Lämpliga åtgärder bör vidtas för att förebygga blodpropp (trombosprofylax), detta gäller speciellt om du har hjärtkärlsjukdom.
Om dina nivåer av rött blodpigment (hemoglobin) är för höga, bör du inte ta Epoetin alfa HEXAL då det finns en ökad risk för blodpropp efter operation.
Tillväxtstimulering av tumörer
Om du är cancerpatient, tänk på att erytropoeitiner kan fungera som tillväxtfaktorer.
Tala med din läkare om detta.
Intag av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Om du tar ciklosporin (läkemedel för att hämma ditt immunsystem) samtidigt med Epoetin alfa HEXAL, kan din läkare ordinera speciella blodkontroller för att mäta nivåerna av ciklosporin.
Laboratorietester har inte visat något som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF (G- CFS och GM- CFS är läkemedel som stimulerar immunsystemet t. ex. vid behandling med kemoterapi mot cancer eller vid HIV).
Graviditet och amning
Begränsad erfarenhet av användning av Epoetin alfa HEXAL under graviditet eller amning.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner
Ingen effekt på förmågan att köra bil eller använda maskiner har observerats.
Viktig information om något innehållsämne i Epoetin alfa HEXAL
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. är näst intill ” natriumfritt ”.
3.
HUR DU ANVÄNDER EPOETIN ALFA HEXAL
Generellt
Din läkare kommer att göra vissa undersökningar, såsom blodkontroller, för att bestämma om det är nödvändigt för dig att ta Epoetin alfa HEXAL.
Han/ hon kommer att bestämma den korrekta doseringen av Epoetin alfa HEXAL och hur länge behandlingen bör fortsätta.
Dosen du får är baserad på din kroppsvikt i kilogram.
Epoetin alfa HEXAL förfyllda sprutor är färdiga att användas.
Endast lösning som är klar, färglös och ej innehåller synliga partiklar ska injiceras.
Epoetin alfa HEXAL är en steril men ej konserverad produkt och är endast avsedd för engångsanvändning.
Epoetin alfa HEXAL bör inte skakas.
Denna produkt får inte administreras via intravenös infusion eller blandas med andra läkemedel.
I början av behandlingen kan Epoetin alfa HEXAL injiceras under överinseende av erfaren sjukhuspersonal.
Njurpatienter
Epoetin alfa HEXAL injiceras i en ven (intravenöst).
Injicera inte under huden (subkutant).
181 Cancerpatienter eller patienter som ska genomgå större ortopedisk kirurgi
Epoetin alfa HEXAL injiceras under huden (subkutant).
Dosering
Vuxna hemodialyspatienter
Vanlig startdos är 50 internationella enheter (IE) per kg kroppsvikt 3 gånger per vecka intravenöst.
Beroende på hur du svarar på behandlingen kan det vara nödvändigt att justera dosen ungefär var fjärde vecka tills tillståndet är under kontroll.
Din läkare kan ordinera regelbundna blodkontroller för att se att effekten har uppnåtts och för att försäkra sig om att läkemedlet fortsätter att vara effektivt samt för att kontrollera hemoglobinvärdet inte överstiger en viss nivå.
När ditt tillstånd är under kontroll, kommer du att få regelbundna doser av Epoetin alfa HEXAL.
Den rekommenderade doseringen är mellan 75 och 300 IE per kilogram per vecka.
Vuxna patienter i peritonealdialys
Vanlig startdos är 50 internationella enheter (IE) per kg kroppsvikt 2 gånger i veckan intravenöst.
Beroende på hur du svarar på behandlingen kan det vara nödvändigt att justera dosen tills ditt tillstånd är under kontroll.
Din läkare kan ordinera regelbundna blodkontroller för att se att effekten har uppnåtts och för att försäkra sig om att läkemedlet fortsätter att vara effektivt samt för att kontrollera att hemoglobinvärdet inte överstiger en viss nivå.
När ditt tillstånd är under kontroll, kommer du att få regelbundna doser av Epoetin alfa HEXAL på mellan 25 och 50 IE per kilogram två gånger i veckan som två lika stora injektioner.
Vuxna patienter med njursvikt som ännu inte går i dialys
Vanlig startdos är 50 internationella enheter (IE) per kg kroppsvikt 3 gånger i veckan intravenöst.
Läkaren kan ändra startdosen ungefär var fjärde vecka tills ditt tillstånd är under kontroll.
Din läkare kan ordinera regelbundna blodkontroller för att se att effekten har uppnåtts och för att kontrollera att hemoglobinvärdet inte överstiger en viss nivå.
När ditt tillstånd är under kontroll, kommer du att få regelbundna doser mellan 17 och 33 IE/ kg tre gånger i veckan.
Doseringen ska normalt inte överstiga 200 IE per kg tre gånger i veckan.
Din läkare kommer att ordinera regelbundna blodkontroller för att försäkra sig om att läkemedlet fortsätter att vara effektivt.
Barn i hemodialys
Vanlig startdos är 50 internationella enheter (IE) per kg kroppsvikt 3 gånger i veckan intravenöst.
Beroende på hur anemin svarar, kan det vara nödvändigt att justera dosen ungefär var fjärde vecka tills tillståndet är under kontroll.
Läkaren kommer att ordinera regelbundna blodkontroller för att försäkra sig om att detta uppnås och för att kontrollera att hemoglobinvärdet inte överstiger en viss nivå.
Cancerpatienter
Vanlig startdos är 150 internationella enheter (IE) per kg kroppsvikt som injiceras under huden (subkutant) 3 gånger i veckan.
Alternativt kan Epoetin alfa HEXAL administreras som en initial dos på 450 IU/ kg en gång i veckan genom injektion under huden.
Beroende på hur anemin svarar på behandlingen kan det vara nödvändigt med en dosjustering.
Din läkare kommer att kontrollera att hemoglobinvärdet inte överstiger en viss nivå.
Behandling med Epoetin alfa HEXAL bör fortsätta till och med en månad efter avslutad kemoterapibehandling.
Användning hos vuxna patienter i ett autologt predonationsprogram
Vanlig startdos är 600 internationella enheter (IE) per kilo kroppsvikt.
Denna dos ges 2 gånger i veckan som en injektion i en ven.
Du kommer att få Epoetin alfa HEXAL under 3 veckor före operationen.
Du kommer också att få ta järntillskott före och under behandlingen med Epoetin alfa HEXAL för att öka effekten av Epoetin alfa HEXAL.
182 Vuxna patienter som ska genomgå ortopedisk kirurgi
Rekommenderad dos är 600 internationella enheter (IE) per kg kroppsvikt given en gång i veckan under tre veckor före operation samt på operationsdagen.
Dosen ges som injektion under huden (subkutant).
Vid medicinskt behov att förkorta tiden för behandling före operationen ges 300 IE/ kg epoetin alfa varhe dag under 10 på varandra följande dagar före operation, på operationsdagen och under 4 dagar omedelbart efter operationen.
Om blodkontroller under perioden före operation visar att hemoglobinnivåerna är för höga, kommer behandlingen att avbrytas.
Det är viktigt att järnnivåerna i blodet är normala under behandlingen med Epoetin alfa HEXAL.
Om det anses nödvändigt kommer du att få ett lämpligt järntillskott som tas via munnen, helst innan behandlingen med Epoetin alfa HEXAL startar.
Instruktion för injektion av Epoetin alfa HEXAL under huden
Obs!
Om du är njurpatient måste Epoetin alfa HEXAL injiceras i en ven.
Injicera inte under huden (subkutant).
Mängden som injiceras på ett ställe bör normalt inte vara större än en milliliter (1 ml).
Injektioner ges företrädesvis i låret eller främre bukväggen.
I början av behandlingen kan Epoetin alfa HEXAL injiceras av sjukhuspersonal.
Din läkare kan dock bestämma att det är lämpligt för dig att lära dig hur du själv ska injicera Epoetin alfa HEXAL under huden.
Du kommer att få tillräcklig undervisning i hur detta ska göras.
Under inga omständigheter bör du försöka att injicera själv utan att ha fått undervisning.
1.
Tvätta händerna 2.
Ta ut en spruta ur förpackningen och ta bort nålskyddet.
3.
Tvätta huden där injektionen ska ges med en sprittork.
4.
Nyp ihop ett hudveck mellan tummen och pekfingret.
5.
Stick kanylen rakt in i hudvecket med en snabb och stadig rörelse.
Injicera lösningen med Epoetin alfa HEXAL.
Se till att du endast injicerar den mängd som du har fått anvisning om från läkaren eller sjuksköterskan.
Dra snabbt ut kanylen och pressa en torr steril kompress mot injektionsstället.
Kassera eventuell överbliven vätska.
Använd varje spruta till endast en injektion.
Om du har använt för stor mängd av Epoetin alfa HEXAL
Om du tror att för mycket Epoetin alfa HEXAL har injicerats, ska du omedelbart kontakta läkare.
Om du har glömt att använda Epoetin alfa HEXAL
Om du har glömt en injektion eller injicerat för lite, ska du kontakta läkare.
Ta inte dubbel dos för att kompensera en glömd dos.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Epoetin alfa HEXAL orsaka biverkningar men alla användare behöver inte få dem.
Om du upplever huvudvärk, särskilt om det är en plötslig, stickande, migränliknande huvudvärk, eller känsla av förvirring eller krampanfall, kontakta omedelbart läkare.
Detta kan vara varningssignaler på en plötslig blodtrycksstegring som kräver brådskande behandling.
183 Andra biverkningar:
Allmänna
- hudutslag
Dessa
biverkningar kan vara vanligare i början av behandlingen.
- ökat antal blodplättar (trombocyter), vilka normalt är involverade i blodets levring, kan
förekomma.
Din läkare kommer att kontrollera detta.
- trombotiska komplikationer (blodpropp) i blodkärl, såsom försämrad genomblödning i hjärtat,
hjärtinfarkt, hjärnblödning, stroke, tillfälligt försämrad genomblödning i hjärnan, djupa ventromboser, artärtromboser, lungembolier, artärbråck (aneurysm), näthinnetromboser, och blodproppar i dialyssystemet har rapporterats hos patienter som behandlats med erytropoetinpreparat.
- överkänslighetsreaktioner har i sällsynta fall rapporterats, däribland svullnad, huvudsakligen i
regionerna kring ögonlock och läppar (Quinckes ödem) och chockliknande allergiska reaktioner med symtom som stickningar, rodnad, klåda, blodvallning och accelererad puls.
- ren erytrocytaplasi har i mycket sällsynta fall rapporterats hos patienter som under månader till
år fått erytropoietinbehandling subkutant (injicerat under huden).
Detta innebär bristande förmåga att producera tillräckligt med röda blodkroppar i benmärgen (se avsnitt ” Var särskilt försiktig med Epoetin alfa HEXAL ”).
Njurpatienter
- förhöjt blodtryck som kan kräva behandling med läkemedel eller justering av dosen av
läkemedel som du redan tar mot högt blodtryck.
Din läkare kan övervaka ditt blodtryck regelbundet när du använder Epoetin alfa HEXAL, särskilt i början av behandlingen.
- tilltäppning i anslutningen mellan artär och ven (fisteltrombos) kan uppstå särskilt om du har
lågt blodtryck eller om din arteriovenösa fistel uppvisar komplikationer.
Din läkare kan kontrollera fisteln och föreskriva läkemedel för att förebygga trombos.
Cancerpatienter
- blodpropp (trombotiska vaskulära komplikationer) (se avsnitt ” Var särskilt försiktig med
Epoetin alfa HEXAL ”).
- förhöjt blodtryck.
Därför bör hemoglobinnivåerna och blodtrycket kontrolleras.
Patienter som tappas på eget blod före operation
med bakomliggande hjärt- kärlsjukdom: efter upprepade blodgivningar kan vaskulära och trombotiska händelser (blodproppar) inträffa oberoende av behandlingen med Epoetin alfa HEXAL.
Läkaren kan därför förskriva ett volymersättningsmedel (för infusion).
Patienter som ska genomgå ortopedisk kirurgi
Behandling med Epoetin alfa HEXAL kan vara förknippad med en ökad risk för blodpropp efter operation (postoperativ trombotisk/ vaskulär sjukdom) om nivåerna av rött blodpigment är för höga.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR EPOETIN ALFA HEXAL SKA FÖRVARAS
- Förvaras utom syn - och räckhåll för barn.
- Används före utgångsdatum som anges på etiketten och kartongen efter EXP eller Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Ljuskänsligt.
- Får ej frysas.
- Förvaras och transporteras kallt (2°C – 8°C).
- Du kan ta ut Epoetin alfa HEXAL från kylskåpet och förvara det i rumstemperatur (upp till
25°C) under upp till 3 dagar.
Så snart en spruta har tagits ut från kylskåpet och har uppnått rumstemperatur (upp till 25°C) måste den användas inom 3 dagar eller kasseras.
Använd inte Epoetin alfa HEXAL om
- lösningen är grumlig eller innehåller partiklar,
- om förseglingen är bruten,
- om lösningen av misstag har varit frusen.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med medicinen som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är epoetin alfa.
Epoetin alfa HEXAL 1000 IE/ 0, 5 ml injektionsvätska, lösning, i en förfylld spruta: en förfylld spruta med 0, 5 ml injektionsvätska, lösning innehåller 1000 internationella enheter (IE) motsvarande 8, 4 mikrogram epoetin alfa Epoetin alfa HEXAL 2000 IE/ 1 ml injektionsvätska, lösning, i en förfylld spruta: en förfylld spruta med 1 ml injektionsvätska, lösning innehåller 2000 internationella enheter (IE) motsvarande 16, 8 mikrogram epoetin alfa Epoetin alfa HEXAL 3000 IE/ 0, 3 ml injektionsvätska, lösning, i en förfylld spruta: en förfylld spruta med 0, 3 ml injektionsvätska, lösning innehåller 3000 internationella enheter (IE) motsvarande 25, 2 mikrogram epoetin alfa Epoetin alfa HEXAL 4000 IE/ 0, 4 ml injektionsvätska, lösning, i en förfylld spruta: en förfylld spruta med 0, 4 ml injektionsvätska, lösning innehåller 4000 internationella enheter (IE) motsvarande 33, 6 mikrogram epoetin alfa Epoetin alfa HEXAL 5000 IE/ 0, 5 ml injektionsvätska, lösning, i en förfylld spruta: en förfylld spruta med 0, 5 ml injektionsvätska, lösning innehåller 5000 internationella enheter (IE) motsvarande 42, 0 mikrogram epoetin alfa Epoetin alfa HEXAL 6000 IE/ 0, 6 ml injektionsvätska, lösning, i en förfylld spruta: en förfylld spruta med 0, 6 ml injektionsvätska, lösning innehåller 6000 internationella enheter (IE) motsvarande 50, 4 mikrogram epoetin alfa Epoetin alfa HEXAL 7000 IE/ 0, 7 ml injektionsvätska, lösning, i en förfylld spruta: en förfylld spruta med 0, 7 ml injektionsvätska, lösning innehåller 7000 internationella enheter (IE) motsvarande 58, 8 mikrogram epoetin alfa Epoetin alfa HEXAL 8000 IE/ 0, 8 ml injektionsvätska, lösning, i en förfylld spruta: en förfylld spruta med 0, 8 ml injektionsvätska, lösning innehåller 8000 internationella enheter (IE) motsvarande 67, 2 mikrogram epoetin alfa Epoetin alfa HEXAL 9000 IE/ 0, 9 ml injektionsvätska, lösning, i en förfylld spruta: en förfylld spruta med 0, 9 ml injektionsvätska, lösning innehåller 9000 internationella enheter (IE) motsvarande 75, 6 mikrogram epoetin alfa Epoetin alfa HEXAL 10 000 IE/ 1 ml injektionsvätska, lösning, i en förfylld spruta: en förfylld spruta med 1 ml injektionsvätska, lösning innehåller 10 000 internationella enheter (IE) motsvarande 84, 0 mikrogram epoetin alfa
- Övriga innehållsämnen är natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid,
glycin, polysorbat 80, saltsyra (för pH- justering), natriumhydroxid (för pH- justering) och vatten för injektionsvätskor.
185 Läkemedlets utseende och förpackningsstorlekar
Epoetin alfa HEXAL är en klar, färglös injektionsvätska, lösning, i en förfylld spruta.
Sprutorna är förseglade i en blisterförpackning.
Sprutorna är präglade med graderingsringar och fyllnadsvolymen anges med en klisteretikett för att göra det möjligt att bara använda en del av innehållet, vid behov.
Epoetin alfa HEXAL 1000 IE/ 0, 5 ml injektionsvätska, lösning, i en förfylld spruta Sprutorna innehåller 0, 5 ml (1000 IE) lösning.
Epoetin alfa HEXAL 2000 IE/ 1 ml injektionsvätska, lösning, i en förfylld spruta Sprutorna innehåller 1 ml (2000 IE) lösning.
Epoetin alfa HEXAL 3000 IE/ 0, 3 ml injektionsvätska, lösning, i en förfylld spruta Sprutorna innehåller 0, 3 ml (3000 IE) lösning.
Epoetin alfa HEXAL 4000 IE/ 0, 4 ml injektionsvätska, lösning, i en förfylld spruta Sprutorna innehåller 0, 4 ml (4000 IE) lösning.
Epoetin alfa HEXAL 5000 IE/ 0, 5 ml injektionsvätska, lösning, i en förfylld spruta Sprutorna innehåller 0, 5 ml (5000 IE) lösning.
Epoetin alfa HEXAL 6000 IE/ 0, 6 ml injektionsvätska, lösning, i en förfylld spruta Sprutorna innehåller 0, 6 ml (6000 IE) lösning.
Epoetin alfa HEXAL 7000 IE/ 0, 7 ml injektionsvätska, lösning, i en förfylld spruta Sprutorna innehåller 0, 7 ml (7000 IE) lösning
Epoetin alfa HEXAL 8000 IE/ 0, 8 ml injektionsvätska, lösning, i en förfylld spruta Sprutorna innehåller 0, 8 ml (8000 IE) lösning.
Epoetin alfa HEXAL 9000 IE/ 0, 9 ml injektionsvätska, lösning, i en förfylld spruta Sprutorna innehåller 0, 9 ml (9000 IE) lösning
Epoetin alfa HEXAL 10 000 IE/ 1 ml injektionsvätska, lösning, i en förfylld spruta Sprutorna innehåller 1 ml (10 000 IE) lösning.
Förpackningar med 1 eller 6 förfyllda sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Hexal AG Industriestrasse 25 D- 83607 Holzkirchen Tyskland
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
Hexal AG Industriestrasse 25 D- 83607 Holzkirchen Tel: + 49 8024 908- 0 Fax: + 49 8024 908- 1290 e- post: service@ hexal. com
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
186
European Medicines Agency
EMEA/ H/ C/ 558
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ERBITUX
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Erbitux?
Erbitux är en lösning för infusion (dropp i en ven) som innehåller den aktiva substansen cetuximab.
Vad används Erbitux för?
Erbitux används för att behandla följande cancertyper: • Metastaserande cancer i tjocktarmen eller ändtarmen. ” Metastaserande ” innebär att cancern har spridit sig till andra delar av kroppen.
Erbitux ges till patienter vars tumörceller har ett protein på ytan som kallas epidermal tillväxtfaktorreceptor (EGFR) och innehåller en gen av vildtyp (icke- muterad) som kallas KRAS.
När den här genen muterar i tumörceller stimulerar den tillväxt av tumörer.
Erbitux ges tillsammans med andra cancerläkemedel eller som enda läkemedel när tidigare behandling av cancer som innefattat oxaliplatin och irinotekan har misslyckats och patienten inte kan behandlas med irinotekan. • Skivepitelcancer i huvud och hals.
Den här typen av cancer drabbar cellerna i munnens och strupens invändiga beklädnad eller i organ såsom larynx (struphuvudet).
Vid lokalt framskriden cancer (när tumören har växt men inte spridit sig) ges Erbitux i kombination med strålbehandling (radioterapi).
Vid cancer som återkommit efter tidigare behandling eller vid metastaserande cancer ges Erbitux med en kombination av platinabaserade cancerläkemedel (t. ex. cisplatin eller karboplatin).
Läkemedlet är receptbelagt.
Hur används Erbitux?
Erbitux ska endast ges av läkare med erfarenhet av behandling med cancerläkemedel.
Innan Erbitux ges första gången måste patienten få antihistaminläkemedel och en kortikosteroid för att förhindra en allergisk reaktion.
Detta rekommenderas också för alla efterföljande infusioner.
Erbitux ges en gång per vecka.
Den första infusionen ges med en dos på 400 mg per kvadratmeter kroppsyta (beräknas utifrån patientens längd och vikt) under två timmar.
De följande infusionerna är 250 mg/ m2 och ges under en timme.
När det ges i kombination med strålbehandling påbörjas behandlingen med Erbitux en vecka innan strålbehandlingen börjar och fortsätter tills strålbehandlingen har avslutats.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Hur verkar Erbitux?
En monoklonal antikropp är en antikropp (ett slags protein) som har utformats för att känna igen och binda till en speciell struktur (som kallas ett antigen) som finns på vissa celler i kroppen.
Cetuximab har utformats för att binda till den epidermala tillväxtfaktorreceptorn (EGFR), som finns på ytan hos vissa tumörceller.
Till följd av denna bindning kan tumörcellen inte längre ta emot de meddelanden som behövs för tillväxt, utveckling och spridning.
Mellan 79 och 89 procent av tjocktarms - och ändtarmscancertumörerna och drygt 90 procent av skivepitelcancertumörerna i huvud och hals har EGFR på cellytan.
Hur har Erbitux effekt undersökts?
Här studerades effekterna av att ge Erbitux som tillägg till en behandlingskombination som innehöll antingen irinotekan eller oxaliplatin. • Tre studier omfattade 2 199 patienter vars sjukdom förvärrats under tidigare behandling med irinotekan, oxaliplatin eller båda substanserna, eller som inte kunde ta dessa läkemedel.
Här studerades effekterna av att ge Erbitux som tillägg till strålbehandling. • I den andra studien ingick 442 patienter med återkommande eller metastaserande cancer.
I denna studie tittade man på effekterna av att ge Erbitux som tillägg till en kombination av platinabaserade cancerläkemedel.
Vilken nytta har Erbitux visat vid studierna?
I studierna av tjocktarms - och ändtarmscancer dröjde det längre innan sjukdomen förvärrades hos patienter med KRAS av vildtyp i tumörerna när de fick Erbitux. • Hos patienter som inte tidigare fått kemoterapi dröjde det längre innan sjukdomen förvärrades när de fick Erbitux som tillägg till kemoterapi än när de inte fick Erbitux.
Detta innefattade kemoterapi med irinotekan (i genomsnitt 9, 9 månader jämfört med 8, 7 månader) och oxaliplatin (i genomsnitt 7, 7 månader jämfört med 7, 2 månader) hos patienter som inte fick Erbitux. • I den första studien på patienter som fått kemoterapi tidigare undersöktes inte KRAS- mutationer.
I de två andra studierna dröjde det längre innan sjukdomen förvärrades hos patienter med KRAS av vildtyp när Erbitux gavs som tillägg till behandlingen.
För patienter som inte svarat på behandling med varken oxaliplatin eller irinotekan tog det i genomsnitt 3, 6 månader innan sjukdomen förvärrades hos dem som fick Erbitux, och 1, 9 månader hos dem som endast fått bästa stödjande vård (behandling för symtomen, men inte för själva cancern).
Hos patienter som inte svarat på behandling med oxaliplatin dröjde det i genomsnitt 4, 0 månader med Erbitux i kombination med irinotekan, och 2, 6 månader hos dem som enbart fick irinotekan.
Vid lokalt framskriden huvud - och halscancer dröjde det längre innan sjukdomen förvärrades när Erbitux gavs som tillägg till strålbehandling (24, 4 månader jämfört med 14, 9 månader) Vid återkommande eller metastaserande cancer i huvud och hals var överlevnaden längre när Erbitux gavs som tillägg till en kombination av platinabaserade läkemedel (10, 1 månader jämfört med 7, 4 månader).
Vilka är riskerna med Erbitux?
De vanligaste biverkningarna av Erbitux (uppträder hos fler än 1 av 10 patienter) är hudreaktioner såsom utslag, hypomagnesemi (låga magnesiumhalter i blodet), reaktioner i samband med infusionen (t. ex. feber, frossa, yrsel och andningssvårigheter), mukosit (inflammation i munslemhinnan) och förhöjda nivåer av vissa leverenzymer.
Hudreaktioner förekommer hos över 80 procent av patienterna.
Förteckningen över samtliga biverkningar som rapporterats för Erbitux finns i bipacksedeln.
Erbitux ska inte ges till personer som är mycket överkänsliga (allergiska) mot cetuximab.
Erbitux kan åtföljas av allvarliga reaktioner vid infusion och därför måste patienterna övervakas noga medan läkemedlet ges.
2/ 3 Varför har Erbitux godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Erbitux är större än riskerna vid behandling av patienter med EGFR- uttryckande, metastaserande tjocktarms - och ändtarmscancer med KRAS av vildtyp och av patienter med skivepitelcancer i huvud och hals.
Kommittén rekommenderade att Erbitux skulle godkännas för försäljning.
Mer information om Erbitux:
Den 29 juni 2004 beviljade Europeiska kommissionen Merck KGaA ett godkännande för försäljning av Erbitux som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 12- 2008.
3/ 3
EU- nummer
Läkemedlets namn
Styrka
Administreringssätt
Förpackningsstorlek
Erbitux
2 mg/ ml
1 injektionsflaska
EU/ 1/ 04/ 281/ 002
Erbitux
5 mg/ ml
Infusionsvätska, lösning
Intravenös användning
Injektionsflaska (glas)
10 ml
1 injektionsflaska
EU/ 1/ 04/ 281/ 003
Erbitux
5 mg/ ml
Infusionsvätska, lösning
Intravenös användning
Injektionsflaska (glas)
20 ml
1 injektionsflaska
EU/ 1/ 04/ 281/ 004
Erbitux
5 mg/ ml
Infusionsvätska, lösning
Intravenös användning
Injektionsflaska (glas)
50 ml
1 injektionsflaska
EU/ 1/ 04/ 281/ 005
Erbitux
5 mg/ ml
Infusionsvätska, lösning
Intravenös användning
Injektionsflaska (glas)
100 ml
1 injektionsflaska
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Erbitux 2 mg/ ml infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml infusionsvätska, lösning innehåller 2 mg cetuximab.
En injektionsflaska innehåller 50 ml.
Cetuximab är en chimär monoklonal IgG1- antikropp framställd i en cellinje från däggdjur (Sp2/ 0) genom rekombinant DNA- teknik.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Infusionsvätska, lösning.
Erbitux 2 mg/ ml är en färglös lösning som kan innehålla produktrelaterade vitaktiga och amorfa synliga partiklar.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Erbitux är indicerat för behandling av patienter med epidermal tillväxtfaktor (EGFR) - uttryckande, KRAS vildtyp metastaserande kolorektalcancer • i kombination med kemoterapi • som monoterapi till patienter som inte svarat på oxaliplatin - och irinotekanbaserad terapi och som är intoleranta mot irinotekan.
Erbitux är indicerat för behandling av patienter med skivepitelcancer i huvud och hals • i kombination med strålbehandling för lokalt avancerad sjukdom • i kombination med platinabaserad kemoterapi för recidiverande och/ eller metastaserande sjukdom.
4. 2 Dosering och administreringssätt
Erbitux skall ges under ledning av läkare med erfarenhet av användning av antitumorala läkemedel.
Noggrann övervakning krävs under infusionen och under minst 1 timme efter avslutad infusion.
Tillgång till akututrustning måste säkerställas.
Före den första infusionen måste patienten premedicineras med ett antihistamin och en kortikosteroid.
Denna premedicinering rekommenderas före alla påföljande infusioner.
Erbitux ges en gång per vecka vid alla indikationer.
Den första dosen är 400 mg cetuximab per m² kroppsyta.
Samtliga påföljande veckodoser är 250 mg/ m².
2 Kolorektal cancer
Cetuximab används i kombination med kemoterapi eller som monoterapi hos patienter med metastaserande kolorektal cancer (se avsnitt 5. 1).
Det rekommenderas att testet för KRAS mutationsstatus görs av ett erfaret laboratorium som använder en validerad metod.
Angående dosering eller rekommenderade dosjusteringar för samtidigt använda kemoterapeutika, se produktinformationen för dessa läkemedel.
De får inte ges tidigare än 1 timme efter avslutad infusion av cetuximab.
Behandlingen med cetuximab bör fortsätta tills sjukdomsprogression.
Skivepitelcancer i huvud och hals
Cetuximab används samtidigt med strålbehandling hos patienter med lokalt avancerad skivepitelcancer i huvud och hals.
Behandlingen med cetuximab bör inledas en vecka före strålbehandling och pågå till slutet av perioden med strålbehandling.
Hos patienter med recidiverande och/ eller metastaserande skivepitelcancer i huvud och hals används cetuximab i kombination med platinabaserad kemoterapi följt av cetuximab som underhållsbehandling fram till sjukdomsprogression (se avsnitt 5. 1).
Kemoterapi får inte ges tidigare än 1 timme efter avslutad infusion av cetuximab.
Administrering
Erbitux 2 mg/ ml skall ges intravenöst med inline- filtrering via infusionspump, droppinfusion eller sprutpump (för hanteringsanvisningar, se avsnitt 6. 6).
För initialdosen rekommenderas en infusionstid på 120 minuter.
För påföljande veckodoser är den rekommenderade infusionstiden 60 minuter.
Infusionshastigheten får inte överstiga 10 mg/ min, vilket motsvarar 5 ml/ min av Erbitux 2 mg/ ml.
Särskilda patientgrupper
Endast patienter utan signifikant njur - och leverfunktionsnedsättning har studerats hittills (se avsnitt 4. 4).
Cetuximab har inte studerats hos patienter med existerande hematologiska sjukdomar (se avsnitt 4. 4).
Ingen dosjustering krävs hos äldre, men erfarenheten är begränsad för patienter 75 år och äldre.
Det finns ingen erfarenhet från barn (se avsnitt 4. 4).
4. 3 Kontraindikationer
Erbitux är kontraindicerat för patienter med kända allvarliga (grad 3 eller 4) överkänslighetsreaktioner mot cetuximab.
Innan kombinationsbehandling inleds måste kontraindikationerna för samtidigt använda kemoterapeutika och strålbehandling beaktas.
3 4. 4 Varningar och försiktighet
Infusionsrelaterade reaktioner
Om patienten får en lätt till måttligt svår infusionsrelaterad reaktion, kan infusionshastigheten minskas.
Den lägre infusionshastigheten bör sedan användas vid alla påföljande infusioner.
Allvarliga infusionsrelaterade reaktioner har rapporterats hos patienter som behandlats med cetuximab (se avsnitt 4. 8).
Symptomen uppträdde vanligen under den första infusionen och upp till 1 timme efter avslutad infusion, men kan uppträda efter flera timmar eller vid efterföljande infusioner.
Patienterna bör uppmärksammas på möjligheten att de kan uppträda sent och instrueras att kontakta sin läkare om symptom på en infusionsrelaterad reaktion uppträder.
Vid en allvarlig infusionsrelaterad reaktion skall behandlingen med cetuximab avbrytas omedelbart och definitivt och akutbehandling kan krävas.
Speciell uppmärksamhet bör iakttas vid behandling av patienter med nedsatt allmäntillstånd eller existerande hjärt- lungsjukdom.
Andningspåverkan
Enstaka fall av interstitiell lungsjukdom har rapporterats, men orsakssambandet har inte kunnat fastställas.
Om interstitiell lungsjukdom diagnostiseras, måste cetuximab sättas ut och patienten ges lämplig behandling.
Hudreaktioner
Om en patient utvecklar en allvarlig hudreaktion (≥ grad 3; US National Cancer Institute - Common Toxicity Criteria, NCI- CTC) måste behandlingen med cetuximab avbrytas.
Behandlingen kan endast återupptas om reaktionen går tillbaka till grad 2 (se avsnitt 4. 8).
Om svår hudreaktion uppträder för första gången kan behandlingen återupptas utan någon ändring i dosnivån.
Om svåra hudreaktioner uppträder för andra eller tredje gången skall behandlingen med cetuximab avbrytas igen.
Behandlingen kan endast återupptas med en lägre dos (200 mg/ m² kroppsyta efter den andra reaktionen och 150 mg/ m² efter den tredje reaktionen), om reaktionen gått tillbaka till grad 2.
Om allvarliga hudreaktioner uppträder för fjärde gången eller inte går tillbaka till grad 2 under behandlingsavbrott skall behandlingen med cetuximab avbrytas definitivt.
Elektrolytrubbningar
Gradvis sjunkande magnesiumhalter i serum förekommer ofta och kan leda till allvarlig hypomagnesemi.
Hypomagnesemin är reversibel efter utsättande av cetuximab.
Till följd av diarré kan dessutom hypokalemi utvecklas.
Hypokalcemi kan också förekomma; särskilt i kombination med platinabaserad kemoterapi kan frekvensen av svår hypokalcemi öka.
4 Neutropeni och associerade infektiösa komplikationer
Patienter som får cetuximab i kombination med platinabaserad kemoterapi löper ökad risk för svår neutropeni, som kan leda till efterföljande infektiösa komplikationer, som febril neutropeni, pneumoni eller sepsis.
Noggrann kontroll rekommenderas för sådana patienter, särskilt de med hudlesioner, mukosit eller diarré, som kan underlätta uppkomsten av infektioner (se avsnitt 4. 8).
Särskilda patientgrupper
Endast patienter utan signifikant njur - och leverfunktionsnedsättning har studerats hittills (serumkreatinin ≤ 1, 5 gånger, transaminaser ≤ 5 gånger och bilirubin ≤ 1, 5 gånger den övre gränsen för normalvärdena).
Cetuximab har inte studerats hos patienter med en eller flera av följande laboratorieparametrar: • hemoglobin < 90 g/ l • leukocyter < 3x109/ l • absolut neutrofilantal < 1, 5x109/ l • trombocyter < 100x109/ l
Säkerhet och effekt av cetuximab har inte fastställts hos barn.
Erfarenhet av cetuximab i kombination med strålbehandling vid kolorektalcancer är begränsad.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
I kombination med platinabaserad kemoterapi kan frekvensen av svår leukopeni eller svår neutropeni öka, och därmed leda till en högre frekvens av infektiösa komplikationer, som febril neutropeni, pneumoni och sepsis, jämfört med enbart platinabaserad kemoterapi (se avsnitt 4. 4).
Frekvensen av hjärtischemi, inklusive hjärtinfarkt och hjärtsvikt, liksom frekvensen av hand- fotsyndrom (palmar- plantar erytrodysestesi) ökade vid kombination med infunderat 5- fluorouracil jämfört med vid användning av 5- fluorouracil givet som infusion.
En formell interaktionsstudie har visat att farmakokinetiken hos cetuximab inte påverkades av samtidig administrering av en engångsdos av irinotekan (350 mg/ m² kroppsyta).
Också farmakokinetiken för irinotekan var oförändrad när cetuximab gavs samtidigt.
Inga ytterligare formella interaktionsstudier med cetuximab har utförts på människa.
4. 6 Graviditet och amning
Den epidermala tillväxtfaktorreceptorn (EGFR) är inblandad i fosterutvecklingen.
Begränsade observationer av djur tyder på att cetuximab och andra IgG1- antikroppar passerar placentabarriären.
Djurdata visar inga tecken på teratogenitet.
Beroende på dosen observerades emellertid ökad abortincidens (se avsnitt 5. 3).
Tillräckliga data från gravida eller ammande kvinnor är inte tillgängliga.
Det rekommenderas starkt att Erbitux vid graviditet eller till kvinnor som inte använder adekvat preventivmetod endast ges i de fall där de potentiella fördelarna överväger den potentiella risken för fostret.
Kvinnor bör inte amma under behandling med Erbitux och under 2 månader efter avslutad behandling, eftersom det inte är känt om cetuximab utsöndras i bröstmjölk.
5 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier avseende förmågan att framföra fordon och använda maskiner har utförts.
Om patienterna upplever behandlingsrelaterade symtom som påverkar deras förmåga att koncentrera sig eller att reagera bör de inte köra bil eller använda maskiner till dess att effekten avklingat.
4. 8 Biverkningar
De främsta biverkningarna av cetuximab är hudreaktioner, som uppträder hos över 80% av patienterna, hypomagnesemi, som uppträder hos över 10% av patienterna, och infusionsrelaterade reaktioner, som uppträder med lätta till måttligt svåra symtom hos över 10% av patienterna och med svåra symtom hos över 1% av patienterna.
Följande definitioner gäller för den frekvensterminologi som används nedan.
Mycket vanliga (≥ 1/ 10) Vanliga (≥ 1/ 100, < 1/ 10) Mindre vanliga (≥ 1/ 1 000, < 1/ 100) Sällsynta (≥ 1/ 10 000, < 1/ 1 000) Mycket sällsynta (< 1/ 10 000) Ingen känd frekvens (kan inte beräknas från tillgängliga data)
En asterisk (*) anger att mer information om respektive biverkning återfinns under tabellen.
Centrala och perifera nervsystemet
Vanliga:
Huvudvärk.
Ögon
Vanliga:
Mindre vanliga:
Konjunktivit.
Blefarit, keratit.
Andningsvägar, bröstkorg och mediastinum
Mindre vanliga:
Lungembolism.
Magtarmkanalen
Vanliga:
Diarré, illamående, kräkning.
Hud och subkutan vävnad
Mycket vanliga:
Hudreaktioner *.
Ingen känd frekvens:
Superinfektioner av hudlesioner *.
6 Metabolism och nutrition
Mycket vanliga:
Vanliga:
Hypomagnesemi (se avsnitt 4. 4).
Uttorkning, i synnerhet sekundärt till diarré eller mukosit; hypokalcemi (se avsnitt 4. 4); anorexia som kan leda till viktminskning.
Blodkärl
Mindre vanliga:
Djup ventrombos.
Allmänna symtom och/ eller symtom vid administreringsstället
Mycket vanliga:
Lätta eller måttliga infusionsrelaterade reaktioner *; lätt till måttlig mukosit som kan leda till epistaxis.
Vanliga:
Allvarliga infusionsrelaterade reaktioner *, trötthet.
Lever och gallvägar
Mycket vanliga:
Förhöjning av leverenzymnivåer (ASAT, ALAT, alkalisk fosfatas).
Ytterligare information
Överlag sågs inga kliniskt relevanta skillnader mellan könen.
Infusionsrelaterade reaktioner
Lätta till måttliga infusionsrelaterade reaktioner är mycket vanliga och innefattar symtom som feber, frossa, yrsel eller dyspné, som uppträder i ett tidsmässigt nära samband med främst den första cetuximabinfusionen.
Allvarliga infusionsrelaterade reaktioner kan vara vanliga, i sällsynta fall med dödlig utgång.
De uppträder vanligen under eller inom 1 timme efter den inledande infusionen men kan uppträda efter flera timmar eller vid senare infusioner.
Även om bakomliggande mekanismen inte har identifierats kan vissa av dessa reaktioner vara anafylaktoida/ anafylaktiska till sin art och kan inkludera symtom som bronkospasm, urtikaria, hypotension, medvetslöshet eller chock.
I sällsynta fall har angina pectoris, myokardinfarkt eller hjärtstilleståndobserverats.
För klinisk behandling av infusionsrelaterade reaktioner, se avsnitt 4. 4.
Hudreaktioner
Hudreaktioner kan utvecklas hos fler än 80% av patienterna och uppträder huvudsakligen som akneliknande hudutslag och/ eller, mindre ofta, som pruritus, torr hud, deskvamation, hypertrikos, eller nagelsjukdomar (t. ex. paronyki).
Cirka 15% av hudreaktionerna är allvarliga, inklusive enstaka fall av hudnekros.
Flertalet hudreaktioner utvecklas under de tre första behandlingsveckorna.
I de flesta fall går de i regress utan kvarstående men efter upphörd behandling om rekommendationerna angående dosjustering följs (se avsnitt 4. 4).
Hudreaktioner av grad 2 enligt NCI- CTC karaktäriseras av hudutslag på upp till 50% av kroppsytan, medan reaktioner av grad 3 omfattar 50% eller mer av kroppsytan.
Hudlesioner som framkallas av cetuximab kan predisponera patienten för superinfektioner (t. ex. med S. aureus), som kan leda till efterföljande komplikationer, t. ex. cellulit, erysipelas eller, möjligen med dödlig utgång, staphylococcal scalded skin syndrome eller sepsis.
7 Kombinationsbehandling
När cetuximab används i kombination med kemoterapeutika, se även produktinformationen för respektive preparat.
I kombination med platinabaserad kemoterapi kan frekvensen av svår leukopeni eller svår neutropeni öka, och därmed leda till en högre frekvens av infektiösa komplikationer, som febril neutropeni, pneumoni och sepsis, jämfört med enbart platinabaserad kemoterapi (se avsnitt 4. 4).
Frekvensen av hjärtischemi, inklusive hjärtinfarkt och hjärtsvikt, liksom frekvensen av hand- fotsyndrom (palmar- plantar erytrodysestesi) ökade vid kombination med infunderat 5- fluorouracil jämfört med vid användning av 5- fluorouracil givet som infusion.
I kombination med lokal strålbehandling av huvud - och halsregionen var de ytterligare biverkningarna de som är typiska för strålbehandling (som mukosit, stråldermatit, dysfagi eller leukopeni, huvudsakligen i form av lymfocytopeni).
I en randomiserad, kontrollerad klinisk studie på 424 patienter, var de rapporterade frekvenserna av allvarlig akut strålningsdermatit och mukosit liksom sena strålbehandlingsrelaterade incidenter något högre hos de patienter som fick strålbehandling i kombination med cetuximab än hos dem som fick enbart strålbehandling.
4. 9 Överdosering
Det finns än så länge begränsad erfarenhet av engångsdoser högre än 400 mg/ m² kroppsyta eller veckovisa administreringar av doser högre än 250 mg/ m² kroppsyta.
I kliniska studier med doser upp till 700 mg/ m² givna varannan vecka överensstämde säkerhetsprofilen med den som beskrivs ovan i avsnitt 4. 8.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antineoplastiska medel, monoklonala antikroppar, ATC- kod L01XC06
Verkningsmekanism
Cetuximab är en chimär monoklonal IgG1- antikropp specifikt riktad mot den epidermala tillväxtfaktorreceptorn (EGFR).
Signaler via EGFR medverkar till kontrollen av cellöverlevnad, cellcykelreglering, angiogenes, cellmigration och invasion av celler/ metastasering.
Cetuximab binder till EGFR med en affinitet som är ungefär 5 till 10 gånger högre än affiniteten hos endogena ligander.
Cetuximab blockerar bindningen av endogena ligander, vilket hämmar receptorns funktion.
Vidare induceras internalisering av EGFR, vilket kan leda till nedreglering av EGFR.
Cetuximab riktar även cytotoxiska effektorceller i immunsystemet mot EGFR- uttryckande tumörceller (antikroppsberoende cellmedierad cytotoxicitet, ADCC).
Cetuximab binder inte till andra receptorer som tillhör HER- familjen.
8 Proteinprodukten av protoonkogenen KRAS (Kirsten rat sarcoma 2 viral oncogene homolog) är en central nedströms EGFR- signaltransduktor.
I tumörer bidrar EGFR: s aktivering av KRAS till EGFR- medierad ökad proliferation, överlevnad och produktion av proangiogena faktorer.
KRAS är en av de mest frekvent aktiverade onkogenerna vid cancer hos människa.
Mutationer av KRAS- genen på vissa ställen (främst kodon 12 och kodon 13) leder till konstitutiv aktivering av KRAS- proteinet oberoende av EGFR- signalering.
Farmakodynamiska effekter
I både in vitro - och in vivo- analyser hämmar cetuximab proliferation och inducerar apoptos hos humana tumörceller som uttrycker EGFR.
In vitro hämmar cetuximab bildningen av angiogena substanser hos tumörceller och blockerar endotelcellernas migration.
In vivo hämmar cetuximab tumörcellers produktion av angiogena substanser och minskar neovaskularisering och metastasering.
Antigenicitet
Utveckling av humana antichimära antikroppar (HACA) är en klasspecifik effekt för monoklonala chimära antikroppar.
Tillgängliga data på utveckling av HACA är begränsade.
Mätbara HACA- titrar noterades hos 3, 4% av de studerade patienterna med en förekomst mellan 0% till 9, 6% i kolorektalcancerstudier.
Inga konklusiva data angående neutraliserande effekt av HACA mot cetuximab finns tillgängliga.
Utvecklingen av HACA var inte korrelerad till överkänslighetsreaktioner eller annan biverkan hos cetuximab.
Kolorektal cancer
En diagnostisk analys (EGFR pharmDx) användes för immunhistokemisk detektion av EGFR- uttryck i tumörvävnad.
En tumör ansågs uttrycka EGFR om en färgad cell kunde identifieras.
Ungefär 75% av patienterna med metastaserande kolorektalcancer som testades inför de kliniska studierna hade EGFR- uttryckande tumörer och bedömdes därför som inkluderbara för cetuximabbehandling.
Effekt och säkerhet av cetuximab är ej dokumenterad hos patienter med tumörer där EGFR inte detekterades.
Vid metastaserande kolorektalcancer ligger incidensen av KRAS- mutationer i intervallet 30 - 50%.
Färska data visar att patienter med KRAS vildtyp metastaserande kolorektalcancer har signifikant större chans att ha nytta av behandling med cetuximab eller en kombination av cetuximab och kemoterapi.
Cetuximab som monoterapi eller i kombination med kemoterapi har utvärderats i 5 randomiserade, kontrollerade kliniska studier och flera understödjande studier.
De 5 randomiserade studierna utvärderade totalt 3734 patienter med metastaserande kolorektalcancer hos vilka EGFR- uttryck kunde påvisas och som hade ECOG- index på ≤ 2.
De flesta patienterna hade ECOG- index på ≤ 1.
I samtliga studier gavs cetuximab i enlighet med beskrivningen i avsnitt 4. 2.
KRAS- status identifierades som en prediktiv faktor för behandling med cetuximab i 4 av de randomiserade, kontrollerade studierna.
KRAS- mutationsstatus var tillgänglig för 1261 patienter.
Endast i studie EMR 62 202- 007 var analys inte möjlig.
Cetuximab i kombination med kemoterapi
• EMR 62 202- 013:
I denna randomiserade studie på patienter med metastaserande kolorektalcancer som inte tidigare behandlats för metastaserande sjukdom jämfördes kombinationen av cetuximab och irinotekan plus 5- fluorouracil givet som infusion (5- FU/ FA) (599 patienter) med enbart samma kemoterapi.
Hos den patientpopulation som kunde utvärderas för KRAS- status var andelen patienter vars tumörer uttrycker KRAS vildtyp 64%.
9 Effektdata från denna studie är sammanfattade i tabellen nedan:
Total population
Population med KRAS vildtyp
Variabel / statistisk
Cetuximab
FOLFIRI Cetu
Cetuximab FOLFIRI Cetuximab
FOLFIRI
plus FOLFIRI
plus FOLFIRI
ORR
(N=599) (N=599)
(N=172)
(N=176)
% (95% CI) p- värde PFS
46, 9
(42, 9; 51, 0) 38, 7 0, 0038
(34, 8; 42, 8)
59, 3
(51, 6; 66, 7) 43, 2 0, 0025
(35, 8; 50, 9)
Hazard ratio (95% CI) p- värde
0, 85 (0, 726; 0, 998) 0, 0479
0, 68 (0, 501; 0, 934) 0, 0167
CI = konfidensintervall, FOLFIRI = irinotekan plus infunderat 5- FU/ FA, ORR = objektiv svarsfrekvens (patienter med komplett svar eller partiellt svar), PFS = överlevnadstid utan progression
• EMR 62 202- 047:
I denna randomiserade studie på patienter med metastaserande kolorektalcancer som inte tidigare behandlats för metastaserande sjukdom jämfördes kombinationen av cetuximab och oxaliplatin plus infunderat 5- fluorouracil (5- FU/ FA) (169 patienter) med enbart samma kemoterapi (168 patienter).
Hos den patientpopulation som kunde utvärderas för KRAS- status var andelen patienter vars tumörer uttrycker KRAS vildtyp 58%.
Effektdata från denna studie är sammanfattade i tabellen nedan:
Total population
Population med KRAS vildtyp
Variabel / statistisk
Cetuximab
FOLFOX Cet
Cetuximab FOLFOX Cetuximab
FOLFOX
plus FOLFOX
plus FOLFOX
ORR
(N=169)
(N=168)
(N=61)
(N=73)
% (95% CI) p- värde PFS
45, 6
(37, 9; 53, 4) 35, 7 0, 064
(28, 5; 43, 5)
60, 7
(47, 3; 72, 9) 37, 0 0, 011
(26, 0; 49, 1)
Hazard ratio (95% CI) p- värde
0, 93
(0, 70; 1, 23) 0, 6170
0, 57
(0, 35; 0, 91) 0, 0163
CI = konfidensintervall, FOLFOX = oxaliplatin plus 5- FU/ FA givet som infusion, ORR = objektiv svarsfrekvens (patienter med komplett svar eller partiellt svar), PFS = överlevnadstid utan progression
• CA225006:
Denna randomiserade studie på patienter med metastaserande kolorektalcancer som hade fått initial kombinationsbehandling med oxaliplatin och fluoropyrimidin för metastaserande sjukdom jämförde kombinationen av cetuximab och irinotekan (648 patienter) med enbart irinotekan (650 patienter).
Hos den patientpopulation som kunde utvärderas för KRAS- status var andelen patienter vars tumörer uttrycker KRAS vildtyp 64%.
En signifikant skillnad i total överlevnadstid kan inte visas i denna studie.
Efter sjukdomsprogression sattes behandling med EGFR- riktade medel in hos 50% av patienterna i den arm som fick endast irinotekan, vilket sannolikt påverkade överlevnadsresultaten.
Objektiv svarsfrekvens och överlevnadstid utan progression förbättrades signifikant med cetuximab.
Eftersom ingen fristående granskning av avbildningsdata genomfördes, måste dessa resultat tolkas med försiktighet.
• EMR 62 202- 007:
I denna randomiserade studie på patienter med metastaserande kolorektalcancer efter uteblivet svar på irinotekanbaserad behandling för metastaserande sjukdom som senaste behandling före enrollering till studien jämfördes kombinationen cetuximab och irinotekan (218 patienter) med enbart cetuximab (111 patienter).
10 Kombinationen av cetuximab och irinotekan jämfört med enbart cetuximab minskade den totala risken för sjukdomsprogression med 46% och ökade den objektiva svarsfrekvensen signifikant.
Emellertid hade närmare 50% av patienterna i monoterapiarmen fått en kombination av cetuximab och irinotekan efter sjukdomsprogression, vilket kan ha påverkat den totala överlevnadstiden.
Cetuximab som monoterapi
• CA225025:
I denna randomiserade studie på patienter med metastaserande kolorektalcancer som tidigare fått oxaliplatin -, irinotekan - och fluoropyrimidinbaserad behandling för metastaserande sjukdom jämfördes tillägg av cetuiximab som monoterapi till bästa understödjande behandling (287 patienter) med bästa understödjande behandling (285 patienter).
Andelen patienter vars tumörer uttrycker KRAS vildtyp hos den patientpopulation som kunde utvärderas för KRAS- status var 59%.
Tillägg av cetuximab till bästa understödjande behandling minskade den totala mortalitetsrisken i den totala studiepopulationen med 23% och den totala risken för sjukdomsprogression med 32%.
Preliminära data från patienter med tumörer som uttrycker KRAS vildtyp visar på en mer uttalad gynnsam effekt av cetuximab på total överlevnadstid och överlevnadstid utan progression.
Skivepitelcancer i huvud och hals
Immunhistokemisk detektion av EGFR- uttryck utfördes inte eftersom över 90% av patienterna med skivepitelcancer i huvud och hals har tumörer som uttrycker EGFR.
Cetuximab i kombination med strålbehandling för lokalt avancerad sjukdom
• EMR 62 202- 006:
Denna randomiserade studie jämförde cetuximab i kombination med strålbehandling (211 patienter) med enbart strålbehandling (213 patienter) hos patienter med lokalt avancerad skivepitelcancer i huvud och hals.
Behandlingen med cetuximab inleddes en vecka före strålbehandling och gavs vid de doser som beskrivs i avsnitt 4. 2 till slutet av perioden med strålbehandling.
Effektdata från denna studie är sammanfattade i tabellen nedan:
Variabel / statistisk
Strålbehandling plus cetuximab (N=211)
Strålbehandling enbart (N=213)
Lokoregional kontroll
månader, median (95% CI)
24, 4
(15, 7; 45, 1)
14, 9
(11, 8; 19, 9)
Hazard ratio (95% CI) p- värde Total överlevnadstid
0, 68 (0, 52; 0, 89) 0, 005
månader, median (95% CI)
49, 0
(32, 8; 62, 6+)
29, 3
(20, 6; 42, 8)
Hazard ratio (95% CI) p- värde
0, 74 (0, 56; 0, 97) 0, 032
CI = konfidensintervall, ett ” + ” visar att den övre gränsen inte hade uppnåtts
Patienter med god prognos enligt tumörstadium, Karnofskyindex (KPS) och ålder hade mer uttalad nytta av att cetuximab kombinerades med strålbehandling.
Ingen positiv effekt kunde påvisas hos patienter äldre än 65 år och med KPS ≤80.
11 Kombinationen med cetuximab och kemo- strålbehandling har ännu inte blivit tillräckligt undersökt.
Därför är nytta/ risk- förhållandet ännu inte fastställ.
Cetuximab i kombination med platinabaserad kemoterapi för recidiverande och/ eller metastaserande sjukdom
• EMR 62 202- 002:
Denna randomiserade studie hos patienter med recidiverande och/ eller metastaserande skivepitelcancer i huvud och hals, som inte tidigare fått kemoterapi för denna sjukdom, jämförde kombinationen av cetuximab och cisplatin eller karboplatin plus infusion av 5- fluorouracil (222 patienter) med enbart samma kemoterapi (220 patienter).
Behandlingen i cetuximabarmen bestod av upp till 6 cykler av platinabaserad kemoterapi i kombination med cetuximab följt av cetuximab som underhållsbehandling fram till sjukdomsprogression.
Effektdata från denna studie är sammanfattade i tabellen nedan:
Variabel / statistisk
Cetuximab plus CTX
CTX
Total överlevnadstid
(N=222)
(N=220)
månader, median (95% CI) Hazard ratio (95% CI) p- värde PFS
10, 1 (8, 6; 11, 2)
(0, 644; 0, 986) 0, 0362
7, 4 (6, 4; 8, 3)
månader, median (95% CI) Hazard ratio (95% CI) p- värde ORR
5, 6 (5, 0; 6, 0)
(0, 431; 0, 672) < 0, 0001
3, 3 (2, 9; 4, 3)
% (95% CI) p- värde
35, 6 (29, 3; 42, 3)
0, 0001
19, 5 (14, 5; 25, 4)
CI = konfidensintervall, CTX = platinabaserad kemoterapi, ORR = objektiv svarsfrekvens, PFS = överlevnadstid utan progression
Patienter med god prognos enligt tumörstadium, Karnofskyindex (KPS) och ålder hade mer uttalad nytta av att cetuximab kombinerades med platinabaserad kemoterapi.
I motsats till överlevnadstid utan progression, kunde ingen positiv effekt påvisas för total överlevnadstid hos patienter äldre än 65 år och med KPS ≤80.
5. 2 Farmakokinetiska egenskaper
Farmakokinetiken hos cetuximab har studerats när cetuximab givits som monoterapi eller i kombination med samtidig cytostatika - eller strålningsbehandling i kliniska studier.
Cetuximab uppvisade dosberoende farmakokinetik vid doser mellan 5 och 500 mg/ m² kroppsyta, givet som intravenösa infusioner en gång per vecka.
När en startdos av cetuximab på 400 mg/ m² kroppsyta administrerades var distributionsvolymen i medeltal ungefär likvärdig med det vaskulära rummet (2, 9 l/ m² med en spridning på 1, 5 till 6, 2 l/ m²).
Cmax (± standardavvikelsen) var i medeltal 185±55 mikrogram per ml.
Clearance var i medeltal 0, 022 l/ h per m² kroppsyta.
Cetuximab har lång halveringstid med värden från 70 till 100 timmar vid den rekommenderade dosen.
12 Serumkoncentrationerna av cetuximab uppnådde steady state- nivåer efter tre veckors behandling med cetuximab som monoterapi.
De maximala plasmakoncentrationerna var i medeltal 155, 8 mikrogram per ml under vecka 3 och 151, 6 mikrogram per ml under vecka 8 medan motsvarande dalvärden var 41, 3 respektive 55, 4 mikrogram per ml.
I en studie där cetuximab gavs i kombination med irinotekan var dalvärdena för cetuximabnivåerna i medeltal 50, 0 mikrogram per ml under vecka 12 och 49, 4 mikrogram per ml under vecka 36.
Flera nedbrytningsvägar som kan bidra till metabolismen av antikroppar har beskrivits.
I alla dessa nedbrytningsvägar ingår biologisk nedbrytning av antikroppen till mindre molekyler, d. v. s. små peptider eller aminosyror.
Farmakokinetik hos särskilda patientgrupper
I en integrerad analys av alla kliniska studier har det visats att de farmakokinetiska egenskaperna hos cetuximab inte påverkas av ras, ålder, kön, njur - eller leverstatus.
Endast patienter utan signifikant njur - och leverfunktionsnedsättning har studerats hittills (serumkreatinin ≤ 1, 5 gånger, transaminaser ≤ 5 gånger och bilirubin ≤ 1, 5 gånger den övre gränsen för normalvärdena).
5. 3 Prekliniska säkerhetsuppgifter
Huvudfyndet som observerades i toxicitetsstudier (en toxicitetsstudie med kronisk upprepad dosering och en embryofetal utvecklingsstudie) på cynomolgus- apor var dosberoende hudförändringar, som uppträdde från dosnivåer som motsvarade de som används till människa.
En embryofetal toxicitetsstudie på cynomolgus- apor visade inga tecken på teratogenitet.
Beroende på dosen observerades emellertid en ökad abortfrekvens.
Prekliniska data angående gentoxicitet och lokal tolerans inkluderande oavsiktlig administrering på annat sätt än den avsedda, visar inte några särskilda risker för människa.
Inga formella djurexperimentella studier har utförts för att påvisa eventuell karcinogen potential hos cetuximab eller för att visa dess effekter på manlig eller kvinnlig fertilitet.
Toxikologiska studier med samtidig administrering av cetuximab och kemoterapeutika har inte utförts.
Prekliniska data angående effekten av cetuximab på sårläkning finns inte tillgängliga.
I prekliniska sårläkningsmodeller har dock EGFR- selektiva tyrosinkinashämmare försenat sårläkningen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumfosfat Natriumklorid Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
13 En separat infusionsslang måste användas.
6. 3 Hållbarhet
2 år.
Kemisk och fysikalisk stabilitet har vid användning av Erbitux 2 mg/ ml visats under 20 timmar vid 25°C.
Erbitux innehåller inte något antimikrobiellt konserveringsmedel eller bakteriostatiskt medel.
Ur mikrobiologisk synpunkt bör produkten användas omedelbart efter öppnande.
Om den inte används omedelbart är förvaringstider och förvaringsvillkor före administrering användarens ansvar och skall normalt inte vara längre tid än 24 timmar vid 2 till 8°C, om inte injektionsflaskan öppnats under kontrollerade och validerade aseptiska förhållanden.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C - 8 °C).
Får ej frysas.
För förvaringsanvisningar efter öppnande se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Förpackningsstorlek:
1 injektionsflaska.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Erbitux kan ges som droppinfusion, med en infusionspump eller med sprutpump.
En separat infusionsslang måste användas för infusionen och slangen skall spolas med steril natriumklorid 9 mg/ ml (0, 9%) injektionsvätska, lösning vid slutet av infusionen.
Erbitux 2 mg/ ml är en färglös lösning som kan innehålla produktrelaterade, vitaktiga och amorfa synliga partiklar.
Lösningen måste dock filtreras genom ett inline- filter på 0, 2 mikrometer eller med en nominell porstorlek på 0, 22 mikrometer under administreringen.
Erbitux 2 mg/ ml är kompatibelt med • polyeten -, etylvinylacetat - eller polyvinylkloridpåsar, • infusionsset av polyeten, etylvinylacetat, polyvinylklorid, polybutadien eller polyuretan, • inline- filter av polyetersulfon, polyamid eller polysulfon.
Det är viktigt att säkerställa att infusionen bereds aseptiskt.
14 Erbitux 2 mg/ ml skall beredas enligt följande:
• Inline- filtrering med infusionspump eller droppinfusion:
Tag en lämplig steril spruta (minst 50 ml) och sätt på lämplig nål.
Dra upp den volym av Erbitux som krävs ur en injektionsflaska.
Överför Erbitux till en steril lufttom behållare eller påse.
Upprepa proceduren tills den beräknade volymen har uppnåtts.
Sätt in ett lämpligt inline- filter i infusionsslangen och fyll den med Erbitux eller steril natriumkloridlösning 9 mg/ ml (0, 9%) innan infusionen startas.
Använd droppinfusion eller infusionspump för administreringen.
Ställ in och kontrollera hastigheten som anges i avsnitt 4. 2.
• Inline- filtrering med sprutpump:
Tag en lämplig steril spruta (minst 50 ml) och sätt på lämplig nål.
Dra upp den volym av Erbitux som krävs ur en injektionsflaska.
Ta bort nålen och sätt in sprutan i sprutpumpen.
Tag ett lämpligt inline- filter och koppla in det i systemet.
Anslut infusionsslangen till sprutan, ställ in och kontrollera hastigheten som anges i avsnitt 4. 2 och starta infusionen efter att ha fyllt slangen med Erbitux eller steril natriumkloridlösning 9 mg/ ml (0, 9%).
Upprepa denna procedur tills den beräknade volymen har infunderats.
Filtret kan ibland slamma igen under infusionen.
Vid tecken på att filtret slammar igen måste detta bytas.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Merck KGaA, 64271 Darmstadt, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 281/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
29/ 06/ 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
15 1.
LÄKEMEDLETS NAMN
Erbitux 5 mg/ ml infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml infusionsvätska, lösning innehåller 5 mg cetuximab.
En injektionsflaska innehåller 10 ml, 20 ml, 50 ml eller 100 ml.
Cetuximab är en chimär monoklonal IgG1- antikropp framställd i en cellinje från däggdjur (Sp2/ 0) genom rekombinant DNA- teknik.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Infusionsvätska, lösning.
Erbitux 5 mg/ ml är en färglös lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Erbitux är indicerat för behandling av patienter med epidermal tillväxtfaktor (EGFR) - uttryckande, KRAS vildtyp metastaserande kolorektalcancer • i kombination med kemoterapi • som monoterapi till patienter som inte svarat på oxaliplatin - och irinotekanbaserad terapi och som är intoleranta mot irinotekan.
Erbitux är indicerat för behandling av patienter med skivepitelcancer i huvud och hals • i kombination med strålbehandling för lokalt avancerad sjukdom • i kombination med platinabaserad kemoterapi för recidiverande och/ eller metastaserande sjukdom.
4. 2 Dosering och administreringssätt
Erbitux skall ges under ledning av läkare med erfarenhet av användning av antitumorala läkemedel.
Noggrann övervakning krävs under infusionen och under minst 1 timme efter avslutad infusion.
Tillgång till akututrustning måste säkerställas.
Före den första infusionen måste patienten premedicineras med ett antihistamin och en kortikosteroid.
Denna premedicinering rekommenderas före alla påföljande infusioner.
Erbitux ges en gång per vecka vid alla indikationer.
Den första dosen är 400 mg cetuximab per m² kroppsyta.
Samtliga påföljande veckodoser är 250 mg/ m².
16 Kolorektal cancer
Cetuximab används i kombination med kemoterapi eller som monoterapi hos patienter med metastaserande kolorektal cancer (se avsnitt 5. 1).
Det rekommenderas att testet för KRAS mutationsstatus görs av ett erfaret laboratorium som använder en validerad metod.
Angående dosering eller rekommenderade dosjusteringar för samtidigt använda kemoterapeutika, se produktinformationen för dessa läkemedel.
De får inte ges tidigare än 1 timme efter avslutad infusion av cetuximab.
Behandlingen med cetuximab bör fortsätta tills sjukdomsprogression.
Skivepitelcancer i huvud och hals
Cetuximab används samtidigt med strålbehandling hos patienter med lokalt avancerad skivepitelcancer i huvud och hals.
Behandlingen med cetuximab bör inledas en vecka före strålbehandling och pågå till slutet av perioden med strålbehandling.
Hos patienter med recidiverande och/ eller metastaserande skivepitelcancer i huvud och hals används cetuximab i kombination med platinabaserad kemoterapi följt av cetuximab som underhållsbehandling fram till sjukdomsprogression (se avsnitt 5. 1).
Kemoterapi får inte ges tidigare än 1 timme efter avslutad infusion av cetuximab.
Administrering
Erbitux 5 mg/ ml skall ges intravenöst via infusionspump, droppinfusion eller sprutpump (för hanteringsanvisningar, se avsnitt 6. 6).
För initialdosen rekommenderas en infusionstid på 120 minuter.
För påföljande veckodoser är den rekommenderade infusionstiden 60 minuter.
Infusionshastigheten får inte överstiga 10 mg/ min.
Särskilda patientgrupper
Endast patienter utan signifikant njur - och leverfunktionsnedsättning har studerats hittills (se avsnitt 4. 4).
Cetuximab har inte studerats hos patienter med existerande hematologiska sjukdomar (se avsnitt 4. 4).
Ingen dosjustering krävs hos äldre, men erfarenheten är begränsad för patienter 75 år och äldre.
Det finns ingen erfarenhet från barn (se avsnitt 4. 4).
4. 3 Kontraindikationer
Erbitux är kontraindicerat för patienter med kända allvarliga (grad 3 eller 4) överkänslighetsreaktioner mot cetuximab.
Innan kombinationsbehandling inleds måste kontraindikationerna för samtidigt använda kemoterapeutika och strålbehandling beaktas.
17 4. 4 Varningar och försiktighet
Infusionsrelaterade reaktioner
Om patienten får en lätt till måttligt svår infusionsrelaterad reaktion, kan infusionshastigheten minskas.
Den lägre infusionshastigheten bör sedan användas vid alla påföljande infusioner.
Allvarliga infusionsrelaterade reaktioner har rapporterats hos patienter som behandlats med cetuximab (se avsnitt 4. 8).
Symptomen uppträdde vanligen under den första infusionen och upp till 1 timme efter avslutad infusion, men kan uppträda efter flera timmar eller vid efterföljande infusioner.
Patienterna bör uppmärksammas på möjligheten att de kan uppträda sent och instrueras att kontakta sin läkare om symptom på en infusionsrelaterad reaktion uppträder.
Vid en allvarlig infusionsrelaterad reaktion skall behandlingen med cetuximab avbrytas omedelbart och definitivt och akutbehandling kan krävas.
Speciell uppmärksamhet bör iakttas vid behandling av patienter med nedsatt allmäntillstånd eller existerande hjärt- lungsjukdom.
Andningspåverkan
Enstaka fall av interstitiell lungsjukdom har rapporterats, men orsakssambandet har inte kunnat fastställas.
Om interstitiell lungsjukdom diagnostiseras, måste cetuximab sättas ut och patienten ges lämplig behandling.
Hudreaktioner
Om en patient utvecklar en allvarlig hudreaktion (≥ grad 3; US National Cancer Institute - Common Toxicity Criteria, NCI- CTC) måste behandlingen med cetuximab avbrytas.
Behandlingen kan endast återupptas om reaktionen går tillbaka till grad 2 (se avsnitt 4. 8).
Om svår hudreaktion uppträder för första gången kan behandlingen återupptas utan någon ändring i dosnivån.
Om svåra hudreaktioner uppträder för andra eller tredje gången skall behandlingen med cetuximab avbrytas igen.
Behandlingen kan endast återupptas med en lägre dos (200 mg/ m² kroppsyta efter den andra reaktionen och 150 mg/ m² efter den tredje reaktionen), om reaktionen gått tillbaka till grad 2.
Om allvarliga hudreaktioner uppträder för fjärde gången eller inte går tillbaka till grad 2 under behandlingsavbrott skall behandlingen med cetuximab avbrytas definitivt.
Elektrolytrubbningar
Gradvis sjunkande magnesiumhalter i serum förekommer ofta och kan leda till allvarlig hypomagnesemi.
Hypomagnesemin är reversibel efter utsättande av cetuximab.
Till följd av diarré kan dessutom hypokalemi utvecklas.
Hypokalcemi kan också förekomma; särskilt i kombination med platinabaserad kemoterapi kan frekvensen av svår hypokalcemi öka.
Eletrolythalterna i serum bör kontrolleras före och regelbundet under behandling med cetuximab.
Elektrolyttillförsel rekommenderas vid behov.
18 Neutropeni och associerade infektiösa komplikationer
Patienter som får cetuximab i kombination med platinabaserad kemoterapi löper ökad risk för svår neutropeni, som kan leda till efterföljande infektiösa komplikationer, som febril neutropeni, pneumoni eller sepsis.
Noggrann kontroll rekommenderas för sådana patienter, särskilt de med hudlesioner, mukosit eller diarré, som kan underlätta uppkomsten av infektioner (se avsnitt 4. 8).
Särskilda patientgrupper
Endast patienter utan signifikant njur - och leverfunktionsnedsättning har studerats hittills (serumkreatinin ≤ 1, 5 gånger, transaminaser ≤ 5 gånger och bilirubin ≤ 1, 5 gånger den övre gränsen för normalvärdena).
Cetuximab har inte studerats hos patienter med en eller flera av följande laboratorieparametrar: • hemoglobin < 90 g/ l • leukocyter < 3x109/ l • absolut neutrofilantal < 1, 5x109/ l • trombocyter < 100x109/ l
Säkerhet och effekt av cetuximab har inte fastställts hos barn.
Erfarenhet av cetuximab i kombination med strålbehandling vid kolorektalcancer är begränsad.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
I kombination med platinabaserad kemoterapi kan frekvensen av svår leukopeni eller svår neutropeni öka, och därmed leda till en högre frekvens av infektiösa komplikationer, som febril neutropeni, pneumoni och sepsis, jämfört med enbart platinabaserad kemoterapi (se avsnitt 4. 4).
Frekvensen av hjärtischemi, inklusive hjärtinfarkt och hjärtsvikt, liksom frekvensen av hand- fotsyndrom (palmar- plantar erytrodysestesi) ökade vid kombination med infunderat 5- fluorouracil jämfört med vid användning av 5- fluorouracil givet som infusion.
En formell interaktionsstudie har visat att farmakokinetiken hos cetuximab inte påverkades av samtidig administrering av en engångsdos av irinotekan (350 mg/ m² kroppsyta).
Också farmakokinetiken för irinotekan var oförändrad när cetuximab gavs samtidigt.
Inga ytterligare formella interaktionsstudier med cetuximab har utförts på människa.
4. 6 Graviditet och amning
Den epidermala tillväxtfaktorreceptorn (EGFR) är inblandad i fosterutvecklingen.
Begränsade observationer av djur tyder på att cetuximab och andra IgG1- antikroppar passerar placentabarriären.
Djurdata visar inga tecken på teratogenitet.
Beroende på dosen observerades emellertid ökad abortincidens (se avsnitt 5. 3).
Tillräckliga data från gravida eller ammande kvinnor är inte tillgängliga.
Det rekommenderas starkt att Erbitux vid graviditet eller till kvinnor som inte använder adekvat preventivmetod endast ges i de fall där de potentiella fördelarna överväger den potentiella risken för fostret.
Kvinnor bör inte amma under behandling med Erbitux och under 2 månader efter avslutad behandling, eftersom det inte är känt om cetuximab utsöndras i bröstmjölk.
19 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier avseende förmågan att framföra fordon och använda maskiner har utförts.
Om patienterna upplever behandlingsrelaterade symtom som påverkar deras förmåga att koncentrera sig eller att reagera bör de inte köra bil eller använda maskiner till dess att effekten avklingat.
4. 8 Biverkningar
De främsta biverkningarna av cetuximab är hudreaktioner, som uppträder hos över 80% av patienterna, hypomagnesemi, som uppträder hos över 10% av patienterna, och infusionsrelaterade reaktioner, som uppträder med lätta till måttligt svåra symtom hos över 10% av patienterna och med svåra symtom hos över 1% av patienterna.
Följande definitioner gäller för den frekvensterminologi som används nedan.
Mycket vanliga (≥ 1/ 10) Vanliga (≥ 1/ 100, < 1/ 10) Mindre vanliga (≥ 1/ 1 000, < 1/ 100) Sällsynta (≥ 1/ 10 000, < 1/ 1 000) Mycket sällsynta (< 1/ 10 000) Ingen känd frekvens (kan inte beräknas från tillgängliga data)
En asterisk (*) anger att mer information om respektive biverkning återfinns under tabellen.
Centrala och perifera nervsystemet
Vanliga:
Huvudvärk.
Ögon
Vanliga:
Mindre vanliga:
Konjunktivit.
Blefarit, keratit.
Andningsvägar, bröstkorg och mediastinum
Mindre vanliga:
Lungembolism.
Magtarmkanalen
Vanliga:
Diarré, illamående, kräkning.
Hud och subkutan vävnad
Mycket vanliga:
Hudreaktioner *.
Ingen känd frekvens:
Superinfektioner av hudlesioner *.
20 Metabolism och nutrition
Mycket vanliga:
Vanliga:
Hypomagnesemi (se avsnitt 4. 4).
Uttorkning, i synnerhet sekundärt till diarré eller mukosit; hypokalcemi (se avsnitt 4. 4); anorexia som kan leda till viktminskning.
Blodkärl
Mindre vanliga:
Djup ventrombos.
Allmänna symtom och/ eller symtom vid administreringsstället
Mycket vanliga:
Lätta eller måttliga infusionsrelaterade reaktioner *; lätt till måttlig mukosit som kan leda till epistaxis.
Vanliga:
Allvarliga infusionsrelaterade reaktioner *, trötthet.
Lever och gallvägar
Mycket vanliga:
Förhöjning av leverenzymnivåer (ASAT, ALAT, alkalisk fosfatas).
Ytterligare information
Överlag sågs inga kliniskt relevanta skillnader mellan könen.
Infusionsrelaterade reaktioner
Lätta till måttliga infusionsrelaterade reaktioner är mycket vanliga och innefattar symtom som feber, frossa, yrsel eller dyspné, som uppträder i ett tidsmässigt nära samband med främst den första cetuximabinfusionen.
Allvarliga infusionsrelaterade reaktioner kan vara vanliga, i sällsynta fall med dödlig utgång.
De uppträder vanligen under eller inom 1 timme efter den inledande infusionen men kan uppträda efter flera timmar eller vid senare infusioner.
Även om bakomliggande mekanismen inte har identifierats kan vissa av dessa reaktioner vara anafylaktoida/ anafylaktiska till sin art och kan inkludera symtom som bronkospasm, urtikaria, hypotension, medvetslöshet eller chock.
I sällsynta fall har angina pectoris, myokardinfarkt eller hjärtstilleståndobserverats.
För klinisk behandling av infusionsrelaterade reaktioner, se avsnitt 4. 4.
Hudreaktioner
Hudreaktioner kan utvecklas hos fler än 80% av patienterna och uppträder huvudsakligen som akneliknande hudutslag och/ eller, mindre ofta, som pruritus, torr hud, deskvamation, hypertrikos, eller nagelsjukdomar (t. ex. paronyki).
Cirka 15% av hudreaktionerna är allvarliga, inklusive enstaka fall av hudnekros.
Flertalet hudreaktioner utvecklas under de tre första behandlingsveckorna.
I de flesta fall går de i regress utan kvarstående men efter upphörd behandling om rekommendationerna angående dosjustering följs (se avsnitt 4. 4).
Hudreaktioner av grad 2 enligt NCI- CTC karaktäriseras av hudutslag på upp till 50% av kroppsytan, medan reaktioner av grad 3 omfattar 50% eller mer av kroppsytan.
Hudlesioner som framkallas av cetuximab kan predisponera patienten för superinfektioner (t. ex. med S. aureus), som kan leda till efterföljande komplikationer, t. ex. cellulit, erysipelas eller, möjligen med dödlig utgång, staphylococcal scalded skin syndrome eller sepsis.
21 Kombinationsbehandling
När cetuximab används i kombination med kemoterapeutika, se även produktinformationen för respektive preparat.
I kombination med platinabaserad kemoterapi kan frekvensen av svår leukopeni eller svår neutropeni öka, och därmed leda till en högre frekvens av infektiösa komplikationer, som febril neutropeni, pneumoni och sepsis, jämfört med enbart platinabaserad kemoterapi (se avsnitt 4. 4).
Frekvensen av hjärtischemi, inklusive hjärtinfarkt och hjärtsvikt, liksom frekvensen av hand- fotsyndrom (palmar- plantar erytrodysestesi) ökade vid kombination med infunderat 5- fluorouracil jämfört med vid användning av 5- fluorouracil givet som infusion.
I kombination med lokal strålbehandling av huvud - och halsregionen var de ytterligare biverkningarna de som är typiska för strålbehandling (som mukosit, stråldermatit, dysfagi eller leukopeni, huvudsakligen i form av lymfocytopeni).
I en randomiserad, kontrollerad klinisk studie på 424 patienter, var de rapporterade frekvenserna av allvarlig akut strålningsdermatit och mukosit liksom sena strålbehandlingsrelaterade incidenter något högre hos de patienter som fick strålbehandling i kombination med cetuximab än hos dem som fick enbart strålbehandling.
4. 9 Överdosering
Det finns än så länge begränsad erfarenhet av engångsdoser högre än 400 mg/ m² kroppsyta eller veckovisa administreringar av doser högre än 250 mg/ m² kroppsyta.
I kliniska studier med doser upp till 700 mg/ m² givna varannan vecka överensstämde säkerhetsprofilen med den som beskrivs ovan i avsnitt 4. 8.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antineoplastiska medel, monoklonala antikroppar, ATC- kod L01XC06
Verkningsmekanism
Cetuximab är en chimär monoklonal IgG1- antikropp specifikt riktad mot den epidermala tillväxtfaktorreceptorn (EGFR).
Signaler via EGFR medverkar till kontrollen av cellöverlevnad, cellcykelreglering, angiogenes, cellmigration och invasion av celler/ metastasering.
Cetuximab binder till EGFR med en affinitet som är ungefär 5 till 10 gånger högre än affiniteten hos endogena ligander.
Cetuximab blockerar bindningen av endogena ligander, vilket hämmar receptorns funktion.
Vidare induceras internalisering av EGFR, vilket kan leda till nedreglering av EGFR.
Cetuximab riktar även cytotoxiska effektorceller i immunsystemet mot EGFR- uttryckande tumörceller (antikroppsberoende cellmedierad cytotoxicitet, ADCC).
Cetuximab binder inte till andra receptorer som tillhör HER- familjen.
22 Proteinprodukten av protoonkogenen KRAS (Kirsten rat sarcoma 2 viral oncogene homolog) är en central nedströms EGFR- signaltransduktor.
I tumörer bidrar EGFR: s aktivering av KRAS till EGFR- medierad ökad proliferation, överlevnad och produktion av proangiogena faktorer.
KRAS är en av de mest frekvent aktiverade onkogenerna vid cancer hos människa.
Mutationer av KRAS- genen på vissa ställen (främst kodon 12 och kodon 13) leder till konstitutiv aktivering av KRAS- proteinet oberoende av EGFR- signalering.
Farmakodynamiska effekter
I både in vitro - och in vivo- analyser hämmar cetuximab proliferation och inducerar apoptos hos humana tumörceller som uttrycker EGFR.
In vitro hämmar cetuximab bildningen av angiogena substanser hos tumörceller och blockerar endotelcellernas migration.
In vivo hämmar cetuximab tumörcellers produktion av angiogena substanser och minskar neovaskularisering och metastasering.
Antigenicitet
Utveckling av humana antichimära antikroppar (HACA) är en klasspecifik effekt för monoklonala chimära antikroppar.
Tillgängliga data på utveckling av HACA är begränsade.
Mätbara HACA- titrar noterades hos 3, 4% av de studerade patienterna med en förekomst mellan 0% till 9, 6% i kolorektalcancerstudier.
Inga konklusiva data angående neutraliserande effekt av HACA mot cetuximab finns tillgängliga.
Utvecklingen av HACA var inte korrelerad till överkänslighetsreaktioner eller annan biverkan hos cetuximab.
Kolorektal cancer
En diagnostisk analys (EGFR pharmDx) användes för immunhistokemisk detektion av EGFR- uttryck i tumörvävnad.
En tumör ansågs uttrycka EGFR om en färgad cell kunde identifieras.
Ungefär 75% av patienterna med metastaserande kolorektalcancer som testades inför de kliniska studierna hade EGFR- uttryckande tumörer och bedömdes därför som inkluderbara för cetuximabbehandling.
Effekt och säkerhet av cetuximab är ej dokumenterad hos patienter med tumörer där EGFR inte detekterades.
Vid metastaserande kolorektalcancer ligger incidensen av KRAS- mutationer i intervallet 30 - 50%.
Färska data visar att patienter med KRAS vildtyp metastaserande kolorektalcancer har signifikant större chans att ha nytta av behandling med cetuximab eller en kombination av cetuximab och kemoterapi.
Cetuximab som monoterapi eller i kombination med kemoterapi har utvärderats i 5 randomiserade, kontrollerade kliniska studier och flera understödjande studier.
De 5 randomiserade studierna utvärderade totalt 3734 patienter med metastaserande kolorektalcancer hos vilka EGFR- uttryck kunde påvisas och som hade ECOG- index på ≤ 2.
De flesta patienterna hade ECOG- index på ≤ 1.
I samtliga studier gavs cetuximab i enlighet med beskrivningen i avsnitt 4. 2.
KRAS- status identifierades som en prediktiv faktor för behandling med cetuximab i 4 av de randomiserade, kontrollerade studierna.
KRAS- mutationsstatus var tillgänglig för 1261 patienter.
Endast i studie EMR 62 202- 007 var analys inte möjlig.
Cetuximab i kombination med kemoterapi
• EMR 62 202- 013:
I denna randomiserade studie på patienter med metastaserande kolorektalcancer som inte tidigare behandlats för metastaserande sjukdom jämfördes kombinationen av cetuximab och irinotekan plus 5- fluorouracil givet som infusion (5- FU/ FA) (599 patienter) med enbart samma kemoterapi.
Hos den patientpopulation som kunde utvärderas för KRAS- status var andelen patienter vars tumörer uttrycker KRAS vildtyp 64%.
23 Effektdata från denna studie är sammanfattade i tabellen nedan:
Total population
Population med KRAS vildtyp
Variabel / statistisk
Cetuximab
FOLFIRI Cetu
Cetuximab FOLFIRI Cetuximab
FOLFIRI
plus FOLFIRI
plus FOLFIRI
ORR
(N=599) (N=599)
(N=172)
(N=176)
% (95% CI) p- värde PFS
46, 9
(42, 9; 51, 0) 38, 7 0, 0038
(34, 8; 42, 8)
59, 3
(51, 6; 66, 7) 43, 2 0, 0025
(35, 8; 50, 9)
Hazard ratio (95% CI) p- värde
0, 85 (0, 726; 0, 998) 0, 0479
0, 68 (0, 501; 0, 934) 0, 0167
CI = konfidensintervall, FOLFIRI = irinotekan plus infunderat 5- FU/ FA, ORR = objektiv svarsfrekvens (patienter med komplett svar eller partiellt svar), PFS = överlevnadstid utan progression
• EMR 62 202- 047:
I denna randomiserade studie på patienter med metastaserande kolorektalcancer som inte tidigare behandlats för metastaserande sjukdom jämfördes kombinationen av cetuximab och oxaliplatin plus infunderat 5- fluorouracil (5- FU/ FA) (169 patienter) med enbart samma kemoterapi (168 patienter).
Hos den patientpopulation som kunde utvärderas för KRAS- status var andelen patienter vars tumörer uttrycker KRAS vildtyp 58%.
Effektdata från denna studie är sammanfattade i tabellen nedan:
Total population
Population med KRAS vildtyp
Variabel / statistisk
Cetuximab
FOLFOX Cet
Cetuximab FOLFOX Cetuximab
FOLFOX
plus FOLFOX
plus FOLFOX
ORR
(N=169)
(N=168)
(N=61)
(N=73)
% (95% CI) p- värde PFS
45, 6
(37, 9; 53, 4) 35, 7 0, 064
(28, 5; 43, 5)
60, 7
(47, 3; 72, 9) 37, 0 0, 011
(26, 0; 49, 1)
Hazard ratio (95% CI) p- värde
0, 93
(0, 70; 1, 23) 0, 6170
0, 57
(0, 35; 0, 91) 0, 0163
CI = konfidensintervall, FOLFOX = oxaliplatin plus 5- FU/ FA givet som infusion, ORR = objektiv svarsfrekvens (patienter med komplett svar eller partiellt svar), PFS = överlevnadstid utan progression
• CA225006:
Denna randomiserade studie på patienter med metastaserande kolorektalcancer som hade fått initial kombinationsbehandling med oxaliplatin och fluoropyrimidin för metastaserande sjukdom jämförde kombinationen av cetuximab och irinotekan (648 patienter) med enbart irinotekan (650 patienter).
Hos den patientpopulation som kunde utvärderas för KRAS- status var andelen patienter vars tumörer uttrycker KRAS vildtyp 64%.
En signifikant skillnad i total överlevnadstid kan inte visas i denna studie.
Efter sjukdomsprogression sattes behandling med EGFR- riktade medel in hos 50% av patienterna i den arm som fick endast irinotekan, vilket sannolikt påverkade överlevnadsresultaten.
Objektiv svarsfrekvens och överlevnadstid utan progression förbättrades signifikant med cetuximab.
Eftersom ingen fristående granskning av avbildningsdata genomfördes, måste dessa resultat tolkas med försiktighet.
• EMR 62 202- 007:
I denna randomiserade studie på patienter med metastaserande kolorektalcancer efter uteblivet svar på irinotekanbaserad behandling för metastaserande sjukdom som senaste behandling före enrollering till studien jämfördes kombinationen cetuximab och irinotekan (218 patienter) med enbart cetuximab (111 patienter).
24 Kombinationen av cetuximab och irinotekan jämfört med enbart cetuximab minskade den totala risken för sjukdomsprogression med 46% och ökade den objektiva svarsfrekvensen signifikant.
Emellertid hade närmare 50% av patienterna i monoterapiarmen fått en kombination av cetuximab och irinotekan efter sjukdomsprogression, vilket kan ha påverkat den totala överlevnadstiden.
Cetuximab som monoterapi
• CA225025:
I denna randomiserade studie på patienter med metastaserande kolorektalcancer som tidigare fått oxaliplatin -, irinotekan - och fluoropyrimidinbaserad behandling för metastaserande sjukdom jämfördes tillägg av cetuiximab som monoterapi till bästa understödjande behandling (287 patienter) med bästa understödjande behandling (285 patienter).
Andelen patienter vars tumörer uttrycker KRAS vildtyp hos den patientpopulation som kunde utvärderas för KRAS- status var 59%.
Tillägg av cetuximab till bästa understödjande behandling minskade den totala mortalitetsrisken i den totala studiepopulationen med 23% och den totala risken för sjukdomsprogression med 32%.
Preliminära data från patienter med tumörer som uttrycker KRAS vildtyp visar på en mer uttalad gynnsam effekt av cetuximab på total överlevnadstid och överlevnadstid utan progression.
Skivepitelcancer i huvud och hals
Immunhistokemisk detektion av EGFR- uttryck utfördes inte eftersom över 90% av patienterna med skivepitelcancer i huvud och hals har tumörer som uttrycker EGFR.
Cetuximab i kombination med strålbehandling för lokalt avancerad sjukdom
• EMR 62 202- 006:
Denna randomiserade studie jämförde cetuximab i kombination med strålbehandling (211 patienter) med enbart strålbehandling (213 patienter) hos patienter med lokalt avancerad skivepitelcancer i huvud och hals.
Behandlingen med cetuximab inleddes en vecka före strålbehandling och gavs vid de doser som beskrivs i avsnitt 4. 2 till slutet av perioden med strålbehandling.
Effektdata från denna studie är sammanfattade i tabellen nedan:
Variabel / statistisk
Strålbehandling plus cetuximab (N=211)
Strålbehandling enbart (N=213)
Lokoregional kontroll
månader, median (95% CI)
24, 4
(15, 7; 45, 1)
14, 9
(11, 8; 19, 9)
Hazard ratio (95% CI) p- värde Total överlevnadstid
0, 68 (0, 52; 0, 89) 0, 005
månader, median (95% CI)
49, 0
(32, 8; 62, 6+)
29, 3
(20, 6; 42, 8)
Hazard ratio (95% CI) p- värde
0, 74 (0, 56; 0, 97) 0, 032
CI = konfidensintervall, ett ” + ” visar att den övre gränsen inte hade uppnåtts
Patienter med god prognos enligt tumörstadium, Karnofskyindex (KPS) och ålder hade mer uttalad nytta av att cetuximab kombinerades med strålbehandling.
Ingen positiv effekt kunde påvisas hos patienter äldre än 65 år och med KPS ≤80.
25 Kombinationen med cetuximab och kemo- strålbehandling har ännu inte blivit tillräckligt undersökt.
Därför är nytta/ risk- förhållandet ännu inte fastställ.
Cetuximab i kombination med platinabaserad kemoterapi för recidiverande och/ eller metastaserande sjukdom
• EMR 62 202- 002:
Denna randomiserade studie hos patienter med recidiverande och/ eller metastaserande skivepitelcancer i huvud och hals, som inte tidigare fått kemoterapi för denna sjukdom, jämförde kombinationen av cetuximab och cisplatin eller karboplatin plus infusion av 5- fluorouracil (222 patienter) med enbart samma kemoterapi (220 patienter).
Behandlingen i cetuximabarmen bestod av upp till 6 cykler av platinabaserad kemoterapi i kombination med cetuximab följt av cetuximab som underhållsbehandling fram till sjukdomsprogression.
Effektdata från denna studie är sammanfattade i tabellen nedan:
Variabel / statistisk
Cetuximab plus CTX
CTX
Total överlevnadstid
(N=222)
(N=220)
månader, median (95% CI) Hazard ratio (95% CI) p- värde PFS
10, 1 (8, 6; 11, 2)
(0, 644; 0, 986) 0, 0362
7, 4 (6, 4; 8, 3)
månader, median (95% CI) Hazard ratio (95% CI) p- värde ORR
5, 6 (5, 0; 6, 0)
(0, 431; 0, 672) < 0, 0001
3, 3 (2, 9; 4, 3)
% (95% CI) p- värde
35, 6 (29, 3; 42, 3)
0, 0001
19, 5 (14, 5; 25, 4)
CI = konfidensintervall, CTX = platinabaserad kemoterapi, ORR = objektiv svarsfrekvens, PFS = överlevnadstid utan progression
Patienter med god prognos enligt tumörstadium, Karnofskyindex (KPS) och ålder hade mer uttalad nytta av att cetuximab kombinerades med platinabaserad kemoterapi.
I motsats till överlevnadstid utan progression, kunde ingen positiv effekt påvisas för total överlevnadstid hos patienter äldre än 65 år och med KPS ≤80.
5. 2 Farmakokinetiska egenskaper
Farmakokinetiken hos cetuximab har studerats när cetuximab givits som monoterapi eller i kombination med samtidig cytostatika - eller strålningsbehandling i kliniska studier.
Cetuximab uppvisade dosberoende farmakokinetik vid doser mellan 5 och 500 mg/ m² kroppsyta, givet som intravenösa infusioner en gång per vecka.
När en startdos av cetuximab på 400 mg/ m² kroppsyta administrerades var distributionsvolymen i medeltal ungefär likvärdig med det vaskulära rummet (2, 9 l/ m² med en spridning på 1, 5 till 6, 2 l/ m²).
Cmax (± standardavvikelsen) var i medeltal 185±55 mikrogram per ml.
Clearance var i medeltal 0, 022 l/ h per m² kroppsyta.
Cetuximab har lång halveringstid med värden från 70 till 100 timmar vid den rekommenderade dosen.
26 Serumkoncentrationerna av cetuximab uppnådde steady state- nivåer efter tre veckors behandling med cetuximab som monoterapi.
De maximala plasmakoncentrationerna var i medeltal 155, 8 mikrogram per ml under vecka 3 och 151, 6 mikrogram per ml under vecka 8 medan motsvarande dalvärden var 41, 3 respektive 55, 4 mikrogram per ml.
I en studie där cetuximab gavs i kombination med irinotekan var dalvärdena för cetuximabnivåerna i medeltal 50, 0 mikrogram per ml under vecka 12 och 49, 4 mikrogram per ml under vecka 36.
Flera nedbrytningsvägar som kan bidra till metabolismen av antikroppar har beskrivits.
I alla dessa nedbrytningsvägar ingår biologisk nedbrytning av antikroppen till mindre molekyler, d. v. s. små peptider eller aminosyror.
Farmakokinetik hos särskilda patientgrupper
I en integrerad analys av alla kliniska studier har det visats att de farmakokinetiska egenskaperna hos cetuximab inte påverkas av ras, ålder, kön, njur - eller leverstatus.
Endast patienter utan signifikant njur - och leverfunktionsnedsättning har studerats hittills (serumkreatinin ≤ 1, 5 gånger, transaminaser ≤ 5 gånger och bilirubin ≤ 1, 5 gånger den övre gränsen för normalvärdena).
5. 3 Prekliniska säkerhetsuppgifter
Huvudfyndet som observerades i toxicitetsstudier (en toxicitetsstudie med kronisk upprepad dosering och en embryofetal utvecklingsstudie) på cynomolgus- apor var dosberoende hudförändringar, som uppträdde från dosnivåer som motsvarade de som används till människa.
En embryofetal toxicitetsstudie på cynomolgus- apor visade inga tecken på teratogenitet.
Beroende på dosen observerades emellertid en ökad abortfrekvens.
Prekliniska data angående gentoxicitet och lokal tolerans inkluderande oavsiktlig administrering på annat sätt än den avsedda, visar inte några särskilda risker för människa.
Inga formella djurexperimentella studier har utförts för att påvisa eventuell karcinogen potential hos cetuximab eller för att visa dess effekter på manlig eller kvinnlig fertilitet.
Toxikologiska studier med samtidig administrering av cetuximab och kemoterapeutika har inte utförts.
Prekliniska data angående effekten av cetuximab på sårläkning finns inte tillgängliga.
I prekliniska sårläkningsmodeller har dock EGFR- selektiva tyrosinkinashämmare försenat sårläkningen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumklorid Glycin Polysorbat 80 Citronsyramonohydrat Natriumhydroxid Vatten för injektionsvätskor
27 6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
En separat infusionsslang måste användas.
6. 3 Hållbarhet
3 år.
Kemisk och fysikalisk stabilitet har vid användning av Erbitux 5 mg/ ml visats under 48 timmar vid 25°C om lösningen bereds enligt anvisningarna i avsnitt 6. 6.
Erbitux innehåller inte något antimikrobiellt konserveringsmedel eller bakteriostatiskt medel.
Ur mikrobiologisk synpunkt bör produkten användas omedelbart efter öppnande.
Om den inte används omedelbart är förvaringstider och förvaringsvillkor före administrering användarens ansvar och skall normalt inte vara längre tid än 24 timmar vid 2 till 8°C, om inte injektionsflaskan öppnats under kontrollerade och validerade aseptiska förhållanden.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C - 8 °C).
Får ej frysas.
För förvaringsanvisningar efter öppnande se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Förpackningsstorlek:
1 injektionsflaska.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Erbitux kan ges som droppinfusion, med en infusionspump eller med sprutpump.
En separat infusionsslang måste användas för infusionen och slangen skall spolas med steril natriumklorid 9 mg/ ml (0, 9%) injektionsvätska, lösning vid slutet av infusionen.
Erbitux 5 mg/ ml är kompatibelt med • påsar av polyeten (PE), etylvinylacetat (EVA) eller polyvinylklorid (PVC), • infusionsset av polyeten (PE), polyuretan (PUR), etylvinylacetat (EVA), polyolefintermoplast (TP) eller polyvinylklorid (PVC), • sprutor av polypropen (PP) till sprutpump.
Det är viktigt att säkerställa att infusionen bereds aseptiskt.
28 Erbitux 5 mg/ ml skall beredas enligt följande:
• För administrering med infusionspump eller droppinfusion (spädd med steril natriumkloridlösning 9 mg/ ml (0, 9%)):
Tag en infusionspåse av passande storlek med steril natriumkloridlösning 9 mg/ ml (0, 9%).
Beräkna erforderlig volym Erbitux.
Töm ut motsvarande volym av natriumkloridlösningen från infusionspåsen med hjälp av en steril spruta med lämplig nål.
Tag en lämplig steril spruta och sätt på lämplig nål.
Dra upp den volym av Erbitux som krävs ur en injektionsflaska.
Överför Erbitux till den iordninggjorda infusionspåsen.
Upprepa proceduren tills den beräknade volymen har uppnåtts.
Anslut infusionsslangen och fyll den med spädd Erbitux innan infusionen startas.
Använd droppinfusion eller infusionspump för administreringen.
Ställ in och kontrollera hastigheten som anges i avsnitt 4. 2.
• För administrering med infusionspump eller droppinfusion (ospädd):
Beräkna erforderlig volym Erbitux.
Tag en lämplig steril spruta (minst 50 ml) och sätt på lämplig nål.
Dra upp den volym av Erbitux som krävs ur en injektionsflaska.
Överför Erbitux till en steril lufttom behållare eller påse.
Upprepa proceduren tills den beräknade volymen har uppnåtts.
Anslut infusionsslangen och fyll den med Erbitux innan infusionen startas.
Ställ in och kontrollera hastigheten som anges i avsnitt 4. 2.
• För administrering med sprutpump:
Beräkna erforderlig volym Erbitux.
Tag en lämplig steril spruta och sätt på lämplig nål.
Dra upp den volym av Erbitux som krävs ur en injektionsflaska.
Ta bort nålen och sätt in sprutan i sprutpumpen.
Anslut infusionsslangen till sprutan, ställ in och kontrollera hastigheten som anges i avsnitt 4. 2 och starta infusionen efter att ha fyllt slangen med Erbitux eller steril natriumkloridlösning 9 mg/ ml (0, 9%).
Upprepa vid behov denna procedur tills den beräknade volymen har infunderats.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Merck KGaA, 64271 Darmstadt, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 281/ 002 EU/ 1/ 04/ 281/ 003 EU/ 1/ 04/ 281/ 004 EU/ 1/ 04/ 281/ 005
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
29/ 06/ 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
29 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
30 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Merck KGaA Frankfurter Straße 250 64293 Darmstadt Tyskland
Boehringer Ingelheim Pharma GmbH & Co KG Birkendorfer Str.
65 88397 Biberach Tyskland
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Merck KGaA Frankfurter Straße 250 64293 Darmstadt Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH • ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV • ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
ÖVRIGA VILLKOR •
Riskhanteringsplan Innehavaren av godkännande för försäljning åtar sig att genomföra de studier och de ytterligare farmakovigilansaktiviteter som anges i planen för farmakovigilans enligt version 9. 0 i riskhanteringsplanen (RMP) presenterade i modul 1. 8. 2. i ansökan om godkännande för försäljning och i följande av CHMP godkända uppdateringar av riskhanteringsplanen.
Liksom i europeiska vetenskapliga kommitténs (CHMP: s) riktlinjer för riskhanteringssystem för humanläkemedel skall en uppdaterad riskhanteringsplan inges tillsammans med nästa uppdaterade periodiska säkerhetsrapport (PSUR).
31 Dessutom skall en uppdaterad riskhanteringsplan inges • När ny information finns tillgänglig som kan påverka gällande säkerhetsdirektiv, biverkninsbevakning eller riskminimering • Inom 60 dagar från det att en viktig milstolpe (vad gäller biverkningsbevakning och riskminimering) har uppnåtts • På begäran från EMEA
32 BILAGA III
MÄRKNING OCH BIPACKSEDEL
33 A.
MÄRKNING
34 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONGEN
1.
LÄKEMEDLETS NAMN
Erbitux 2 mg/ ml infusionsvätska, lösning
Cetuximab
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml innehåller 2 mg cetuximab.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumdivätefosfat, dinatriumfosfat, natriumklorid, vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Infusionsvätska, lösning, 1 injektionsflaska à 50 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning.
Administreras via inline- filtrering.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
35 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck KGaA, 64271 Darmstadt, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 281/ 001
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej
36 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKANS ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Erbitux 2 mg/ ml infusionsvätska, lösning
Cetuximab Intravenös användning.
2.
ADMINISTRERINGSSÄTT
Administreras via inline- filtrering.
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
50 ml
6.
ÖVRIGT
Förvaras i kylskåp.
Får ej frysas.
Merck KGaA, 64271 Darmstadt, Tyskland
37 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONGEN
1.
LÄKEMEDLETS NAMN
Erbitux 5 mg/ ml infusionsvätska, lösning
Cetuximab
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml innehåller 5 mg cetuximab.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid, glycin, polysorbat 80, citronsyramonohydrat, natriumhydroxid, vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Infusionsvätska, lösning, 1 injektionsflaska à 10 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
38 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck KGaA, 64271 Darmstadt, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 281/ 002
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej
39 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKANS ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Erbitux 5 mg/ ml infusionsvätska, lösning
Cetuximab Intravenös användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 ml
6.
ÖVRIGT
Förvaras i kylskåp.
Får ej frysas.
Merck KGaA, 64271 Darmstadt, Tyskland
40 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONGEN
1.
LÄKEMEDLETS NAMN
Erbitux 5 mg/ ml infusionsvätska, lösning
Cetuximab
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml innehåller 5 mg cetuximab.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid, glycin, polysorbat 80, citronsyramonohydrat, natriumhydroxid, vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Infusionsvätska, lösning, 1 injektionsflaska à 20 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
41 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck KGaA, 64271 Darmstadt, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 281/ 003
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej
42 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKANS ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Erbitux 5 mg/ ml infusionsvätska, lösning
Cetuximab Intravenös användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
20 ml
6.
ÖVRIGT
Förvaras i kylskåp.
Får ej frysas.
Merck KGaA, 64271 Darmstadt, Tyskland
43 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONGEN
1.
LÄKEMEDLETS NAMN
Erbitux 5 mg/ ml infusionsvätska, lösning
Cetuximab
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml innehåller 5 mg cetuximab.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid, glycin, polysorbat 80, citronsyramonohydrat, natriumhydroxid, vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Infusionsvätska, lösning, 1 injektionsflaska à 50 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
44 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck KGaA, 64271 Darmstadt, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 281/ 004
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej
45 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKANS ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Erbitux 5 mg/ ml infusionsvätska, lösning
Cetuximab Intravenös användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
50 ml
6.
ÖVRIGT
Förvaras i kylskåp.
Får ej frysas.
Merck KGaA, 64271 Darmstadt, Tyskland
46 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONGEN
1.
LÄKEMEDLETS NAMN
Erbitux 5 mg/ ml infusionsvätska, lösning
Cetuximab
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml innehåller 5 mg cetuximab.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid, glycin, polysorbat 80, citronsyramonohydrat, natriumhydroxid, vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Infusionsvätska, lösning, 1 injektionsflaska à 100 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
47 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck KGaA, 64271 Darmstadt, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 281/ 005
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej
48 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKANS ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Erbitux 5 mg/ ml infusionsvätska, lösning
Cetuximab Intravenös användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
100 ml
6.
ÖVRIGT
Förvaras i kylskåp.
Får ej frysas.
Merck KGaA, 64271 Darmstadt, Tyskland
49 B.
BIPACKSEDEL
50 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Erbitux 2 mg/ ml infusionsvätska, lösning Cetuximab
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel. • Spara denna information, du kan behöva läsa den igen. • Om du har ytterligare frågor vänd dig till läkare. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare.
I denna bipacksedel finner du information om:
1.
Vad Erbitux är och vad det används för 2.
Innan du använder Erbitux 3.
Hur du använder Erbitux 4.
Eventuella biverkningar 5.
Hur Erbitux ska förvaras 6.
Övriga upplysningar
1.
VAD ERBITUX ÄR OCH VAD DET ANVÄNDS FÖR
Vad Erbitux är
Erbitux innehåller cetuximab, en monoklonal antikropp.
Monoklonala antikroppar är proteiner som specifikt känner igen och binds till andra unika proteiner som kallas antigener.
Cetuximab binds till den epidermala tillväxtfaktorreceptorn (EGFR), ett antigen som finns på ytan hos vissa cancerceller.
Denna bindning gör att cancercellen inte längre kan ta emot de signaler som den behöver för tillväxt, fortlevnad och spridning.
Vad Erbitux används för
Erbitux används för att behandla två olika typer av cancer:
• metastaserande cancer i tjocktarmen.
Hos dessa patienter används Erbitux antingen som enda läkemedel eller i kombination med andra cancerläkemedel.
• skivepitelcancer i huvud och hals.
Hos dessa patienter används Erbitux i kombination med strålbehandling eller med andra cancerläkemedel.
2.
INNAN DU ANVÄNDER ERBITUX
Använd inte Erbitux Använd inte Erbitux om du någon gång har haft en allvarlig överkänslighetsreaktion (allergisk reaktion) mot cetuximab.
51 Var särskilt försiktig med Erbitux Erbitux kan ge infusionsrelaterade biverkningar.
Sådana reaktioner kan vara av allergisk art.
Läs texten under ” Infusionsrelaterade biverkningar ” i avsnitt 4 för närmare information, eftersom biverkningarna kan ha allvarliga konsekvenser, inklusive livshotande tillstånd.
Dessa biverkningar uppträder normalt under infusionen, inom 1 timme därefter eller ibland senare.
För att kunna upptäcka sådana effekter så kommer ditt tillstånd att kontrolleras varje gång du får en infusion av Erbitux och under minst 1 timme efteråt.
Om du får Erbitux i kombination med cancerläkemedel som innehåller platina, ökar sannolikheten för att antalet vita blodkroppar minskar.
Din läkare kommer därför att kontrollera ditt blod och allmäntillstånd för tecken på infektion (se även ” Biverkningar i kombination med andra cancerläkemedel ” i avsnitt 4).
Användning av andra läkemedel Tala om för läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet Tala om för din läkare om du är gravid eller inte använder en tillförlitlig preventivmetod (prata med din läkare om du är osäker).
Din läkare kommer då att diskutera med dig om riskerna och fördelarna med att använda Erbitux i sådana situationer.
Efter du har fått den sista dosen ska du vänta två månader innan du kan börja amma.
Körförmåga och användning av maskiner Kör inte bil och använd inte verktyg eller maskiner om du känner av symtom från behandlingen som påverkar koncentrationsförmågan eller reaktionsförmågan.
3.
HUR DU ANVÄNDER ERBITUX
En läkare med erfarenhet av läkemedel för behandling av cancer kommer att leda din behandling med Erbitux.
Vid varje infusion och under minst 1 timme efteråt kommer ditt tillstånd regelbundet att kontrolleras för att upptäcka tidiga tecken på eventuell infusionsrelaterad biverkning.
Förbehandling
Före den första dosen kommer du att få ett läkemedel mot allergi för att minska risken för en allergisk reaktion.
Din läkare kommer att bestämma om sådan behandling är nödvändig för de påföljande doserna.
Dosering och administrering
Erbitux ges vanligen i en ven (som dropp) en gång per vecka.
Din läkare kommer att beräkna den rätta dosen av Erbitux till dig eftersom den beror på din kroppsyta.
Den första dosen är 400 mg/ m² kroppsyta och ges under cirka 2 timmar.
Varje påföljande dos är 250 mg/ m² och ges under cirka 1 timme.
Erbitux får inte ges snabbare än 10 mg/ min.
Detaljerade instruktioner för din läkare eller sjuksköterska hur Erbitux ska göras i ordning för infusion finns i slutet av denna bipacksedel (se ” Hanteringsanvisningar ”).
52 Behandlingens varaktighet
Erbitux ges vanligen en gång per vecka.
Behandlingstiden kan variera beroende på din sjukdom och från person till person och din läkare kommer därför att diskutera med dig hur länge du ska få Erbitux.
Kombination med andra cancerbehandlingar
Om du får Erbitux i kombination med andra cancerläkemedel, måste dessa läkemedel ges minst 1 timme efter avslutad behandling med Erbitux.
Om du får Erbitux i kombination med strålbehandling, inleds behandlingen med Erbitux vanligen en vecka före strålbehandlingen.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Erbitux orsaka biverkningar men alla användare behöver inte få dem.
De främsta biverkningarna med Erbitux är infusionsrelaterade biverkningar och biverkningar som påverkar huden:
Infusionsrelaterade biverkningar
Fler än 10 av 100 patienter förväntas få infusionsrelaterade biverkningar; hos fler än 1 av 100 patienter förväntas dessa biverkningar vara allvarliga.
Sådana reaktioner kan vara av allergisk art.
Dessa biverkningar uppträder normalt under infusionen, inom 1 timme därefter eller ibland senare.
Lätta eller måttligt svåra infusionsrelaterade biverkningar inkluderar: • feber • frossa • yrsel • andningssvårigheter Om några sådana symtom uppträder, tala om det för din läkare så snart som möjligt.
Din läkare kan överväga att minska infusionshastigheten för Erbitux för att hantera sådana symtom.
Svåra infusionsrelaterade biverkningar inkluderar: • svåra andningsproblem som utvecklas snabbt • nässelfeber • svimning • bröstsmärtor (ett symtom på biverkningar i hjärtat) Om några sådana symtom uppträder, tala genast med en läkare.
Dessa biverkningar kan få allvarliga konsekvenser, i sällsynta fall även orsaka livshotande tillstånd, och kräver omedelbara åtgärder.
Behandlingen med Erbitux måste då avbrytas.
Biverkningar som påverkar huden
Fler än 80 av 100 patienter förväntas få hudbiverkningar.
Hos cirka 15 av 100 patienter förväntas dessa hudreaktioner vara allvarliga.
Flertalet av dessa biverkningar uppträder under de tre första behandlingsveckorna.
De försvinner vanligen med tiden efter avslutad behandling med Erbitux.
53 De främsta biverkningar som påverkar huden inkluderar: • akne- liknande hudförändringar • klåda • torr hud • fjällning • ökad hårväxt • nagelsjukdomar, t. ex. inflammation i nagelbädden
Om du får omfattande hudförändringar, tala om det för din läkare så snart som möjligt eftersom dosen för Erbitux och tiden mellan infusionerna kan behöva ändras.
Din läkare kommer att bestämma om behandlingen ska avbrytas om hudreaktionerna kommer tillbaka efter flera dosminskningar.
Om sådana hudförändringar förvärras, tala genast med en läkare särskilt om du dessutom får allmänna infektionssymtom som feber och trötthet.
Dessa symtom kan tyda på en hudinfektion som kan ha allvarliga konsekvenser, inklusive livshotande tillstånd.
Övriga biverkningar
Mycket vanliga biverkningar (kan förekomma hos fler än 10 av 100 patienter) • inflammation av slemhinnor i tarm, mun och näsa som kan leda till näsblod hos vissa patienter • sänkning av magnesiumnivån i blodet • förhöjning av leverenzymnivåer
Vanliga biverkningar (kan förekomma hos fler än 1 av 100 patienter) • huvudvärk • trötthet • irritation och rodnad i ögonen • diarré • uttorkning som kan bero på diarré eller minskat vätskeintag • illamående • kräkning • aptitförlust som leder till viktminskning • sänkning av kalciumnivån i blodet
Mindre vanliga biverkningar (kan förekomma hos färre än 1 av 100 patienter) • blodproppar i blodkärl (vener) i benen • blodproppar i lungorna • inflammation i ögonlocket eller i ögats ytligaste del
Biverkningar i kombination med andra cancerbehandlingar
Om du får Erbitux i kombination med andra cancerläkemedel, kan vissa av biverkningarna som du kan få bero på kombinationen eller på de andra läkemedlen.
Se därför till att även läsa bipacksedeln för de andra läkemedlen.
Om du får Erbitux i kombination med cancerläkemedel som innehåller platina, ökar sannolikheten för att antalet vita blodkroppar minskar.
Detta kan leda till infektiösa komplikationer, inklusive livshotande tillstånd, särskilt om du får hudreaktioner, inflammation i slemhinnor i tarm och mun, eller diarré.
Om du får allmänna infektionssymtom, som feber och trötthet, ska du därför genast tala med en läkare.
54 Om du får Erbitux i kombination med ett cancerläkemedel som innehåller 5- fluorouracil, ökar sannolikheten för att du kommer att få följande biverkningar av detta andra läkemedel: • bröstsmärtor • hjärtattack • hjärtsvikt • rodnad och svullnad i handflatorna eller på fotsulorna, vilket kan leda till att huden fjällar (hand- fotsyndrom)
Om du får Erbitux i kombination med strålbehandling, kan vissa av de biverkningar som du kan få bero på denna kombination, som: • inflammation av slemhinnor i tarm och mun • hudreaktioner som är typiska för strålbehandling • sväljsvårigheter • minskning av antalet vita blodkroppar
5.
HUR ERBITUX SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Erbitux efter utgångsdatumet på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2 °C - 8 °C).
Får ej frysas.
När förpackningen öppnats skall Erbitux användas omedelbart.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration • Den aktiva substansen är cetuximab.
1 ml infusionsvätska, lösning innehåller 2 mg cetuximab. • Övriga innehållsämnen är natriumdivätefosfat, dinatriumfosfat, natriumklorid och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar Erbitux 2 mg/ ml infusionsvätska, lösning tillhandahålls i injektionsflaskor som innehåller 50 ml.
En förpackning innehåller 1 injektionsflaska.
Innehavare av godkännande för försäljning och tillverkare Merck KGaA, 64271 Darmstadt, Tyskland
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}.
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
55 Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Hanteringsanvisningar
Erbitux kan ges som droppinfusion, med en infusionspump eller med sprutpump.
Det får inte blandas med andra läkemedel som ges intravenöst.
En separat infusionsslang måste användas för infusionen och slangen skall spolas med steril natriumklorid 9 mg/ ml (0, 9%) injektionsvätska, lösning vid slutet av infusionen.
Erbitux 2 mg/ ml är en färglös lösning som kan innehålla produktrelaterade, vitaktiga och amorfa synliga partiklar.
Lösningen måste dock filtreras genom ett inline- filter på 0, 2 mikrometer eller med en nominell porstorlek på 0, 22 mikrometer under administreringen.
Erbitux 2 mg/ ml är kompatibelt med • polyeten -, etylvinylacetat - eller polyvinylkloridpåsar, • infusionsset av polyeten, etylvinylacetat, polyvinylklorid, polybutadien eller polyuretan, • inline- filter av polyetersulfon, polyamid eller polysulfon.
Erbitux 2 mg/ ml är kemiskt och fysikaliskt stabilt under upp till 20 timmar vid 25°C.
Eftersom det inte innehåller något antimikrobiellt konserveringsmedel eller något bakteriostatiskt medel är det dock avsett för omedelbar användning.
Det är viktigt att säkerställa att infusionen bereds aseptiskt.
Erbitux 2 mg/ ml skall beredas enligt följande:
• Inline- filtrering med infusionspump eller droppinfusion:
Tag en lämplig steril spruta (minst 50 ml) och sätt på lämplig nål.
Dra upp den volym av Erbitux som krävs ur en injektionsflaska.
Överför Erbitux till en steril lufttom behållare eller påse.
Upprepa proceduren tills den beräknade volymen har uppnåtts.
Sätt in ett lämpligt inline- filter i infusionsslangen och fyll den med Erbitux eller steril natriumkloridlösning 9 mg/ ml (0, 9%) innan infusionen startas.
Använd droppinfusion eller infusionspump för administreringen.
Den första dosen är 400 mg/ m² kroppsyta och infunderas under cirka 2 timmar.
De påföljande doserna skall vara 250 mg/ m² vardera och infunderas under cirka 1 timme.
Infusionshastigheten för Erbitux får inte överstiga 10 mg/ min.
• Inline- filtrering med sprutpump:
Tag en lämplig steril spruta (minst 50 ml) och sätt på lämplig nål.
Dra upp den volym av Erbitux som krävs ur en injektionsflaska.
Ta bort nålen och sätt in sprutan i sprutpumpen.
Tag ett lämpligt inline- filter och koppla in det i systemet.
Anslut infusionsslangen till sprutan och starta infusionen efter att ha fyllt slangen med Erbitux eller steril natriumkloridlösning 9 mg/ ml (0, 9%).
Upprepa denna procedur tills den beräknade volymen har infunderats.
Den första dosen är 400 mg/ m² kroppsyta och infunderas under cirka 2 timmar.
De påföljande doserna skall vara 250 mg/ m² vardera och infunderas under cirka 1 timme.
Infusionshastigheten för Erbitux får inte överstiga 10 mg/ min.
Filtret kan ibland slamma igen under infusionen.
Vid tecken på att filtret slammar igen måste detta bytas.
56 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Erbitux 5 mg/ ml infusionsvätska, lösning Cetuximab
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel. • Spara denna information, du kan behöva läsa den igen. • Om du har ytterligare frågor vänd dig till läkare. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare.
I denna bipacksedel finner du information om:
1.
Vad Erbitux är och vad det används för 2.
Innan du använder Erbitux 3.
Hur du använder Erbitux 4.
Eventuella biverkningar 5.
Hur Erbitux ska förvaras 6.
Övriga upplysningar
1.
VAD ERBITUX ÄR OCH VAD DET ANVÄNDS FÖR
Vad Erbitux är
Erbitux innehåller cetuximab, en monoklonal antikropp.
Monoklonala antikroppar är proteiner som specifikt känner igen och binds till andra unika proteiner som kallas antigener.
Cetuximab binds till den epidermala tillväxtfaktorreceptorn (EGFR), ett antigen som finns på ytan hos vissa cancerceller.
Denna bindning gör att cancercellen inte längre kan ta emot de signaler som den behöver för tillväxt, fortlevnad och spridning.
Vad Erbitux används för
Erbitux används för att behandla två olika typer av cancer:
• metastaserande cancer i tjocktarmen.
Hos dessa patienter används Erbitux antingen som enda läkemedel eller i kombination med andra cancerläkemedel.
• skivepitelcancer i huvud och hals.
Hos dessa patienter används Erbitux i kombination med strålbehandling eller med andra cancerläkemedel.
2.
INNAN DU ANVÄNDER ERBITUX
Använd inte Erbitux Använd inte Erbitux om du någon gång har haft en allvarlig överkänslighetsreaktion (allergisk reaktion) mot cetuximab.
57 Var särskilt försiktig med Erbitux Erbitux kan ge infusionsrelaterade biverkningar.
Sådana reaktioner kan vara av allergisk art.
Läs texten under ” Infusionsrelaterade biverkningar ” i avsnitt 4 för närmare information, eftersom biverkningarna kan ha allvarliga konsekvenser, inklusive livshotande tillstånd.
Dessa biverkningar uppträder normalt under infusionen, inom 1 timme därefter eller ibland senare.
För att kunna upptäcka sådana effekter så kommer ditt tillstånd att kontrolleras varje gång du får en infusion av Erbitux och under minst 1 timme efteråt.
Om du får Erbitux i kombination med cancerläkemedel som innehåller platina, ökar sannolikheten för att antalet vita blodkroppar minskar.
Din läkare kommer därför att kontrollera ditt blod och allmäntillstånd för tecken på infektion (se även ” Biverkningar i kombination med andra cancerläkemedel ” i avsnitt 4).
Användning av andra läkemedel Tala om för läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet Tala om för din läkare om du är gravid eller inte använder en tillförlitlig preventivmetod (prata med din läkare om du är osäker).
Din läkare kommer då att diskutera med dig om riskerna och fördelarna med att använda Erbitux i sådana situationer.
Efter du har fått den sista dosen ska du vänta två månader innan du kan börja amma.
Körförmåga och användning av maskiner Kör inte bil och använd inte verktyg eller maskiner om du känner av symtom från behandlingen som påverkar koncentrationsförmågan eller reaktionsförmågan.
3.
HUR DU ANVÄNDER ERBITUX
En läkare med erfarenhet av läkemedel för behandling av cancer kommer att leda din behandling med Erbitux.
Vid varje infusion och under minst 1 timme efteråt kommer ditt tillstånd regelbundet att kontrolleras för att upptäcka tidiga tecken på eventuell infusionsrelaterad biverkning.
Förbehandling
Före den första dosen kommer du att få ett läkemedel mot allergi för att minska risken för en allergisk reaktion.
Din läkare kommer att bestämma om sådan behandling är nödvändig för de påföljande doserna.
Dosering och administrering
Erbitux ges vanligen i en ven (som dropp) en gång per vecka.
Din läkare kommer att beräkna den rätta dosen av Erbitux till dig eftersom den beror på din kroppsyta.
Den första dosen är 400 mg/ m² kroppsyta och ges under cirka 2 timmar.
Varje påföljande dos är 250 mg/ m² och ges under cirka 1 timme.
Erbitux får inte ges snabbare än 10 mg/ min.
Detaljerade instruktioner för din läkare eller sjuksköterska hur Erbitux ska göras i ordning för infusion finns i slutet av denna bipacksedel (se ” Hanteringsanvisningar ”).
58 Behandlingens varaktighet
Erbitux ges vanligen en gång per vecka.
Behandlingstiden kan variera beroende på din sjukdom och från person till person och din läkare kommer därför att diskutera med dig hur länge du ska få Erbitux.
Kombination med andra cancerbehandlingar
Om du får Erbitux i kombination med andra cancerläkemedel, måste dessa läkemedel ges minst 1 timme efter avslutad behandling med Erbitux.
Om du får Erbitux i kombination med strålbehandling, inleds behandlingen med Erbitux vanligen en vecka före strålbehandlingen.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Erbitux orsaka biverkningar men alla användare behöver inte få dem.
De främsta biverkningarna med Erbitux är infusionsrelaterade biverkningar och biverkningar som påverkar huden:
Infusionsrelaterade biverkningar
Fler än 10 av 100 patienter förväntas få infusionsrelaterade biverkningar; hos fler än 1 av 100 patienter förväntas dessa biverkningar vara allvarliga.
Sådana reaktioner kan vara av allergisk art.
Dessa biverkningar uppträder normalt under infusionen, inom 1 timme därefter eller ibland senare.
Lätta eller måttligt svåra infusionsrelaterade biverkningar inkluderar: • feber • frossa • yrsel • andningssvårigheter Om några sådana symtom uppträder, tala om det för din läkare så snart som möjligt.
Din läkare kan överväga att minska infusionshastigheten för Erbitux för att hantera sådana symtom.
Svåra infusionsrelaterade biverkningar inkluderar: • svåra andningsproblem som utvecklas snabbt • nässelfeber • svimning • bröstsmärtor (ett symtom på biverkningar i hjärtat) Om några sådana symtom uppträder, tala genast med en läkare.
Dessa biverkningar kan få allvarliga konsekvenser, i sällsynta fall även orsaka livshotande tillstånd, och kräver omedelbara åtgärder.
Behandlingen med Erbitux måste då avbrytas.
Biverkningar som påverkar huden
Fler än 80 av 100 patienter förväntas få hudbiverkningar.
Hos cirka 15 av 100 patienter förväntas dessa hudreaktioner vara allvarliga.
Flertalet av dessa biverkningar uppträder under de tre första behandlingsveckorna.
De försvinner vanligen med tiden efter avslutad behandling med Erbitux.
59 De främsta biverkningar som påverkar huden inkluderar: • akne- liknande hudförändringar • klåda • torr hud • fjällning • ökad hårväxt • nagelsjukdomar, t. ex. inflammation i nagelbädden
Om du får omfattande hudförändringar, tala om det för din läkare så snart som möjligt eftersom dosen för Erbitux och tiden mellan infusionerna kan behöva ändras.
Din läkare kommer att bestämma om behandlingen ska avbrytas om hudreaktionerna kommer tillbaka efter flera dosminskningar.
Om sådana hudförändringar förvärras, tala genast med en läkare särskilt om du dessutom får allmänna infektionssymtom som feber och trötthet.
Dessa symtom kan tyda på en hudinfektion som kan ha allvarliga konsekvenser, inklusive livshotande tillstånd.
Övriga biverkningar
Mycket vanliga biverkningar (kan förekomma hos fler än 10 av 100 patienter) • inflammation av slemhinnor i tarm, mun och näsa som kan leda till näsblod hos vissa patienter • sänkning av magnesiumnivån i blodet • förhöjning av leverenzymnivåer
Vanliga biverkningar (kan förekomma hos fler än 1 av 100 patienter) • huvudvärk • trötthet • irritation och rodnad i ögonen • diarré • uttorkning som kan bero på diarré eller minskat vätskeintag • illamående • kräkning • aptitförlust som leder till viktminskning • sänkning av kalciumnivån i blodet
Mindre vanliga biverkningar (kan förekomma hos färre än 1 av 100 patienter) • blodproppar i blodkärl (vener) i benen • blodproppar i lungorna • inflammation i ögonlocket eller i ögats ytligaste del
Biverkningar i kombination med andra cancerbehandlingar
Om du får Erbitux i kombination med andra cancerläkemedel, kan vissa av biverkningarna som du kan få bero på kombinationen eller på de andra läkemedlen.
Se därför till att även läsa bipacksedeln för de andra läkemedlen.
Om du får Erbitux i kombination med cancerläkemedel som innehåller platina, ökar sannolikheten för att antalet vita blodkroppar minskar.
Detta kan leda till infektiösa komplikationer, inklusive livshotande tillstånd, särskilt om du får hudreaktioner, inflammation i slemhinnor i tarm och mun, eller diarré.
Om du får allmänna infektionssymtom, som feber och trötthet, ska du därför genast tala med en läkare.
60 Om du får Erbitux i kombination med ett cancerläkemedel som innehåller 5- fluorouracil, ökar sannolikheten för att du kommer att få följande biverkningar av detta andra läkemedel: • bröstsmärtor • hjärtattack • hjärtsvikt • rodnad och svullnad i handflatorna eller på fotsulorna, vilket kan leda till att huden fjällar (hand- fotsyndrom)
Om du får Erbitux i kombination med strålbehandling, kan vissa av de biverkningar som du kan få bero på denna kombination, som: • inflammation av slemhinnor i tarm och mun • hudreaktioner som är typiska för strålbehandling • sväljsvårigheter • minskning av antalet vita blodkroppar
5.
HUR ERBITUX SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Erbitux efter utgångsdatumet på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2 °C - 8 °C).
Får ej frysas.
När förpackningen öppnats skall Erbitux användas omedelbart.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration • Den aktiva substansen är cetuximab.
1 ml infusionsvätska, lösning innehåller 5 mg cetuximab. • Övriga innehållsämnen är natriumklorid, glycin, polysorbat 80, citronsyramonohydrat, natriumhydroxid, och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar Erbitux 5 mg/ ml infusionsvätska, lösning tillhandahålls i injektionsflaskor som innehåller 10 ml, 20 ml, 50 ml eller 100 ml.
En förpackning innehåller 1 injektionsflaska.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare Merck KGaA, 64271 Darmstadt, Tyskland
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}.
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
61 Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Hanteringsanvisningar
Erbitux kan ges som droppinfusion, med en infusionspump eller med sprutpump.
Eftersom Erbitux endast är blandbart med steril natriumkloridlösning 9 mg/ ml (0, 9%) för injektion, får det inte blandas med andra läkemedel som ges intravenöst.
En separat infusionsslang måste användas för infusionen och slangen skall spolas med steril natriumklorid 9 mg/ ml (0, 9%) injektionsvätska, lösning vid slutet av infusionen.
Erbitux 5 mg/ ml är kompatibelt med • påsar av polyeten (PE), etylvinylacetat (EVA) eller polyvinylklorid (PVC), • infusionsset av polyeten (PE), polyuretan (PUR), etylvinylacetat (EVA), polyolefintermoplast (TP) eller polyvinylklorid (PVC), • sprutor av polypropen (PP) till sprutpump.
Erbitux 5 mg/ ml är kemiskt och fysikaliskt stabilt under upp till 48 timmar vid 25°C om lösningen bereds enligt anvisningarna nedan.
Eftersom det inte innehåller något antimikrobiellt konserveringsmedel eller något bakteriostatiskt medel är det dock avsett för omedelbar användning.
Det är viktigt att säkerställa att infusionen bereds aseptiskt.
Erbitux 5 mg/ ml skall beredas enligt följande:
• För administrering med infusionspump eller droppinfusion (spädd med steril natriumkloridlösning 9 mg/ ml (0, 9%)):
Tag en infusionspåse av passande storlek med steril natriumkloridlösning 9 mg/ ml (0, 9%).
Beräkna erforderlig volym Erbitux.
Töm ut motsvarande volym av natriumkloridlösningen från infusionspåsen med hjälp av en steril spruta med lämplig nål.
Tag en lämplig steril spruta och sätt på lämplig nål.
Dra upp den volym av Erbitux som krävs ur en injektionsflaska.
Överför Erbitux till den iordninggjorda infusionspåsen.
Upprepa proceduren tills den beräknade volymen har uppnåtts.
Anslut infusionsslangen och fyll den med spädd Erbitux innan infusionen startas.
Använd droppinfusion eller infusionspump för administreringen.
Den första dosen är 400 mg/ m² kroppsyta och infunderas under cirka 2 timmar.
De påföljande doserna skall vara 250 mg/ m² vardera och infunderas under cirka 1 timme.
Infusionshastigheten för Erbitux får inte överstiga 10 mg/ min.
• För administrering med infusionspump eller droppinfusion (ospädd):
Beräkna erforderlig volym Erbitux.
Tag en lämplig steril spruta (minst 50 ml) och sätt på lämplig nål.
Dra upp den volym av Erbitux som krävs ur en injektionsflaska.
Överför Erbitux till en steril lufttom behållare eller påse.
Upprepa proceduren tills den beräknade volymen har uppnåtts.
Anslut infusionsslangen och fyll den med Erbitux innan infusionen startas.
Den första dosen är 400 mg/ m² kroppsyta och infunderas under cirka 2 timmar.
De påföljande doserna skall vara 250 mg/ m² vardera och infunderas under cirka 1 timme.
Infusionshastigheten för Erbitux får inte överstiga 10 mg/ min.
• För administrering med sprutpump:
Beräkna erforderlig volym Erbitux.
Tag en lämplig steril spruta och sätt på lämplig nål.
Dra upp den volym av Erbitux som krävs ur en injektionsflaska.
Ta bort nålen och sätt in sprutan i sprutpumpen.
Anslut infusionsslangen till sprutan och starta infusionen efter att ha fyllt slangen med Erbitux eller steril natriumkloridlösning 9 mg/ ml (0, 9%).
Upprepa denna procedur tills den beräknade volymen har infunderats.
Den första dosen är 400 mg/ m² kroppsyta och infunderas under cirka 2 timmar.
De påföljande doserna skall vara 250 mg/ m² vardera och infunderas under cirka 1 timme.
Infusionshastigheten för Erbitux får inte överstiga 10 mg/ min.
62
EMEA/ H/ C/ 807
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
EUCREAS
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Eucreas?
Det finns som ovala tabletter (mörkgula:
50 mg/ 850 mg; ljusgula:
50 mg/ 1 000 mg).
Vad används Eucreas för?
Läkemedlet ges till patienter vars sjukdom inte kontrolleras tillräckligt väl med den maximala tolererade dosen av metformin som tas ensamt och som redan tar vildagliptin tillsammans med metformin som separata tabletter.
Läkemedlet är receptbelagt.
Hur används Eucreas?
Den rekommenderade dosen av Eucreas är en tablett två gånger dagligen, en tablett på morgonen och en på kvällen.
Vilken tablettstyrka behandlingen ska inledas med beror på den dos av metformin som patienten får för tillfället, men den rekommenderade dosen är 50 mg vildagliptin och 1 000 mg metformin två gånger dagligen.
Patienter som redan får vildagliptin och metformin bör byta till Eucreas som innehåller samma mängder av respektive aktiv substans.
Vildagliptin- doser på över 100 mg rekommenderas inte.
Eventuella magproblem i samband med metformin kan minskas om Eucreas tas tillsammans med eller strax efter måltid.
Eucreas ska inte ges till patienter med måttliga eller svåra njurproblem eller problem med levern.
Äldre patienter som får Eucreas bör låta kontrollera sin leverfunktion regelbundet.
Eucreas rekommenderas inte för patienter över 75 år.
Hur verkar Eucreas?
Typ 2- diabetes är en sjukdom där bukspottkörteln inte producerar tillräckligt med insulin för att kontrollera glukosnivån i blodet (blodsockret) eller när kroppen inte kan använda insulin effektivt.
Eucreas innehåller två aktiva substanser med sinsemellan olika verkningsmekanismer.
Vildagliptin, som är en dipeptidylpeptidas 4 (DPP- 4) - hämmare, verkar genom att blockera nedbrytningen av de så kallade inkretinhormonerna i kroppen.
Dessa hormoner frisätts efter en måltid och stimulerar bukspottkörtelns produktion av insulin.
Genom att vildagliptin ger en högre halt av inkretinhormoner i blodet stimuleras bukspottkörteln att producera mer insulin när blodglukosnivån är hög.
Vildagliptin har ingen verkan när blodglukosnivån är låg.
Vildagliptin minskar också den mängd glukos som produceras av levern genom att höja insulinnivån och sänka halten av hormonet glukagon.
Metformin verkar främst genom att hämma produktionen av glukos och minska dess upptagning i tarmen.
Till följd av de båda aktiva substansernas verkan sänks blodsockret och detta bidrar till att kontrollera typ 2- diabetes.
Hur har Eucreas effekt undersökts?
Vildagliptin godkändes av Europeiska unionen i september 2007 under namnet Galvus, och metformin finns att tillgå i EU sedan 1959.
Vildagliptin kan ges tillsammans med metformin till patienter med typ 2- diabetes vars sjukdom inte kontrolleras tillräckligt väl med enbart metformin.
Studierna av Galvus som ett tillägg till metformin användes som stöd för användningen av Eucreas för samma indikation.
Studierna mätte nivån i blodet av en substans som kallas glykosylerat hemoglobin (HbA1c), vilket ger en indikation på hur bra blodglukosnivån kontrolleras.
Sökanden presenterade även resultaten från två studier som visar att de aktiva substanserna i de båda styrkorna av Eucreas absorberades i kroppen på samma sätt som när de togs som separata tabletter.
Vilken nytta har Eucreas visat vid studierna?
Vildagliptin var effektivare än placebo (overksam behandling) när det gällde att sänka HbA1c- halten när det användes som tillägg till metformin.
Tilläggsbehandling med vildagliptin resulterade i att patienternas HbA1c- nivåer efter 24 veckor hade sjunkit med 0, 88% från en utgångsnivå på 8, 38%.
Patienter som fick tilläggsbehandling med placebo hade däremot mindre förändringar i HbA1c - nivåerna, som steg med 0, 23% från en utgångsnivå på 8, 30%.
Vilka är riskerna med Eucreas?
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är illamående, kräkningar, diarré, buksmärta och aptitförlust.
Förteckningen över samtliga biverkningar som rapporterats för Eucreas finns i bipacksedeln.
Eucreas ska inte ges till personer som kan vara överkänsliga (allergiska) mot vildagliptin, metformin eller något av de övriga innehållsämnena.
Det ska inte heller ges till patienter som har diabetesketoacidos (höga nivåer av ketoner och syror i blodet), diabetesprekoma, njur - eller leverproblem, tillstånd som kan påverka njurarna eller en sjukdom som ger minskad tillförsel av syre till vävnaderna, till exempel hjärt - eller lungsvikt eller en nyligen inträffad hjärtattack.
Eucreas ska inte ges vid alkoholförgiftning (överdrivet intag av alkohol) eller alkoholism eller till kvinnor som ammar.
Förteckningen över samtliga restriktioner finns i bipacksedeln.
Varför har Eucreas godkänts?
Kommittén för humanläkemedel (CHMP) kom fram till att vildagliptin som tas tillsammans med metformin sänker blodglukosnivån och att kombinationen av de båda aktiva substanserna i en tablett kan göra det enklare för patienterna att följa behandlingsplanen.
Kommittén fann därför att fördelarna med Eucreas är större än riskerna vid behandling av patienter med typ 2- diabetes mellitus som inte kan uppnå tillräcklig glykemisk kontroll trots oralt intag av den maximala dos av enbart metformin de tolererar eller som redan behandlas med kombinationen av vildagliptin och metformin som separata tabletter.
Kommittén rekommenderade att Eucreas skulle godkännas för försäljning.
Mera information om Eucreas:
Den 14 november 2007 beviljade Europeiska kommissionen Novartis Europharm Limited ett godkännande för försäljning av Eucreas som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 10- 2007.
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 07/ 425/ 001
Eucreas
50 mg / 850 mg
Filmdragerade tabletter
Oral användning
blister (PA/ Al/ PVC/ Al)
10 tabletter
EU/ 1/ 07/ 425/ 002
Eucreas
50 mg / 850 mg
Filmdragerade tabletter
Oral användning
blister (PA/ Al/ PVC/ Al)
30 tabletter
EU/ 1/ 07/ 425/ 003
Eucreas
50 mg / 850 mg
Filmdragerade tabletter
Oral användning
blister (PA/ Al/ PVC/ Al)
60 tabletter
EU/ 1/ 07/ 425/ 004
Eucreas
50 mg / 850 mg
Filmdragerade tabletter
Oral användning
blister (PA/ Al/ PVC/ Al)
120 tabletter
EU/ 1/ 07/ 425/ 005
Eucreas
50 mg / 850 mg
Filmdragerade tabletter
Oral användning
blister (PA/ Al/ PVC/ Al)
180 tabletter
EU/ 1/ 07/ 425/ 006
Eucreas
50 mg / 850 mg
Filmdragerade tabletter
Oral användning
blister (PA/ Al/ PVC/ Al)
360 tabletter
EU/ 1/ 07/ 425/ 007
Eucreas
50 mg / 1000 mg
Filmdragerade tabletter
Oral användning
blister (PA/ Al/ PVC/ Al)
10 tabletter
EU/ 1/ 07/ 425/ 008
Eucreas
50 mg / 1000 mg
Filmdragerade tabletter
Oral användning
blister (PA/ Al/ PVC/ Al)
30 tabletter
EU/ 1/ 07/ 425/ 009
Eucreas
50 mg / 1000 mg
Filmdragerade tabletter
Oral användning
blister (PA/ Al/ PVC/ Al)
60 tabletter
EU/ 1/ 07/ 425/ 010
Eucreas
50 mg / 1000 mg
Filmdragerade tabletter
Oral användning
blister (PA/ Al/ PVC/ Al)
120 tabletter
EU/ 1/ 07/ 425/ 011
Eucreas
50 mg / 1000 mg
Filmdragerade tabletter
Oral användning
blister (PA/ Al/ PVC/ Al)
180 tabletter
EU/ 1/ 07/ 425/ 012
Eucreas
50 mg / 1000 mg
Filmdragerade tabletter
Oral användning
blister (PA/ Al/ PVC/ Al)
360 tabletter
EU/ 1/ 07/ 425/ 013
Eucreas
50 mg / 850 mg
Filmdragerade tabletter
Oral användning
blister (PA/ Al/ PVC/ Al)
120 (2x60) tabletter
EU/ 1/ 07/ 425/ 014
Eucreas
50 mg / 850 mg
Filmdragerade tabletter
Oral användning
blister (PA/ Al/ PVC/ Al)
180 (3x60) tabletter
EU/ 1/ 07/ 425/ 015
Eucreas
50 mg / 850 mg
Filmdragerade tabletter
Oral användning
blister (PA/ Al/ PVC/ Al)
360 (6x60) tabletter
EU/ 1/ 07/ 425/ 016
Eucreas
50 mg / 1000 mg
Filmdragerade tabletter
Oral användning
blister (PA/ Al/ PVC/ Al)
120 (2x60) tabletter
EU/ 1/ 07/ 425/ 017
Eucreas
50 mg / 1000 mg
Filmdragerade tabletter
Oral användning
blister (PA/ Al/ PVC/ Al)
180 (3x60) tabletter
EU/ 1/ 07/ 425/ 018
Eucreas
50 mg / 1000 mg
Filmdragerade tabletter
Oral användning
blister (PA/ Al/ PVC/ Al)
360 (6x60) tabletter
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Eucreas 50 mg/ 850 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 50 mg vildagliptin och 850 mg metforminhydroklorid (motsvarande 660 mg metformin).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Ena sidan är präglad med ” NVR ” och andra sidan med ” SEH ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Eucreas är indicerat för behandling av diabetes mellitus typ 2 hos patienter med otillräcklig glykemisk kontroll trots maximal tolererbar dos av peroralt metformin i monoterapi eller patienter som redan behandlas med en kombination av vildagliptin och metformin i separata tabletter.
4. 2 Dosering och administreringssätt
Vuxna Baserat på den metformindos patienten står på i dagsläget kan Eucreas sättas in på antingen styrkan 50 mg/ 850 mg eller 50 mg/ 1000 mg tabletter två gånger dagligen, en tablett på morgonen och en tablett på kvällen.
Rekommenderad daglig dos är 100 mg vildagliptin plus 2000 mg metforminhydroklorid.
Patienter som får vildagliptin och metformin från separata tabletter kan ställas om på Eucreas, som innehåller samma doser av varje komponent.
Högre doser än 100 mg vildagliptin rekommenderas inte.
Klinisk erfarenhet från behandling med vildagliptin och metformin i trippelkombination med annat diabetesmedel saknas.
Intag av Eucreas tillsammans med eller strax efter måltid kan minska de gastrointestinala symtom som förknippas med metformin (se även avsnitt 5. 2).
Ytterligare information om särskilda patientgrupper Nedsatt njurfunktion Eucreas bör inte användas på patienter med kreatininclearance < 60 ml/ min (se avsnitt 4. 3, 4. 4 och 5. 2).
Nedsatt leverfunktion Eucreas bör inte ges till patienter med nedsatt leverfunktion, inklusive patienter som inför behandling har alaninaminotransferas (ALAT) eller aspartataminotransferas (ASAT) högre än 3 gånger övre normalgräns (ULN) (se avsnitt 4. 3, 4. 4 och 4. 8).
2 Äldre (≥65 år) Eftersom metformin utsöndras via njurarna, och äldre patienter har tendens till nedsatt njurfunktion, bör njurfunktionen kontrolleras regelbundet hos äldre patienter som tar Eucreas (se avsnitt 4. 4).
Eucreas har inte undersökts hos patienter äldre än 75 år.
Användning av Eucreas rekommenderas därför inte till dessa patienter.
Barn (< 18 år) Eucreas rekommenderas inte till barn och ungdomar, beroende på brist på data avseende säkerhet och effekt.
4. 3 Kontraindikationer
- Njursvikt eller njurdysfunktion, definierat som kreatininclearance < 60 ml/ min (se avsnitt 4. 4).
- - - -
dehydrering, svår infektion, chock, intravaskulär administrering av joderat kontrastmedel (se avsnitt 4. 4).
- Akut eller kronisk sjukdom, som kan orsaka hypoxi i vävnaderna, såsom
- - -
hjärtsvikt eller svikt i andningsorganen, nyligen genomgången hjärtinfarkt, chock.
- Nedsatt leverfunktion (se avsnitt 4. 2, 4. 4 och 4. 8).
- Amning (se avsnitt 4. 6).
Allmänt Eucreas ersätter inte insulin hos patienter med behov av insulin och skall inte användas till patienter med typ 1- diabetes.
Laktacidos Laktacidos är en mycket sällsynt men allvarlig metabolisk komplikation, som kan uppträda på grund av ackumulering av metformin.
De fall av laktacidos som rapporterats hos patienter som behandlas med metformin har huvudsakligen inträffat hos diabetiker med signifikant njursvikt.
Hos patienter med nedsatt leverfunktion kan laktatclearance vara begränsad.
Incidensen laktacidos kan och bör kunna reduceras om även andra associerade riskfaktorer analyseras, såsom illa kontrollerad diabetes, ketos, förlängd fasta, omfattande alkoholintag, leverinsufficiens och andra tillstånd som förknippas med hypoxi (se även avsnitt 4. 3 och 4. 5).
Diagnostisering av laktacidos Laktacidos kännetecknas av acidotisk dyspné, buksmärta och hypotermi, följt av koma.
Diagnostiska laboratoriefynd är minskat pH- värde i blodet, högre plasmalaktatnivåer än 5 mmol/ liter samt ökat anjonintervall och ökad laktat/ pyruvat- kvot.
Om metabolisk acidos misstänks skall läkemedlet utsättas och patienten omedelbart få behandling på sjukhus (se avsnitt 4. 9).
Nedsatt njurfunktion Eftersom metformin utsöndras via njurarna skall serumkreatininkoncentrationerna kontrolleras regelbundet.
- minst en gång om året hos patienter med normal njurfunktion
- minst 2- 4 gånger om året hos patienter, vars serumkreatininnivåer ligger uppemot den övre
normalgränsen samt hos äldre patienter.
3 Nedsatt njurfunktion förekommer ofta hos äldre patienter och är asymtomatisk.
Särskild försiktighet skall iakttas i situationer där njurfunktionen kan försämras, t ex vid start av behandling med antihypertonimedel eller diuretika, eller vid start av behandling med NSAID- preparat.
Nedsatt leverfunktion Patienter med nedsatt leverfunktion inklusive patienter som inför behandling har ALAT eller ASAT högre än 3 gånger ULN skall inte behandlas med Eucreas (se avsnitt 4. 2, 4. 3 och 4. 8).
Kontroll av leverenzym Sällsynta fall av leverdysfunktion (inklusive hepatit) har rapporterats hos patienter som fått behandling med vildagliptin.
I dessa fall var patienterna generellt asymptomatiska utan kvarstående kliniska symptom och resultat av leverfunktionstest normaliserades efter avbrytande av behandlingen.
Leverfunktionstest skall utföras före start av behandling med Eucreas för att få kunskap om patientens utgångsvärden.
Leverfunktionen skall kontrolleras under behandling med Eucreas med tre månaders intervall under första året och periodvis därefter.
Hos patienter som får förhöjda transaminasnivåer bör leverfunktionen kontrolleras ytterligare en gång, för att bekräfta resultaten, därefter följt av upprepade leverfunktionstester tills värdena åter blir normala.
Om förhöjt ASAT - eller ALAT- värde om 3 gånger ULN eller mer kvarstår, rekommenderas utsättande av behandlingen med Eucreas.
Patienter som utvecklar gulsot eller får andra tecken på leverdysfunktion skall avbryta behandling med Eucreas.
Efter utsättande av behandling med Eucreas och normalisering av leverfunktionsprover, skall behandling med Eucreas inte återupptas.
Hjärtsvikt Erfarenheten från användning av vildagliptin till patienter med kronisk hjärtsvikt enligt New York Heart Association (NYHA) - funktionsklass I- II är begränsad, och försiktighet skall därför iakttas vid användning av vildagliptin till dessa patienter.
Erfarenhet från användning av vildagliptin i kliniska prövningar på patienter i NYHA- funktionsklass III- IV saknas, och användning av vildagliptin rekommenderas därför inte till dessa patienter.
Metformin är kontraindicerat till patienter med hjärtsvikt, därför är Eucreas kontraindicerat till denna patientgrupp (se avsnitt 4. 3).
Hudbesvär Hudlesioner med blåsor och sår har rapporterats med vildagliptin på extremiteter hos apor i prekliniska toxikologistudier (se avsnitt 5. 3).
Trots att hudlesioner inte kunde ses i någon ökad grad i kliniska studier var erfarenheten av hudkomplikationer hos diabetespatienter begränsad.
Därför rekommenderas övervakning i samband med rutinvård för att upptäcka hudbesvär såsom blåsor och sår hos diabetespatienten.
Kirurgiskt ingrepp Eftersom Eucreas innehåller metformin skall behandlingen avbrytas 48 timmar före planerad operation med allmän anestesi och i normala fall inte återinsättas förrän tidigast 48 timmar efter operationen.
Administrering av joderat kontrastmedel Intravaskulär administrering av joderat kontrastmedel i röntgenologiska undersökningar kan leda till njursvikt.
Eftersom metformin är den aktiva substansen i Eucreas skall läkemedlet därför utsättas före eller i direkt samband med testet och inte återinsättas förrän 48 timmar efter testet, och endast efter det att njurfunktionen har kontrollerats igen och konstaterats vara normal (se avsnitt 4. 5).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Det har inte gjorts någon särskild interaktionsstudie med Eucreas.
Följande uppgifter visar på den information som finns tillgänglig för det enskilda aktiva substanserna.
4 Vildagliptin Vildagliptin har låg risk för interaktioner med läkemedel som ges samtidigt.
Det torde därför inte interagera med aktiva substanser som är substrat eller som hämmar eller inducerar dessa enzymer.
Resultat från kliniska studier som utförts med perorala diabetesmedel såsom pioglitazon, metformin och glyburid i kombination med vildagliptin har inte visat några kliniskt relevanta farmakokinetiska interaktioner på målgruppen.
Läkemedelsinteraktionsstudier med digoxin (P- glykoprotein- substrat) och warfarin (CYP2C9- substrat) på friska försökspersoner har inte visat några kliniskt relevanta farmakokinetiska interaktioner vid samtidig administrering med vildagliptin.
Läkemedelsinteraktionsstudier har utförts på friska försökspersoner med amlodipin, ramipril, valsartan och simvastatin.
I dessa studier sågs inga kliniskt relevanta interaktioner vad gäller farmakokinetik vid samtidig administrering av vildagliptin.
Detta har dock inte fastställts på målgruppen.
Liksom andra perorala diabetesmedel kan vildagliptins hypoglykemiska effekt reduceras av vissa aktiva substanser, inklusive tiazider, kortikosteroider, tyroidealäkemedel och sympatomimetika.
Metformin Kombination rekommenderas inte Det finns en ökad risk för laktacidos vid akut alkoholförgiftning (särskilt vid fasta, malnutrition eller leverinsufficiens) på grund av den ingående aktiva substansen metformin i Eucreas (se avsnitt 4. 4).
Intag av alkohol och läkemedel som innehåller alkohol skall undvikas.
Katjoniska aktiva substanser, som elimineras genom njurtubulär sekretion (t ex cimetidin), kan interagera med metformin genom konkurrens om vanliga njurtubulära transportsystem och därmed fördröja eliminationen av metformin vilket kan öka risken för laktacidos.
I en studie på friska frivilliga har visats att cimetidin, administrerat i dosen 400 mg två gånger dagligen, ökade metformins systemiska exponering (AUC) med 50%.
Noggrann monitorering av den glykemiska kontrollen, dosjustering inom rekommendationerna samt förändringar i diabetesbehandlingen bör därför övervägas när katjoniska läkemedel som elimineras via njurtubulär sekretion ges samtidigt (se avsnitt 4. 4).
Intravaskulär administrering av joderat kontrastmedel kan leda till njursvikt, åtföljt av ackumulering av metformin och risk för laktacidos.
Metformin skall utsättas före eller i direkt samband med testet och inte återinsättas förrän 48 timmar efter testet, och endast efter det att njurfunktionen har kontrollerats igen och konstaterats vara normal.
Kombinationer som kräver försiktighet vid användning Glukokortikoider, beta- 2- agonister och diuretika har en viss hyperglykemisk aktivitet.
Patienten bör informeras och blodglukosvärdet kontrolleras oftare, särskilt i början av behandlingen.
Om nödvändigt kan dosen av Eucreas behöva justeras vid samtidig behandling med andra läkemedel och vid utsättandet av Eucreas.
Angiotensinkonvertas (ACE) - hämmare kan minska blodglukosnivåerna.
Om nödvändigt bör dosen av det blodglukossänkande medlet justeras vid behandling tillsammans med det andra läkemedlet och vid utsättandet.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med Eucreas saknas.
Djurstudier av vildagliptin har visat reproduktionstoxikologiska effekter vid höga doser.
Djurstudier av metformin har inte visat några reproduktionstoxikologiska effekter.
5 några teratogena effekter, däremot fetotoxiska effekter vid modertoxiska doser (se avsnitt 5. 3).
Risken för människa är okänd.
Eucreas skall inte användas under graviditet.
I djurstudier har både vildagliptin och metformin utsöndrats i mjölk.
Det är inte känt huruvida vildagliptin utsöndras i bröstmjölk hos människa, men metformin utsöndras i bröstmjölk i liten mängd.
På grund av både den eventuella risken för neonatal hypoglykemi vid behandling med metformin och avsaknad av humandata med vildagliptin bör Eucreas inte ges vid amning (se avsnitt 4. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Patienter som upplever yrsel som biverkning bör undvika att framföra fordon och använda maskiner.
4. 8 Biverkningar
Inga terapeutiska kliniska prövningar har utförts med Eucreas.
Eucreas har emellertid visat bioekvivalens med samtidigt administrerat vildagliptin och metformin (se avsnitt 5. 2).
De data som presenteras nedan hänför sig till samtidig administrering av vildagliptin och metformin, där vildagliptin har getts som tillägg till metformin.
Inga studier har utförts av metformin som ges som tillägg till vildagliptin.
De flesta biverkningarna var lätta och övergående, och krävde inte utsättande av behandlingen.
Inget samband sågs mellan biverkningar och ålder, etnisk tillhörighet, exponeringstid eller daglig dos.
Sällsynta fall av leverdysfunktion (inklusive hepatit) har rapporterats hos patienter som fått behandling med vildagliptin.
I dessa fall var patienterna generellt asymptomatiska utan kvarstående kliniska symptom och leverfunktionen normaliserades efter avbrytande av behandlingen.
I data från kontrollerade monoterapi - och tilläggsbehandlings- studier som pågått i upp till 24 veckor var incidensen av förhöjda ALAT eller ASAT ≥ 3x ULN (klassificerad som förekommande vid minst 2 efter varandra följande mätningar eller vid det sista besöket på behandling) 0, 2%, 0, 3% och 0, 2% för vildagliptin 50 mg en gång dagligen, vildagliptin 50 mg två gånger dagligen respektive alla jämförelseprodukter.
Dessa höjningar i transaminaser var i allmänhet asymptomatiska, av icke - progressiv natur och inte förknippade med kolestas eller gulsot.
Sällsynta fall av angioödem har rapporterats för vildagliptin i samma utsträckning som för kontroller.
Ett större antal fall rapporterades när vildagliptin gavs i kombination med en ACE- hämmare.
Majoriteten av dessa händelser var lindriga och avklingade under pågående vildagliptinbehandling.
De biverkningar som rapporterats av patienter som fått vildagliptin i dubbelblinda studier som tilläggsbehandling till metformin (Tabell 1) och som monoterapi (Tabell 2) är listade nedan efter organsystem och absolut frekvens.
De biverkningar som listas i Tabell 3 baseras på information från den produktresumé för metformin som finns tillgänglig inom EU.
Frekvenserna definieras som mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1 000, < 1/ 100), sällsynta (≥1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
6 Tabell 1
Biverkningar som rapporterats hos patienter som fått vildagliptin 100 mg dagligen i kombination med metformin, jämfört med placebo + metformin, i dubbelblinda studier (N=208)
Centrala och perifera nervsystemet
Vanliga Vanliga Vanliga Mindre vanliga
Tremor Huvudvärk Yrsel Trötthet
Magtarmkanalen
Vanliga
Illamående
Metabolism och nutrition
Vanliga
Hypoglykemi
I kontrollerade kliniska studier med kombinationen 100 mg vildagliptin dagligen + metformin var det inga patienter som avbröt studien på grund av biverkningar i någondera av behandlingsgrupperna, vildagliptin 100 mg dagligen + metformin respektive placebo + metformin.
I kliniska studier var förekomsten av hypoglykemi vanligt hos patienter som fick vildagliptin i kombination med metformin (1%) och mindre vanlig hos patienter som fick placebo + metformin (0, 4%).
Inga svåra händelser av hypoglykemi rapporterades i vildagliptingrupperna.
I kliniska studier ändrades inte kroppsvikten från utgångsvärdet då vildagliptin 100 mg dagligen gavs som tilläggsbehandling till metformin (+0, 2 kg och - 1, 0 kg för vidagliptin respektive placebo).
Ytterligare information om de enskilda aktiva substanserna i den fasta kombinationen
Vildagliptin
Tabell 2
Biverkningar som rapporterats hos patienter som fått vildagliptin 100 mg dagligen som monoterapi i dubbelblinda studier (N=1 855)
Centrala och perifera nervsystemet
Vanliga Mindre vanliga
Yrsel Huvudvärk
Magtarmkanalen
Mindre vanliga
Förstoppning
Muskuloskeletala systemet och bindväv
Mindre vanliga
Ledvärk
Metabolism och nutrition
Mindre vanliga
Hypoglykemi
Infektioner och infestationer
Mycket sällsynta Mycket sällsynta
Infektion i övre luftvägarna Nasofaryngit
Blodkärl
Mindre vanliga
Perifert ödem
I kontrollerade monoterapistudier var den totala förekomsten av patienter som avbröt studien på grund av biverkningar inte större för patienter som behandlades med vildagliptin vid doser om 100 mg dagligen (0, 3%) än för placebo (0, 6%) eller jämförelseläkemedel (0, 5%).
I jämförande kontrollerade monoterapistudier var hypoglykemi en mindre vanlig biverkan och rapporterades hos 0, 4% (7 av 1855) av patienterna som behandlades med vildagliptin 100 mg dagligen, jämfört med 0, 2% (2 av 1082) av patienterna i de grupper som behandlades med aktivt jämförelseläkemedel eller placebo, utan att några allvarliga eller svåra händelser rapporterades.
7 I kliniska studier ändrades inte kroppsvikten från utgångsvärdet då vildagliptin 100 mg dagligen gavs som monoterapi (- 0, 3 kg och - 1, 3 kg för vidagliptin respektive placebo).
Metformin
Tabell 3
Kända biverkningar för metforminkomponenten
Metabolism och nutrition
Mycket sällsynta
Minskad absorption av vitamin B12 samt laktacidos *
Centrala och perifera nervsystemet
Vanliga
Metallsmak i munnen
Magtarmkanalen
Mycket vanliga
Illamående, kräkningar, diarré, buksmärta och aptitförlust
Lever och gallvägar
Mycket sällsynta
Onormala leverfunktionstester eller hepatit **
Hud och subkutan vävnad
Mycket sällsynta
Hudreaktioner såsom erytem, pruritus och urtikaria
* Minskad absorption av vitamin B12 och minskade serumnivåer har mycket sällsynt observerats hos patienter som fått långtidsbehandling med metformin.
Hänsyn bör tas till denna etiologi vid uppkomst av megaloblastisk anemi hos en patient. ** Isolerade fall av onormala leverfunktionstester eller hepatit, som avklingat efter utsättande av metformin har rapporterats.
Gastrointestinala biverkningar är vanligt förekommande i början av behandlingen men försvinner vanligtvis utan åtgärd.
För att förhindra dem rekommenderas att metformin tas vid två dagliga doseringstillfällen, under eller efter måltid.
En långsam dosökning kan förbättra den gastrointestinala toleransen.
4. 9 Överdosering
Information om överdosering med Eucreas saknas.
Vildagliptin Information om överdosering med vildagliptin är begränsad.
Information om sannolika symtom på överdosering med vildagliptin har hämtats från en tolerabilitetsstudie på friska försökspersoner som fått stigande doser av vildagliptin i 10 dagar.
Vid 400 mg rapporterades tre fall av muskelsmärta och enstaka fall av lätt och övergående parestesi, feber och ödem samt en tillfällig ökning av lipasnivåerna.
Vid 600 mg upplevde en försöksperson ödem i fötter och händer samt ökade nivåer av kreatininkinas (CK), ASAT, C- reaktivt protein (CRP) och myoglobin.
Tre andra försökspersoner upplevde ödem i fötterna, med parestesi i två fall.
Alla symtom och onormala laboratorievärden avklingade utan behandling efter utsättande av studieläkemedlet.
Metformin En stor överdos av metformin (eller vid samtidig risk för laktacidos) kan leda till laktacidos, vilket är en medicinsk akutsituation och måste behandlas på sjukhus.
Behandling Den effektivaste metoden att avlägsna metformin är hemodialys.
Vildagliptin kan emellertid inte avlägsnas med hemodialys, även om den främsta hydrolysmetaboliten (LAY 151) kan det.
Stödåtgärder rekommenderas.
8 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Perorala diabetesmedel, kombinationer, ATC- kod:
A10BD08
Eucreas är en kombination av två blodglukossänkande medel med kompletterande verkningsmekanismer för att förbättra den glykemiska kontrollen hos patienter med typ 2 diabetes: vildagliptin, som tillhör klassen öcellsförstärkare och metforminhydroklorid, som tillhör klassen biguanider.
Vildagliptin tillhör klassen öcellsförstärkare och är en potent och selektiv hämmare av dipeptidylpeptidas- 4 (DPP- 4 hämmare).
Metformin verkar främst genom att minska den endogena glukosproduktionen i levern.
Administrering av vildagliptin som tilläggsbehandling i 6 månader till patienter vars glykemiska kontroll var otillräcklig, trots behandling med metformin i monoterapi, gav ytterligare statistiskt signifikanta, genomsnittliga minskningar i HbA1c- värdena jämfört med placebo (skillnader mellan grupperna - 0, 7% till - 1, 1% för vildagliptin 50 mg respektive 100 mg).
Andelen patienter som uppnådde en minskning av HbA1c om ≥0, 7% från utgångsvärdet var statistiskt signifikant högre i båda grupperna som fick vildagliptin + metformin (46% respektive 60%), jämfört med den grupp som fick metformin + placebo (20%).
Vildagliptin Vildagliptin verkar främst genom att hämma DPP- 4, enzym som svarar för nedbrytningen av inkretinhormonerna GLP- 1 (glukagonlik peptid- 1) och GIP (glukosberoende insulinotropisk polypeptid).
Administrering av vildagliptin leder till en snabb och fullständig hämning av DPP- 4- aktiviteten, som leder till ökade endogena nivåer vid fasta och efter måltid av inkretinhormonerna GLP- 1 och GIP.
Genom att öka de endogena nivåerna av dessa inkretinhormoner förstärker vildagliptin betacellernas känslighet för glukos, vilket leder till förbättrad glukosberoende utsöndring av insulin.
Behandling med vildagliptin 50- 100 mg dagligen hos patienter med diabetes typ 2 gav en signifikant förbättring av markörer över betacellsfunktionen inklusive HOMA- β (Homeostasis Model Assessment- β), förhållandet mellan proinsulin och insulin och mått på betacellernas respons från ofta tagna måltidstoleranstester.
Hos icke- diabetiker (med normal glykemisk kontroll) stimulerar inte vildagliptin insulinutsöndringen och minskar inte glukosnivåerna.
Genom att öka de endogena GLP- 1- nivåerna förstärker vildagliptin också alfacellernas känslighet för glukos, vilket leder till mer adekvat glukosberoende glukagonutsöndring.
Den förstärkta ökningen av insulin/ glukagon- kvoten under hyperglykemi, på grund av ökade inkretinhormonnivåer, leder till nedgång av glukosproduktionen i levern vid fasta och efter måltid, med reducerad glykemi som följd.
Den kända effekten att ökade GLP- 1- nivåer ger fördröjning av ventrikeltömningen har inte observerats vid vildagliptinbehandling.
Metformin Metformin är en biguanid med blodglukossänkande effekter, vilket sänker plasmaglukosvärdet både basalt och efter måltid.
Det stimulerar inte insulinutsöndringen och orsakar därför inte hypoglykemi eller viktökning.
9 Metformin kan verka via tre glukossänkande mekanismer:
- genom minskning av glukosproduktionen i levern, till följd av hämning av glukoneogenes och
glukogenolys;
- i en muskel, genom en modest ökning av insulinkänsligheten, vilket förbättrar det perifera
upptaget och användningen av glukos;
- genom fördröjning av glukosabsorptionen i tarmen.
Metformin stimulerar den intracellulära glykogensyntesen genom att verka på glykogensyntasen och ökar transportkapaciteten för specifika typer av membranglukostransportörer (GLUT- 1 och GLUT- 4).
Hos människa har metformin gynnsam effekt på lipidmetabolismen, oberoende av dess glykemiska effekt.
Detta har visats vid terapeutiska doser i kontrollerade kliniska studier under medellång eller lång tid: metformin minskar serumnivåerna av totalkolesterol, LDL- kolesterol och triglycerider.
Den prospektiva, randomiserade UKPDS (UK Prospective Diabetes Study) har fastställt långtidsnyttan av intensiv kontroll av blodglukosvärdet vid diabetes typ 2.
En analys av resultaten hos patienter med övervikt, som fått metformin efter misslyckad behandling med endast diet visade följande:
- en signifikant minskad absolut risk för diabetesrelaterad komplikation i metformingruppen
(29, 8 händelser/ 1 000 patientår) jämfört med endast diet (43, 3 händelser/ 1 000 patientår), p=0, 0023 samt jämfört med grupperna som fick kombinationsbehandling med en sulfonureid och insulin i monoterapi (40, 1 händelser/ 1 000 patientår), p=0, 0034;
- en signifikant minskad absolut risk för diabetesrelaterat dödsfall: metformin
7, 5 händelser/ 1 000 patientår, endast diet 12, 7 händelser/ 1 000 patientår, p=0, 017;
- en signifikant minskad absolut risk för dödsfall, totalt sett: metformin
13, 5 händelser/ 1 000 patientår jämfört med endast diet 20, 6 händelser/ 1 000 patientår (p=0, 011), samt jämfört med grupperna som fick kombinationsbehandling med en sulfonureid och insulin i monoterapi 18, 9 händelser/ 1 000 patientår (p=0, 021);
- en signifikant minskad absolut risk för hjärtinfarkt: metformin 11 händelser/ 1 000 patientår,
endast diet 18 händelser/ 1 000 patientår, (p=0, 01).
5. 2 Farmakokinetiska egenskaper
Eucreas Absorption Bioekvivalens har visats mellan Eucreas vid tre dosstyrkor (50 mg/ 500 mg, 50 mg/ 850 mg och 50 mg/ 1000 mg), jämfört med en fri kombination av vildagliptin och metforminhydrokloridtabletter i motsvarande doser.
Intag av föda påverkar inte absorptionsgraden och absorptionshastigheten av vildagliptin från Eucreas.
Absorptionsgraden och absorptionshastigheten av metformin från Eucreas 50 mg/ 1000 mg minskade när det gavs tillsammans med föda, vilket avspeglades genom minskat Cmax med 26% och AUC med 7% samt fördröjt Tmax (2, 0 till 4, 0 timmar).
Följande redovisning avspeglar de farmakokinetiska egenskaperna hos de enskilda aktiva substanserna i Eucreas.
Vildagliptin Absorption Efter peroral administrering vid fasta absorberas vildagliptin snabbt, och maximala plasmakoncentrationer har observerats efter 1, 7 timmar.
Intag av föda fördröjer tiden till maximala plasmakoncentrationer något, till 2, 5 timmar, men förändrar inte den totala exponeringen (AUC).
Administrering av vildagliptin tillsammans med föda resulterade i minskat Cmax (19%) jämförd med dosering vid fasta.
Förändringens storlek är dock inte kliniskt signifikant, och vildagliptin kan därför ges med eller utan föda.
Den absoluta biotillgängligheten är 85%.
10 Distribution Vildagliptins plasmaproteinbindning är låg (9, 3%) och vildagliptin fördelas jämnt mellan plasma och röda blodkroppar.
Vildagliptins genomsnittliga distributionsvolym vid steady state efter intravenös administrering (Vss) är 71 liter, vilket tyder på extravaskulär distribution.
Biotransformering Metabolism är den främsta eliminationsvägen för vildagliptin hos människa och svarar för 69% av dosen.
Den främsta metaboliten (LAY 151) är farmakologiskt inaktiv och är cyanodelens hydrolysprodukt, svarar för 57% av dosen, följt av amidens hydrolysprodukt (4% av dosen).
DPP- 4 bidrar delvis till vildagliptins hydrolys, baserat på en in vivo- studie på råtta med DPP- 4- brist.
Således förväntas inte vildagliptins metaboliska clearance påverkas av samtidig behandling med läkemedel som hämmar och/ eller inducerar CYP 450.
In vitro- studier har visat att vildagliptin inte hämmar/ inducerar CYP 450- enzymer.
Vildagliptin torde därför inte påverka metaboliskt clearance för läkemedel som ges samtidigt och som metaboliseras av CYP 1A2, CYP 2C8, CYP 2C9, CYP 2C19, CYP 2D6, CYP 2E1 eller CYP 3A4/ 5.
Eliminering Efter peroral administrering av [14C] vildagliptin utsöndrades cirka 85% av dosen i urin, och 15% av dosen återfanns i feces.
Efter peroral administrering utsöndrades 23% av vildagliptindosen via njurarna som oförändrat läkemedel.
Efter intravenous administrering på friska försökspersoner är vildagliptins totala plasma - och njurclearance 41 liter/ timme respektive 13 liter/ timme.
Den genomsnittliga elimineringshalveringstiden är cirka 2 timmar efter intravenös administrering.
Elimineringshalveringstiden är cirka 3 timmar efter peroral administrering.
Linjäritet/ Icke- linjäritet Vildagliptins Cmax och området under plasmakoncentrationerna kontra tidskurvorna (AUC), ökade på ett i huvudsak dosproportionerligt sätt över det terapeutiska dosområdet.
Egenskaper hos patienterna Kön:
Inga kliniskt relevanta skillnader sågs i vildagliptins farmakokinetik mellan friska manliga och kvinnliga studiepatienter med stor spännvidd vad avser ålder och kroppsmasseindex (BMI).
Vildagliptins hämning av DPP- 4 påverkas inte av kön.
Ålder:
Hos friska äldre försökspersoner (≥70 år) ökade den totala exponeringen för vildagliptin (100 mg en gång dagligen) med 32%, med en ökning av den maximala plasmakoncentrationen om 18%, jämfört med unga friska försökspersoner (18- 40 år).
Dessa förändringar anses dock inte kliniskt relevanta.
Vildagliptins hämning av DPP- 4 påverkas inte av ålder.
Nedsatt leverfunktion:
Hos patienter med lätt, måttligt och gravt nedsatt leverfunktion (Child- Pugh - poäng A- C) var det ingen signifikant skillnad (maximalt ~30%) i exponeringen för vildagliptin.
Nedsatt njurfunktion:
Hos försökspersoner med lätt, måttligt eller gravt nedsatt njurfunktion ökade den systemiska exponeringen för vildagliptin (Cmax 8- 66%; AUC 32- 134%) och totalt kroppsclearance minskade, jämfört med försökspersoner med normal njurfunktion.
Etnisk grupp:
Begränsade data visar att ras inte har någon större påverkan på vildagliptins farmakokinetik.
Metformin Absorption Efter en peroral dos av metformin uppnås maximal plasmakoncentration (Cmax) efter cirka 2, 5 timmar.
Den absoluta biotillgängligheten hos en metformintablett 500 mg är cirka 50- 60% hos friska försökspersoner.
Efter en peroral dos återfanns 20- 30% av den icke- absorberade fraktionen i feces.
11 Efter peroral administrering är metformins absorption mättnadsbar och ofullständig.
Det antas att farmakokinetiken hos metforminabsorptionen är icke- linjär.
Vid de vanliga metformindoserna och doseringstabellerna uppnås steady state plasmakoncentrationer inom 24- 48 timmar och är vanligen mindre än 1 µg/ ml.
I kontrollerade kliniska prövningar översteg inte de maximala plasmanivåerna av metformin (Cmax) 4 µg/ ml, inte ens vid maximal dosering.
Intag av föda fördröjer och minskar absorptionsgraden av metformin något.
Efter administrering av en dos om 850 mg var den maximala plasmakoncentrationen 40% lägre, AUC minskat med 25% och tiden till maximal plasmakoncentration förlängd med 35 minuter.
Den kliniska relevansen för denna nedgång är okänd.
Distribution Plasmaproteinbindningen är försumbar.
Metformin tas upp i erytrocyter.
Distrubutionsmedelvärdet (Vd) låg mellan 63 och 276 liter.
Metabolism Metformin utsöndras oförändrat i urinen.
Inga metaboliter har identifierats hos människa.
Eliminering Metformin elimineras genom renal utsöndring.
Metformins renala clearance är > 400 ml/ min, vilket tyder på att metformin elimineras genom glomerulär filtration och tubulär sekretion.
Efter en peroral dos är den skenbara terminala elimineringshalveringstiden cirka 6, 5 timmar.
Således förlängs elimineringshalveringstiden, vilket leder till ökade nivåer av metformin i plasma.
5. 3 Prekliniska säkerhetsuppgifter
Djurstudier under upp till 13 veckor har utförts med de kombinerade substanserna i Eucreas.
Ingen ny toxicitet har identifierats med denna kombination.
Följande data är resultat från studier som utförts individuellt med vildagliptin eller metformin.
Vildagliptin Intrakardiella fördröjningar i impulsöverledningen har observerats hos hund med en icke- effekt dosnivå (” no effect level ”) om 15 mg/ kg (7- faldigt högre exponering än hos människa baserat på Cmax).
Ansamling av skummiga alveolära makrofager i lungan sågs hos råtta och mus.
Icke- effekt dosnivå på råtta var 25 mg/ kg (5- faldigt högre exponering än hos människa baserat på AUC) och på mus 750 mg/ kg (142- faldigt högre exponering än hos människa).
Gastrointestinala symtom, särskilt mjuk avföring, slemmig avföring, diarré och, vid högre doser, blod i avföringen sågs hos hund.
Icke- effekt dosnivån har inte fastställts.
Vildagliptin var inte mutagent i traditionella in vitro och in vivo gentoxicitetsstudier.
En studie av fertilitet och tidig embryonal utveckling som utförts på råtta har inte visat några tecken på försämring vad gäller fertilitet, reproduktion eller tidig embryonal utveckling på grund av vildagliptin.
Embryofoetal toxicitet har utvärderats hos råtta och kanin.
Ökad incidens av vågformade revben har observerats hos råtta i samband med reducerad kroppsvikt hos modern med en icke- effekt dosnivå om 75 mg/ kg (10- faldigt högre exponering än hos människa).
Minskad fostervikt och skeletala variationer, vilket tyder på fördröjning i utvecklingen, sågs hos kanin endast i samband med svår maternell toxicitet, med en icke- effekt dosnivå om 50 mg/ kg (9- faldigt högre exponering än hos människa).
En pre - och postnatal utvecklingsstudie har utförts på råtta.
Fynd har endast observerats i samband med maternell toxicitet vid ≥150 mg/ kg och inkluderade en tillfällig minskning i kroppsvikten och reducerad motorisk aktivitet i F1- generationen.
12 En karcinogenicitetsstudie har utförts under 2 år på råtta med perorala doser upp till 900 mg/ kg (cirka 200 gånger högre exponering än hos människa med maximalt rekommenderad dos).
Ingen ökad tumörförekomst sågs, som kunde hänföras till vildagliptin.
En annan karcinogenicitetsstudie har utförts under 2 år på mus med perorala doser upp till 1000 mg/ kg.
Ökad förekomst av adenokarcinom i bröst samt hemangiosarkom observerades, med icke- effekt dosnivåer om 500 mg/ kg (59- faldigt högre exponering än hos människa) respektive 100 mg/ kg (16- faldigt högre exponering än hos människa).
Den ökade incidensen av dessa tumörer hos mus anses inte utgöra någon signifikant risk hos människa, baserat på avsaknad av gentoxisk potential hos vildagliptin och dess huvudmetabolit, förekomsten av tumörer endast hos en art och höga systemiska exponeringskvoter när tumörerna observerades.
I en 13- veckors toxikologistudie på cynomolgusapa har hudskador rapporterats vid doser ≥5 mg/ kg/ dag.
Dessa var konsekvent lokaliserade till extremiteterna (händer, fötter, öron och svans).
Vid en dos om 5 mg/ kg/ dag (ungefär motsvarande AUC- exponeringen hos människa vid en dos om 100 mg) observerades endast blåsor.
Dessa var reversibla trots fortsatt behandling och förknippades inte med onormal histopatologi.
Flagnande och avskalad hud, skorpor och sår på svansen med motsvarande histopatologiska förändringar observerades vid doser ≥20 mg/ kg/ dag (cirka 3 gånger högre AUC- exponering än hos människa vid en dos om 100 mg).
Nekrotiska skador på svansen observerades vid ≥80 mg/ kg/ dag.
Hudskadorna var inte reversibla under en återhämtningsperiod om 4 veckor hos apor som behandlats med 160 mg/ kg/ dag.
Metformin Icke kliniska data om metformin visade inte några särskilda risker för människa, baserat på gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Hydroxipropylcellulosa Magnesiumstearat
Filmhölje:
Hypromellos Titandioxid (E 171) Gul järnoxid (E 172) Makrogol 4000 Talk
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
18 månader
6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
13 Finns i förpackningar om 10, 30, 60, 120, 180 eller 360 filmdragerade tabletter och i multipelförpackningar innehållande 120 (2x60), 180 (3x60) eller 360 (6x60) filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar och styrkor att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 425/ 001– 006 EU/ 1/ 07/ 425/ 013– 015
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
14. 11. 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
14 1.
LÄKEMEDLETS NAMN
Eucreas 50 mg/ 1000 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 50 mg vildagliptin och 1000 mg metforminhydroklorid (motsvarande 780 mg metformin).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Ena sidan är präglad med ” NVR ” och andra sidan med ” FLO ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Eucreas är indicerat för behandling av diabetes mellitus typ 2 hos patienter med otillräcklig glykemisk kontroll trots maximal tolererbar dos av peroralt metformin i monoterapi eller patienter som redan behandlas med en kombination av vildagliptin och metformin i separata tabletter.
4. 2 Dosering och administreringssätt
Vuxna Baserat på den metformindos patienten står på i dagsläget kan Eucreas sättas in på antingen styrkan 50 mg/ 850 mg eller 50 mg/ 1000 mg tabletter två gånger dagligen, en tablett på morgonen och en tablett på kvällen.
Rekommenderad daglig dos är 100 mg vildagliptin plus 2000 mg metforminhydroklorid.
Patienter som får vildagliptin och metformin från separata tabletter kan ställas om på Eucreas, som innehåller samma doser av varje komponent.
Högre doser än 100 mg vildagliptin rekommenderas inte.
Klinisk erfarenhet från behandling med vildagliptin och metformin i trippelkombination med annat diabetesmedel saknas.
Intag av Eucreas tillsammans med eller strax efter måltid kan minska de gastrointestinala symtom som förknippas med metformin (se även avsnitt 5. 2).
Ytterligare information om särskilda patientgrupper Nedsatt njurfunktion Eucreas bör inte användas på patienter med kreatininclearance < 60 ml/ min (se avsnitt 4. 3, 4. 4 och 5. 2).
Nedsatt leverfunktion Eucreas bör inte ges till patienter med nedsatt leverfunktion, inklusive patienter som inför behandling har alaninaminotransferas (ALAT) eller aspartataminotransferas (ASAT) högre än 3 gånger övre normalgräns (ULN) (se avsnitt 4. 3, 4. 4 och 4. 8).
15 Äldre (≥65 år) Eftersom metformin utsöndras via njurarna, och äldre patienter har tendens till nedsatt njurfunktion, bör njurfunktionen kontrolleras regelbundet hos äldre patienter som tar Eucreas (se avsnitt 4. 4).
Eucreas har inte undersökts hos patienter äldre än 75 år.
Användning av Eucreas rekommenderas därför inte till dessa patienter.
Barn (< 18 år) Eucreas rekommenderas inte till barn och ungdomar, beroende på brist på data avseende säkerhet och effekt.
4. 3 Kontraindikationer
- Njursvikt eller njurdysfunktion, definierat som kreatininclearance < 60 ml/ min (se avsnitt 4. 4).
- - - -
dehydrering, svår infektion, chock, intravaskulär administrering av joderat kontrastmedel (se avsnitt 4. 4).
- Akut eller kronisk sjukdom, som kan orsaka hypoxi i vävnaderna, såsom
- - -
hjärtsvikt eller svikt i andningsorganen, nyligen genomgången hjärtinfarkt, chock.
- Nedsatt leverfunktion (se avsnitt 4. 2, 4. 4 och 4. 8).
- Amning (se avsnitt 4. 6).
Allmänt Eucreas ersätter inte insulin hos patienter med behov av insulin och skall inte användas till patienter med typ 1- diabetes.
Laktacidos Laktacidos är en mycket sällsynt men allvarlig metabolisk komplikation, som kan uppträda på grund av ackumulering av metformin.
De fall av laktacidos som rapporterats hos patienter som behandlas med metformin har huvudsakligen inträffat hos diabetiker med signifikant njursvikt.
Hos patienter med nedsatt leverfunktion kan laktatclearance vara begränsad.
Incidensen laktacidos kan och bör kunna reduceras om även andra associerade riskfaktorer analyseras, såsom illa kontrollerad diabetes, ketos, förlängd fasta, omfattande alkoholintag, leverinsufficiens och andra tillstånd som förknippas med hypoxi (se även avsnitt 4. 3 och 4. 5).
Diagnostisering av laktacidos Laktacidos kännetecknas av acidotisk dyspné, buksmärta och hypotermi, följt av koma.
Diagnostiska laboratoriefynd är minskat pH- värde i blodet, högre plasmalaktatnivåer än 5 mmol/ liter samt ökat anjonintervall och ökad laktat/ pyruvat- kvot.
Om metabolisk acidos misstänks skall läkemedlet utsättas och patienten omedelbart få behandling på sjukhus (se avsnitt 4. 9).
Nedsatt njurfunktion Eftersom metformin utsöndras via njurarna skall serumkreatininkoncentrationerna kontrolleras regelbundet.
- minst en gång om året hos patienter med normal njurfunktion
- minst 2- 4 gånger om året hos patienter, vars serumkreatininnivåer ligger uppemot den övre
normalgränsen samt hos äldre patienter.
16 Nedsatt njurfunktion förekommer ofta hos äldre patienter och är asymtomatisk.
Särskild försiktighet skall iakttas i situationer där njurfunktionen kan försämras, t ex vid start av behandling med antihypertonimedel eller diuretika, eller vid start av behandling med NSAID- preparat.
Nedsatt leverfunktion Patienter med nedsatt leverfunktion inklusive patienter som inför behandling har ALAT eller ASAT högre än 3 gånger ULN skall inte behandlas med Eucreas (se avsnitt 4. 2, 4. 3 och 4. 8).
Kontroll av leverenzym Sällsynta fall av leverdysfunktion (inklusive hepatit) har rapporterats hos patienter som fått behandling med vildagliptin.
I dessa fall var patienterna generellt asymptomatiska utan kvarstående kliniska symptom och resultat av leverfunktionstest normaliserades efter avbrytande av behandlingen.
Leverfunktionstest skall utföras före start av behandling med Eucreas för att få kunskap om patientens utgångsvärden.
Leverfunktionen skall kontrolleras under behandling med Eucreas med tre månaders intervall under första året och periodvis därefter.
Hos patienter som får förhöjda transaminasnivåer bör leverfunktionen kontrolleras ytterligare en gång, för att bekräfta resultaten, därefter följt av upprepade leverfunktionstester tills värdena åter blir normala.
Om förhöjt ASAT - eller ALAT- värde om 3 gånger ULN eller mer kvarstår, rekommenderas utsättande av behandlingen med Eucreas.
Patienter som utvecklar gulsot eller får andra tecken på leverdysfunktion skall avbryta behandling med Eucreas.
Efter utsättande av behandling med Eucreas och normalisering av leverfunktionsprover, skall behandling med Eucreas inte återupptas.
Hjärtsvikt Erfarenheten från användning av vildagliptin till patienter med kronisk hjärtsvikt enligt New York Heart Association (NYHA) - funktionsklass I- II är begränsad, och försiktighet skall därför iakttas vid användning av vildagliptin till dessa patienter.
Erfarenhet från användning av vildagliptin i kliniska prövningar på patienter i NYHA- funktionsklass III- IV saknas, och användning av vildagliptin rekommenderas därför inte till dessa patienter.
Metformin är kontraindicerat till patienter med hjärtsvikt, därför är Eucreas kontraindicerat till denna patientgrupp (se avsnitt 4. 3).
Hudbesvär Hudlesioner med blåsor och sår har rapporterats med vildagliptin på extremiteter hos apor i prekliniska toxikologistudier (se avsnitt 5. 3).
Trots att hudlesioner inte kunde ses i någon ökad grad i kliniska studier var erfarenheten av hudkomplikationer hos diabetespatienter begränsad.
Därför rekommenderas övervakning i samband med rutinvård för att upptäcka hudbesvär såsom blåsor och sår hos diabetespatienten.
Kirurgiskt ingrepp Eftersom Eucreas innehåller metformin skall behandlingen avbrytas 48 timmar före planerad operation med allmän anestesi och i normala fall inte återinsättas förrän tidigast 48 timmar efter operationen.
Administrering av joderat kontrastmedel Intravaskulär administrering av joderat kontrastmedel i röntgenologiska undersökningar kan leda till njursvikt.
Eftersom metformin är den aktiva substansen i Eucreas skall läkemedlet därför utsättas före eller i direkt samband med testet och inte återinsättas förrän 48 timmar efter testet, och endast efter det att njurfunktionen har kontrollerats igen och konstaterats vara normal (se avsnitt 4. 5).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Det har inte gjorts någon särskild interaktionsstudie med Eucreas.
Följande uppgifter visar på den information som finns tillgänglig för det enskilda aktiva substanserna.
17 Vildagliptin Vildagliptin har låg risk för interaktioner med läkemedel som ges samtidigt.
Det torde därför inte interagera med aktiva substanser som är substrat eller som hämmar eller inducerar dessa enzymer.
Resultat från kliniska studier som utförts med perorala diabetesmedel såsom pioglitazon, metformin och glyburid i kombination med vildagliptin har inte visat några kliniskt relevanta farmakokinetiska interaktioner på målgruppen.
Läkemedelsinteraktionsstudier med digoxin (P- glykoprotein- substrat) och warfarin (CYP2C9- substrat) på friska försökspersoner har inte visat några kliniskt relevanta farmakokinetiska interaktioner vid samtidig administrering med vildagliptin.
Läkemedelsinteraktionsstudier har utförts på friska försökspersoner med amlodipin, ramipril, valsartan och simvastatin.
I dessa studier sågs inga kliniskt relevanta interaktioner vad gäller farmakokinetik vid samtidig administrering av vildagliptin.
Detta har dock inte fastställts på målgruppen.
Liksom andra perorala diabetesmedel kan vildagliptins hypoglykemiska effekt reduceras av vissa aktiva substanser, inklusive tiazider, kortikosteroider, tyroidealäkemedel och sympatomimetika.
Metformin Kombination rekommenderas inte Det finns en ökad risk för laktacidos vid akut alkoholförgiftning (särskilt vid fasta, malnutrition eller leverinsufficiens) på grund av den ingående aktiva substansen metformin i Eucreas (se avsnitt 4. 4).
Intag av alkohol och läkemedel som innehåller alkohol skall undvikas.
Katjoniska aktiva substanser, som elimineras genom njurtubulär sekretion (t ex cimetidin), kan interagera med metformin genom konkurrens om vanliga njurtubulära transportsystem och därmed fördröja eliminationen av metformin vilket kan öka risken för laktacidos.
I en studie på friska frivilliga har visats att cimetidin, administrerat i dosen 400 mg två gånger dagligen, ökade metformins systemiska exponering (AUC) med 50%.
Noggrann monitorering av den glykemiska kontrollen, dosjustering inom rekommendationerna samt förändringar i diabetesbehandlingen bör därför övervägas när katjoniska läkemedel som elimineras via njurtubulär sekretion ges samtidigt (se avsnitt 4. 4).
Intravaskulär administrering av joderat kontrastmedel kan leda till njursvikt, åtföljt av ackumulering av metformin och risk för laktacidos.
Metformin skall utsättas före eller i direkt samband med testet och inte återinsättas förrän 48 timmar efter testet, och endast efter det att njurfunktionen har kontrollerats igen och konstaterats vara normal.
Kombinationer som kräver försiktighet vid användning Glukokortikoider, beta- 2- agonister och diuretika har en viss hyperglykemisk aktivitet.
Patienten bör informeras och blodglukosvärdet kontrolleras oftare, särskilt i början av behandlingen.
Om nödvändigt kan dosen av Eucreas behöva justeras vid samtidig behandling med andra läkemedel och vid utsättandet av Eucreas.
Angiotensinkonvertas (ACE) - hämmare kan minska blodglukosnivåerna.
Om nödvändigt bör dosen av det blodglukossänkande medlet justeras vid behandling tillsammans med det andra läkemedlet och vid utsättandet.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med Eucreas saknas.
Djurstudier av vildagliptin har visat reproduktionstoxikologiska effekter vid höga doser.
Djurstudier av metformin har inte visat några reproduktionstoxikologiska effekter.
18 några teratogena effekter, däremot fetotoxiska effekter vid modertoxiska doser (se avsnitt 5. 3).
Risken för människa är okänd.
Eucreas skall inte användas under graviditet.
I djurstudier har både vildagliptin och metformin utsöndrats i mjölk.
Det är inte känt huruvida vildagliptin utsöndras i bröstmjölk hos människa, men metformin utsöndras i bröstmjölk i liten mängd.
På grund av både den eventuella risken för neonatal hypoglykemi vid behandling med metformin och avsaknad av humandata med vildagliptin bör Eucreas inte ges vid amning (se avsnitt 4. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Patienter som upplever yrsel som biverkning bör undvika att framföra fordon och använda maskiner.
4. 8 Biverkningar
Inga terapeutiska kliniska prövningar har utförts med Eucreas.
Eucreas har emellertid visat bioekvivalens med samtidigt administrerat vildagliptin och metformin (se avsnitt 5. 2).
De data som presenteras nedan hänför sig till samtidig administrering av vildagliptin och metformin, där vildagliptin har getts som tillägg till metformin.
Inga studier har utförts av metformin som ges som tillägg till vildagliptin.
De flesta biverkningarna var lätta och övergående, och krävde inte utsättande av behandlingen.
Inget samband sågs mellan biverkningar och ålder, etnisk tillhörighet, exponeringstid eller daglig dos.
Sällsynta fall av leverdysfunktion (inklusive hepatit) har rapporterats hos patienter som fått behandling med vildagliptin.
I dessa fall var patienterna generellt asymptomatiska utan kvarstående kliniska symptom och leverfunktionen normaliserades efter avbrytande av behandlingen.
I data från kontrollerade monoterapi - och tilläggsbehandlings- studier som pågått i upp till 24 veckor var incidensen av förhöjda ALAT eller ASAT ≥ 3x ULN (klassificerad som förekommande vid minst 2 efter varandra följande mätningar eller vid det sista besöket på behandling) 0, 2%, 0, 3% och 0, 2% för vildagliptin 50 mg en gång dagligen, vildagliptin 50 mg två gånger dagligen respektive alla jämförelseprodukter.
Dessa höjningar i transaminaser var i allmänhet asymptomatiska, av icke - progressiv natur och inte förknippade med kolestas eller gulsot.
Sällsynta fall av angioödem har rapporterats för vildagliptin i samma utsträckning som för kontroller.
Ett större antal fall rapporterades när vildagliptin gavs i kombination med en ACE- hämmare.
Majoriteten av dessa händelser var lindriga och avklingade under pågående vildagliptinbehandling.
De biverkningar som rapporterats av patienter som fått vildagliptin i dubbelblinda studier som tilläggsbehandling till metformin (Tabell 1) och som monoterapi (Tabell 2) är listade nedan efter organsystem och absolut frekvens.
De biverkningar som listas i Tabell 3 baseras på information från den produktresumé för metformin som finns tillgänglig inom EU.
Frekvenserna definieras som mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1 000, < 1/ 100), sällsynta (≥1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
19 Tabell 1
Biverkningar som rapporterats hos patienter som fått vildagliptin 100 mg dagligen i kombination med metformin, jämfört med placebo + metformin, i dubbelblinda studier (N=208)
Centrala och perifera nervsystemet
Vanliga Vanliga Vanliga Mindre vanliga
Tremor Huvudvärk Yrsel Trötthet
Magtarmkanalen
Vanliga
Illamående
Metabolism och nutrition
Vanliga
Hypoglykemi
I kontrollerade kliniska studier med kombinationen 100 mg vildagliptin dagligen + metformin var det inga patienter som avbröt studien på grund av biverkningar i någondera av behandlingsgrupperna, vildagliptin 100 mg dagligen + metformin respektive placebo + metformin.
I kliniska studier var förekomsten av hypoglykemi vanligt hos patienter som fick vildagliptin i kombination med metformin (1%) och mindre vanlig hos patienter som fick placebo + metformin (0, 4%).
Inga svåra händelser av hypoglykemi rapporterades i vildagliptingrupperna.
I kliniska studier ändrades inte kroppsvikten från utgångsvärdet då vildagliptin 100 mg dagligen gavs som tilläggsbehandling till metformin (+0, 2 kg och - 1, 0 kg för vidagliptin respektive placebo).
Ytterligare information om de enskilda aktiva substanserna i den fasta kombinationen
Vildagliptin
Tabell 2
Biverkningar som rapporterats hos patienter som fått vildagliptin 100 mg dagligen som monoterapi i dubbelblinda studier (N=1 855)
Centrala och perifera nervsystemet
Vanliga Mindre vanliga
Yrsel Huvudvärk
Magtarmkanalen
Mindre vanliga
Förstoppning
Muskuloskeletala systemet och bindväv
Mindre vanliga
Ledvärk
Metabolism och nutrition
Mindre vanliga
Hypoglykemi
Infektioner och infestationer
Mycket sällsynta Mycket sällsynta
Infektion i övre luftvägarna Nasofaryngit
Blodkärl
Mindre vanliga
Perifert ödem
I kontrollerade monoterapistudier var den totala förekomsten av patienter som avbröt studien på grund av biverkningar inte större för patienter som behandlades med vildagliptin vid doser om 100 mg dagligen (0, 3%) än för placebo (0, 6%) eller jämförelseläkemedel (0, 5%).
I jämförande kontrollerade monoterapistudier var hypoglykemi en mindre vanlig biverkan och rapporterades hos 0, 4% (7 av 1855) av patienterna som behandlades med vildagliptin 100 mg dagligen, jämfört med 0, 2% (2 av 1082) av patienterna i de grupper som behandlades med aktivt jämförelseläkemedel eller placebo, utan att några allvarliga eller svåra händelser rapporterades.
20 I kliniska studier ändrades inte kroppsvikten från utgångsvärdet då vildagliptin 100 mg dagligen gavs som monoterapi (- 0, 3 kg och - 1, 3 kg för vidagliptin respektive placebo).
Metformin
Tabell 3
Kända biverkningar för metforminkomponenten
Metabolism och nutrition
Mycket sällsynta
Minskad absorption av vitamin B12 samt laktacidos *
Centrala och perifera nervsystemet
Vanliga
Metallsmak i munnen
Magtarmkanalen
Mycket vanliga
Illamående, kräkningar, diarré, buksmärta och aptitförlust
Lever och gallvägar
Mycket sällsynta
Onormala leverfunktionstester eller hepatit **
Hud och subkutan vävnad
Mycket sällsynta
Hudreaktioner såsom erytem, pruritus och urtikaria
* Minskad absorption av vitamin B12 och minskade serumnivåer har mycket sällsynt observerats hos patienter som fått långtidsbehandling med metformin.
Hänsyn bör tas till denna etiologi vid uppkomst av megaloblastisk anemi hos en patient. ** Isolerade fall av onormala leverfunktionstester eller hepatit, som avklingat efter utsättande av metformin har rapporterats.
Gastrointestinala biverkningar är vanligt förekommande i början av behandlingen men försvinner vanligtvis utan åtgärd.
För att förhindra dem rekommenderas att metformin tas vid två dagliga doseringstillfällen, under eller efter måltid.
En långsam dosökning kan förbättra den gastrointestinala toleransen.
4. 9 Överdosering
Information om överdosering med Eucreas saknas.
Vildagliptin Information om överdosering med vildagliptin är begränsad.
Information om sannolika symtom på överdosering med vildagliptin har hämtats från en tolerabilitetsstudie på friska försökspersoner som fått stigande doser av vildagliptin i 10 dagar.
Vid 400 mg rapporterades tre fall av muskelsmärta och enstaka fall av lätt och övergående parestesi, feber och ödem samt en tillfällig ökning av lipasnivåerna.
Vid 600 mg upplevde en försöksperson ödem i fötter och händer samt ökade nivåer av kreatininkinas (CK), ASAT, C- reaktivt protein (CRP) och myoglobin.
Tre andra försökspersoner upplevde ödem i fötterna, med parestesi i två fall.
Alla symtom och onormala laboratorievärden avklingade utan behandling efter utsättande av studieläkemedlet.
Metformin En stor överdos av metformin (eller vid samtidig risk för laktacidos) kan leda till laktacidos, vilket är en medicinsk akutsituation och måste behandlas på sjukhus.
Behandling Den effektivaste metoden att avlägsna metformin är hemodialys.
Vildagliptin kan emellertid inte avlägsnas med hemodialys, även om den främsta hydrolysmetaboliten (LAY 151) kan det.
Stödåtgärder rekommenderas.
21 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Perorala diabetesmedel, kombinationer, ATC- kod:
A10BD08
Eucreas är en kombination av två blodglukossänkande medel med kompletterande verkningsmekanismer för att förbättra den glykemiska kontrollen hos patienter med typ 2 diabetes: vildagliptin, som tillhör klassen öcellsförstärkare och metforminhydroklorid, som tillhör klassen biguanider.
Vildagliptin tillhör klassen öcellsförstärkare och är en potent och selektiv hämmare av dipeptidylpeptidas- 4 (DPP- 4 hämmare).
Metformin verkar främst genom att minska den endogena glukosproduktionen i levern.
Administrering av vildagliptin som tilläggsbehandling i 6 månader till patienter vars glykemiska kontroll var otillräcklig, trots behandling med metformin i monoterapi, gav ytterligare statistiskt signifikanta, genomsnittliga minskningar i HbA1c- värdena jämfört med placebo (skillnader mellan grupperna - 0, 7% till - 1, 1% för vildagliptin 50 mg respektive 100 mg).
Andelen patienter som uppnådde en minskning av HbA1c om ≥0, 7% från utgångsvärdet var statistiskt signifikant högre i båda grupperna som fick vildagliptin + metformin (46% respektive 60%), jämfört med den grupp som fick metformin + placebo (20%).
Vildagliptin Vildagliptin verkar främst genom att hämma DPP- 4, enzym som svarar för nedbrytningen av inkretinhormonerna GLP- 1 (glukagonlik peptid- 1) och GIP (glukosberoende insulinotropisk polypeptid).
Administrering av vildagliptin leder till en snabb och fullständig hämning av DPP- 4- aktiviteten, som leder till ökade endogena nivåer vid fasta och efter måltid av inkretinhormonerna GLP- 1 och GIP.
Genom att öka de endogena nivåerna av dessa inkretinhormoner förstärker vildagliptin betacellernas känslighet för glukos, vilket leder till förbättrad glukosberoende utsöndring av insulin.
Behandling med vildagliptin 50- 100 mg dagligen hos patienter med diabetes typ 2 gav en signifikant förbättring av markörer över betacellsfunktionen inklusive HOMA- β (Homeostasis Model Assessment- β), förhållandet mellan proinsulin och insulin och mått på betacellernas respons från ofta tagna måltidstoleranstester.
Hos icke- diabetiker (med normal glykemisk kontroll) stimulerar inte vildagliptin insulinutsöndringen och minskar inte glukosnivåerna.
Genom att öka de endogena GLP- 1- nivåerna förstärker vildagliptin också alfacellernas känslighet för glukos, vilket leder till mer adekvat glukosberoende glukagonutsöndring.
Den förstärkta ökningen av insulin/ glukagon- kvoten under hyperglykemi, på grund av ökade inkretinhormonnivåer, leder till nedgång av glukosproduktionen i levern vid fasta och efter måltid, med reducerad glykemi som följd.
Den kända effekten att ökade GLP- 1- nivåer ger fördröjning av ventrikeltömningen har inte observerats vid vildagliptinbehandling.
Metformin Metformin är en biguanid med blodglukossänkande effekter, vilket sänker plasmaglukosvärdet både basalt och efter måltid.
Det stimulerar inte insulinutsöndringen och orsakar därför inte hypoglykemi eller viktökning.
22 Metformin kan verka via tre glukossänkande mekanismer:
- genom minskning av glukosproduktionen i levern, till följd av hämning av glukoneogenes och
glukogenolys;
- i en muskel, genom en modest ökning av insulinkänsligheten, vilket förbättrar det perifera
upptaget och användningen av glukos;
- genom fördröjning av glukosabsorptionen i tarmen.
Metformin stimulerar den intracellulära glykogensyntesen genom att verka på glykogensyntasen och ökar transportkapaciteten för specifika typer av membranglukostransportörer (GLUT- 1 och GLUT- 4).
Hos människa har metformin gynnsam effekt på lipidmetabolismen, oberoende av dess glykemiska effekt.
Detta har visats vid terapeutiska doser i kontrollerade kliniska studier under medellång eller lång tid: metformin minskar serumnivåerna av totalkolesterol, LDL- kolesterol och triglycerider.
Den prospektiva, randomiserade UKPDS (UK Prospective Diabetes Study) har fastställt långtidsnyttan av intensiv kontroll av blodglukosvärdet vid diabetes typ 2.
En analys av resultaten hos patienter med övervikt, som fått metformin efter misslyckad behandling med endast diet visade följande:
- en signifikant minskad absolut risk för diabetesrelaterad komplikation i metformingruppen
(29, 8 händelser/ 1 000 patientår) jämfört med endast diet (43, 3 händelser/ 1 000 patientår), p=0, 0023 samt jämfört med grupperna som fick kombinationsbehandling med en sulfonureid och insulin i monoterapi (40, 1 händelser/ 1 000 patientår), p=0, 0034;
- en signifikant minskad absolut risk för diabetesrelaterat dödsfall: metformin
7, 5 händelser/ 1 000 patientår, endast diet 12, 7 händelser/ 1 000 patientår, p=0, 017;
- en signifikant minskad absolut risk för dödsfall, totalt sett: metformin
13, 5 händelser/ 1 000 patientår jämfört med endast diet 20, 6 händelser/ 1 000 patientår (p=0, 011), samt jämfört med grupperna som fick kombinationsbehandling med en sulfonureid och insulin i monoterapi 18, 9 händelser/ 1 000 patientår (p=0, 021);
- en signifikant minskad absolut risk för hjärtinfarkt: metformin 11 händelser/ 1 000 patientår,
endast diet 18 händelser/ 1 000 patientår, (p=0, 01).
5. 2 Farmakokinetiska egenskaper
Eucreas Absorption Bioekvivalens har visats mellan Eucreas vid tre dosstyrkor (50 mg/ 500 mg, 50 mg/ 850 mg och 50 mg/ 1000 mg), jämfört med en fri kombination av vildagliptin och metforminhydrokloridtabletter i motsvarande doser.
Intag av föda påverkar inte absorptionsgraden och absorptionshastigheten av vildagliptin från Eucreas.
Absorptionsgraden och absorptionshastigheten av metformin från Eucreas 50 mg/ 1000 mg minskade när det gavs tillsammans med föda, vilket avspeglades genom minskat Cmax med 26% och AUC med 7% samt fördröjt Tmax (2, 0 till 4, 0 timmar).
Följande redovisning avspeglar de farmakokinetiska egenskaperna hos de enskilda aktiva substanserna i Eucreas.
Vildagliptin Absorption Efter peroral administrering vid fasta absorberas vildagliptin snabbt, och maximala plasmakoncentrationer har observerats efter 1, 7 timmar.
Intag av föda fördröjer tiden till maximala plasmakoncentrationer något, till 2, 5 timmar, men förändrar inte den totala exponeringen (AUC).
Administrering av vildagliptin tillsammans med föda resulterade i minskat Cmax (19%) jämförd med dosering vid fasta.
Förändringens storlek är dock inte kliniskt signifikant, och vildagliptin kan därför ges med eller utan föda.
Den absoluta biotillgängligheten är 85%.
23 Distribution Vildagliptins plasmaproteinbindning är låg (9, 3%) och vildagliptin fördelas jämnt mellan plasma och röda blodkroppar.
Vildagliptins genomsnittliga distributionsvolym vid steady state efter intravenös administrering (Vss) är 71 liter, vilket tyder på extravaskulär distribution.
Biotransformering Metabolism är den främsta eliminationsvägen för vildagliptin hos människa och svarar för 69% av dosen.
Den främsta metaboliten (LAY 151) är farmakologiskt inaktiv och är cyanodelens hydrolysprodukt, svarar för 57% av dosen, följt av amidens hydrolysprodukt (4% av dosen).
DPP- 4 bidrar delvis till vildagliptins hydrolys, baserat på en in vivo- studie på råtta med DPP- 4- brist.
Således förväntas inte vildagliptins metaboliska clearance påverkas av samtidig behandling med läkemedel som hämmar och/ eller inducerar CYP 450.
In vitro- studier har visat att vildagliptin inte hämmar/ inducerar CYP 450- enzymer.
Vildagliptin torde därför inte påverka metaboliskt clearance för läkemedel som ges samtidigt och som metaboliseras av CYP 1A2, CYP 2C8, CYP 2C9, CYP 2C19, CYP 2D6, CYP 2E1 eller CYP 3A4/ 5.
Eliminering Efter peroral administrering av [14C] vildagliptin utsöndrades cirka 85% av dosen i urin, och 15% av dosen återfanns i feces.
Efter peroral administrering utsöndrades 23% av vildagliptindosen via njurarna som oförändrat läkemedel.
Efter intravenous administrering på friska försökspersoner är vildagliptins totala plasma - och njurclearance 41 liter/ timme respektive 13 liter/ timme.
Den genomsnittliga elimineringshalveringstiden är cirka 2 timmar efter intravenös administrering.
Elimineringshalveringstiden är cirka 3 timmar efter peroral administrering.
Linjäritet/ Icke- linjäritet Vildagliptins Cmax och området under plasmakoncentrationerna kontra tidskurvorna (AUC), ökade på ett i huvudsak dosproportionerligt sätt över det terapeutiska dosområdet.
Egenskaper hos patienterna Kön:
Inga kliniskt relevanta skillnader sågs i vildagliptins farmakokinetik mellan friska manliga och kvinnliga studiepatienter med stor spännvidd vad avser ålder och kroppsmasseindex (BMI).
Vildagliptins hämning av DPP- 4 påverkas inte av kön.
Ålder:
Hos friska äldre försökspersoner (≥70 år) ökade den totala exponeringen för vildagliptin (100 mg en gång dagligen) med 32%, med en ökning av den maximala plasmakoncentrationen om 18%, jämfört med unga friska försökspersoner (18- 40 år).
Dessa förändringar anses dock inte kliniskt relevanta.
Vildagliptins hämning av DPP- 4 påverkas inte av ålder.
Nedsatt leverfunktion:
Hos patienter med lätt, måttligt och gravt nedsatt leverfunktion (Child- Pugh - poäng A- C) var det ingen signifikant skillnad (maximalt ~30%) i exponeringen för vildagliptin.
Nedsatt njurfunktion:
Hos försökspersoner med lätt, måttligt eller gravt nedsatt njurfunktion ökade den systemiska exponeringen för vildagliptin (Cmax 8- 66%; AUC 32- 134%) och totalt kroppsclearance minskade, jämfört med försökspersoner med normal njurfunktion.
Etnisk grupp:
Begränsade data visar att ras inte har någon större påverkan på vildagliptins farmakokinetik.
Metformin Absorption Efter en peroral dos av metformin uppnås maximal plasmakoncentration (Cmax) efter cirka 2, 5 timmar.
Den absoluta biotillgängligheten hos en metformintablett 500 mg är cirka 50- 60% hos friska försökspersoner.
Efter en peroral dos återfanns 20- 30% av den icke- absorberade fraktionen i feces.
24 Efter peroral administrering är metformins absorption mättnadsbar och ofullständig.
Det antas att farmakokinetiken hos metforminabsorptionen är icke- linjär.
Vid de vanliga metformindoserna och doseringstabellerna uppnås steady state plasmakoncentrationer inom 24- 48 timmar och är vanligen mindre än 1 µg/ ml.
I kontrollerade kliniska prövningar översteg inte de maximala plasmanivåerna av metformin (Cmax) 4 µg/ ml, inte ens vid maximal dosering.
Intag av föda fördröjer och minskar absorptionsgraden av metformin något.
Efter administrering av en dos om 850 mg var den maximala plasmakoncentrationen 40% lägre, AUC minskat med 25% och tiden till maximal plasmakoncentration förlängd med 35 minuter.
Den kliniska relevansen för denna nedgång är okänd.
Distribution Plasmaproteinbindningen är försumbar.
Metformin tas upp i erytrocyter.
Distrubutionsmedelvärdet (Vd) låg mellan 63 och 276 liter.
Metabolism Metformin utsöndras oförändrat i urinen.
Inga metaboliter har identifierats hos människa.
Eliminering Metformin elimineras genom renal utsöndring.
Metformins renala clearance är > 400 ml/ min, vilket tyder på att metformin elimineras genom glomerulär filtration och tubulär sekretion.
Efter en peroral dos är den skenbara terminala elimineringshalveringstiden cirka 6, 5 timmar.
Således förlängs elimineringshalveringstiden, vilket leder till ökade nivåer av metformin i plasma.
5. 3 Prekliniska säkerhetsuppgifter
Djurstudier under upp till 13 veckor har utförts med de kombinerade substanserna i Eucreas.
Ingen ny toxicitet har identifierats med denna kombination.
Följande data är resultat från studier som utförts individuellt med vildagliptin eller metformin.
Vildagliptin Intrakardiella fördröjningar i impulsöverledningen har observerats hos hund med en icke- effekt dosnivå (” no effect level ”) om 15 mg/ kg (7- faldigt högre exponering än hos människa baserat på Cmax).
Ansamling av skummiga alveolära makrofager i lungan sågs hos råtta och mus.
Icke- effekt dosnivå på råtta var 25 mg/ kg (5- faldigt högre exponering än hos människa baserat på AUC) och på mus 750 mg/ kg (142- faldigt högre exponering än hos människa).
Gastrointestinala symtom, särskilt mjuk avföring, slemmig avföring, diarré och, vid högre doser, blod i avföringen sågs hos hund.
Icke- effekt dosnivån har inte fastställts.
Vildagliptin var inte mutagent i traditionella in vitro och in vivo gentoxicitetsstudier.
En studie av fertilitet och tidig embryonal utveckling som utförts på råtta har inte visat några tecken på försämring vad gäller fertilitet, reproduktion eller tidig embryonal utveckling på grund av vildagliptin.
Embryofoetal toxicitet har utvärderats hos råtta och kanin.
Ökad incidens av vågformade revben har observerats hos råtta i samband med reducerad kroppsvikt hos modern med en icke- effekt dosnivå om 75 mg/ kg (10- faldigt högre exponering än hos människa).
Minskad fostervikt och skeletala variationer, vilket tyder på fördröjning i utvecklingen, sågs hos kanin endast i samband med svår maternell toxicitet, med en icke- effekt dosnivå om 50 mg/ kg (9- faldigt högre exponering än hos människa).
En pre - och postnatal utvecklingsstudie har utförts på råtta.
Fynd har endast observerats i samband med maternell toxicitet vid ≥150 mg/ kg och inkluderade en tillfällig minskning i kroppsvikten och reducerad motorisk aktivitet i F1- generationen.
25 En karcinogenicitetsstudie har utförts under 2 år på råtta med perorala doser upp till 900 mg/ kg (cirka 200 gånger högre exponering än hos människa med maximalt rekommenderad dos).
Ingen ökad tumörförekomst sågs, som kunde hänföras till vildagliptin.
En annan karcinogenicitetsstudie har utförts under 2 år på mus med perorala doser upp till 1000 mg/ kg.
Ökad förekomst av adenokarcinom i bröst samt hemangiosarkom observerades, med icke- effekt dosnivåer om 500 mg/ kg (59- faldigt högre exponering än hos människa) respektive 100 mg/ kg (16- faldigt högre exponering än hos människa).
Den ökade incidensen av dessa tumörer hos mus anses inte utgöra någon signifikant risk hos människa, baserat på avsaknad av gentoxisk potential hos vildagliptin och dess huvudmetabolit, förekomsten av tumörer endast hos en art och höga systemiska exponeringskvoter när tumörerna observerades.
I en 13- veckors toxikologistudie på cynomolgusapa har hudskador rapporterats vid doser ≥5 mg/ kg/ dag.
Dessa var konsekvent lokaliserade till extremiteterna (händer, fötter, öron och svans).
Vid en dos om 5 mg/ kg/ dag (ungefär motsvarande AUC- exponeringen hos människa vid en dos om 100 mg) observerades endast blåsor.
Dessa var reversibla trots fortsatt behandling och förknippades inte med onormal histopatologi.
Flagnande och avskalad hud, skorpor och sår på svansen med motsvarande histopatologiska förändringar observerades vid doser ≥20 mg/ kg/ dag (cirka 3 gånger högre AUC- exponering än hos människa vid en dos om 100 mg).
Nekrotiska skador på svansen observerades vid ≥80 mg/ kg/ dag.
Hudskadorna var inte reversibla under en återhämtningsperiod om 4 veckor hos apor som behandlats med 160 mg/ kg/ dag.
Metformin Icke kliniska data om metformin visade inte några särskilda risker för människa, baserat på gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Hydroxipropylcellulosa Magnesiumstearat
Filmhölje:
Hypromellos Titandioxid (E 171) Gul järnoxid (E 172) Makrogol 4000 Talk
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
18 månader
6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
26 6. 5 Förpackningstyp och innehåll
Aluminium/ Aluminium (PA/ Al/ PVC/ Al) blister Finns i förpackningar om 10, 30, 60, 120, 180 eller 360 filmdragerade tabletter och i multipelförpackningar innehållande 120 (2x60), 180 (3x60) eller 360 (6x60) filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar och styrkor att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 425/ 007– 012 EU/ 1/ 07/ 425/ 016– 018
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
14. 11. 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
27 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
28 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Novartis Pharma GmbH Roonstraße 25 D- 90429 Nürnberg Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Biverkningsrapporteringssystem
Innehavare av godkännande för försäljning skall försäkra sig om att systemet för inrapportering av biverkningar, som beskrivet i version 3. 0 (17 juni 2008) i Modul 1. 8. 1. i ansökan om godkännande för försäljning, finns och fungerar innan och så länge produkten finns tillgänglig.
Risk- säkerhetsplan
Innehavare av godkännande för försäljning förbinder sig att utföra de studier och ytterligare säkerhetsaktiviteter som anges i planen för biverkningsövervakning, som överenskommet i version 3 (6 december 2007) i planen för riskhantering i Modul 1. 8. 2 i ansökan om godkännande för försäljning och alla ytterligare uppdateringar av planen för riskhantering överenskomna med CHMP.
I enlighet med CHMP: s riktlinje för riskhanteringssystem för läkemedel för humant bruk, ska en uppdaterad plan för riskhantering tillhandahållas samtidigt som nästa periodiska säkerhetsuppdateringsrapport (PSUR).
Dessutom, ska en uppdaterad plan för riskhantering sändas in • När ny information erhålls, som kan påverka den aktuella säkerhetsspecifikationen, planen för biverkningsövervakning eller aktiviteter inom riskminimering • Inom 60 dagar efter en betydelsefull (biverkningsövervaknings - eller riskminimerings -) milstolpe har nåtts • På begäran av EMEA
29 BILAGA III
MÄRKNING OCH BIPACKSEDEL
30 A.
MÄRKNING
31 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR ENHETSFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Eucreas 50 mg/ 850 mg filmdragerade tabletter vildagliptin/ metforminhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 50 mg vildagliptin och 850 mg metforminhydroklorid (motsvarande 660 mg metformin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 filmdragerade tabletter 30 filmdragerade tabletter 60 filmdragerade tabletter 120 filmdragerade tabletter 180 filmdragerade tabletter 360 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
32 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 425/ 001 EU/ 1/ 07/ 425/ 002 EU/ 1/ 07/ 425/ 003 EU/ 1/ 07/ 425/ 004 EU/ 1/ 07/ 425/ 005 EU/ 1/ 07/ 425/ 006
10 filmdragerade tabletter 30 filmdragerade tabletter 60 filmdragerade tabletter 120 filmdragerade tabletter 180 filmdragerade tabletter 360 filmdragerade tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Eucreas 50 mg/ 850 mg
33 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Eucreas 50 mg/ 850 mg filmdragerade tabletter vildagliptin/ metforminhydroklorid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
34 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG SOM INTERMEDIÄRFÖRPACKNING DEL AV MULTIPELFÖRPACKING (UTAN ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Eucreas 50 mg/ 850 mg filmdragerade tabletter vildagliptin/ metforminhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 50 mg vildagliptin och 850 mg metforminhydroklorid (motsvarande 660 mg metformin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Varje förpackning innehåller 60 tabletter.
Varje förpackning innehåller 60 tabletter.
Varje förpackning innehåller 60 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
35 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 425/ 013 EU/ 1/ 07/ 425/ 014 EU/ 1/ 07/ 425/ 015
120 filmdragerade tabletter 180 filmdragerade tabletter 360 filmdragerade tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Eucreas 50 mg/ 850 mg
36 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG PÅ MULTIPELFÖRPACKING (INKLUSIVE ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Eucreas 50 mg/ 850 mg filmdragerade tabletter vildagliptin/ metforminhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 50 mg vildagliptin och 850 mg metforminhydroklorid (motsvarande 660 mg metformin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
120 filmdragerade tabletter Del av multipelförpackning som innehåller 2 förpackningar.
180 filmdragerade tabletter Del av multipelförpackning som innehåller 3 förpackningar.
360 filmdragerade tabletter Del av multipelförpackning som innehåller 6 förpackningar.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
37 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 425/ 013 EU/ 1/ 07/ 425/ 014 EU/ 1/ 07/ 425/ 015
120 filmdragerade tabletter 180 filmdragerade tabletter 360 filmdragerade tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Eucreas 50 mg/ 850 mg
38 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR ENHETSFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Eucreas 50 mg/ 1000 mg filmdragerade tabletter vildagliptin/ metforminhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 50 mg vildagliptin och 1000 mg metforminhydroklorid (motsvarande 780 mg metformin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 filmdragerade tabletter 30 filmdragerade tabletter 60 filmdragerade tabletter 120 filmdragerade tabletter 180 filmdragerade tabletter 360 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
39 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 425/ 007 EU/ 1/ 07/ 425/ 008 EU/ 1/ 07/ 425/ 009 EU/ 1/ 07/ 425/ 010 EU/ 1/ 07/ 425/ 011 EU/ 1/ 07/ 425/ 012
10 filmdragerade tabletter 30 filmdragerade tabletter 60 filmdragerade tabletter 120 filmdragerade tabletter 180 filmdragerade tabletter 360 filmdragerade tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Eucreas 50 mg/ 1000 mg
40 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Eucreas 50 mg/ 1000 mg filmdragerade tabletter vildagliptin/ metforminhydroklorid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
41 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG SOM INTERMEDIÄRFÖRPACKNING DEL AV MULTIPELFÖRPACKING (UTAN ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Eucreas 50 mg/ 1000 mg filmdragerade tabletter vildagliptin/ metforminhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 50 mg vildagliptin och 1000 mg metforminhydroklorid (motsvarande 780 mg metformin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Varje förpackning innehåller 60 tabletter.
Varje förpackning innehåller 60 tabletter.
Varje förpackning innehåller 60 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
42 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 425/ 016 EU/ 1/ 07/ 425/ 017 EU/ 1/ 07/ 425/ 018
120 filmdragerade tabletter 180 filmdragerade tabletter 360 filmdragerade tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Eucreas 50 mg/ 1000 mg
43 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG PÅ MULTIPELFÖRPACKING (INKLUSIVE ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Eucreas 50 mg/ 1000 mg filmdragerade tabletter vildagliptin/ metforminhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 50 mg vildagliptin och 1000 mg metforminhydroklorid (motsvarande 780 mg metformin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
120 filmdragerade tabletter Del av multipelförpackning som innehåller 2 förpackningar.
180 filmdragerade tabletter Del av multipelförpackning som innehåller 3 förpackningar.
360 filmdragerade tabletter Del av multipelförpackning som innehåller 6 förpackningar.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
44 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 425/ 016 EU/ 1/ 07/ 425/ 017 EU/ 1/ 07/ 425/ 018
120 filmdragerade tabletter 180 filmdragerade tabletter 360 filmdragerade tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Eucreas 50 mg/ 1000 mg
45 B.
BIPACKSEDEL
46 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Eucreas 50 mg/ 850 mg filmdragerade tabletter Eucreas 50 mg/ 1000 mg filmdragerade tabletter
vildagliptin/ metforminhydroklorid
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Eucreas är och vad det används för 2.
Innan du tar Eucreas 3.
Hur du tar Eucreas 4.
Eventuella biverkningar 5.
Hur Eucreas ska förvaras 6.
Övriga upplysningar
1.
VAD EUCREAS ÄR OCH VAD DET ANVÄNDS FÖR
Den aktiva substansen i Eucreas tillhör en grupp läkemedel som kallas ” perorala diabetesmedel ”.
Eucreas används vid behandling av patienter med typ 2- diabetes.
Denna typ av diabetes kallas också icke- insulinberoende diabetes mellitus.
Typ 2- diabetes utvecklas om kroppen inte producerar tillräckligt med insulin eller om det insulin som kroppen producerar inte fungerar så bra som det borde.
Diabetes kan också utvecklas om kroppen producerar för mycket glukagon.
Både insulin och glukagon produceras i bukspottkörteln.
Insulin hjälper till att sänka blodsockernivån, särskilt efter måltiderna.
Glukagon sätter igång sockerproduktionen i levern, vilket gör att blodsockernivån stiger.
Eucreas innehåller två aktiva substanser som kallas vildagliptin och metformin.
Båda dessa substanser hjälper till att reglera blodsockernivån.
Substansen vildagliptin verkar genom att få bukspottkörteln att producera mer insulin och mindre glukagon.
Substansen metformin verkar genom att hjälpa kroppen att använda insulin på ett bättre sätt.
2.
INNAN DU TAR EUCREAS
Ta inte Eucreas
- om du är allergisk (överkänslig) mot vildagliptin, metformin eller något av övriga
innehållsämnen i Eucreas (se avsnitt 6).
Om du tror att du kan vara allergisk mot något av dessa innehållsämnen, ta inte Eucreas utan tala med läkare.
- om du har eller har haft allvarliga komplikationer på grund av din diabetes, såsom
diabetesketoacidos (en komplikation vid diabetes med snabb viktnedgång, illamående och/ eller kräkningar) eller diabeteskoma.
- om du nyligen har haft hjärtattack eller om du har hjärtsvikt eller allvarliga problem med
blodcirkulationen eller svårigheter att andas, kan vara tecken på hjärtsjukdom.
- om du har en njursjukdom.
- om du har en svår infektion eller om du är allvarligt uttorkad (har förlorat mycket vatten från
Se
även informationen om detta i avsnittet ” Var särskilt försiktig med Eucreas ”.
- om du har en leversjukdom.
- om du dricker för mycket alkohol (antingen du gör det varje dag eller endast periodvis).
- om du ammar (se även under ” Graviditet och amning ”).
Var särskilt försiktig med Eucreas Sluta ta detta läkemedel och tala med läkare om du upplever ett eller fler av följande symtom, det kan ha samband med ett tillstånd som kallas ” laktacidos ”:
- om du känner dig frusen eller inte mår helt bra
- muskelsmärta
- kraftigt illamående eller kräkningar
- smärta i eller runt magen (buksmärta)
- dåsighet eller yrsel
- snabb andning.
Om du har tagit Galvus (vildagliptin) eller Eucreas tidigare men blivit tvungen att sluta ta det på grund av biverkningar (leversjukdom), ska du inte ta Eucreas igen.
Diabeteshudåkommor är en vanlig komplikation hos diabetiker.
Därför rekommenderas du att följa de råd du får av läkare eller diabetessköterska för hud och fotvård.
Du rekommenderas även att vara särskilt uppmärksam på uppkomst av blåsor eller sår när du tar Eucreas.
Skulle något av detta uppträda, kontakta snarast läkare.
Om du har slutat ta Eucreas på grund av operation (du skall sluta ta minst 48 timmar innan planerad operation med vanlig narkos och börja igen när det gått minst 48 timmar) eller på grund av röntgen där färgämne injicerats, tala med läkare innan du börjar ta Eucreas igen.
Leverfunktionstest kommer att göras innan du påbörjar behandling med Eucreas, med tre månaders intervall under första året och periodvis därefter.
Detta är för att så tidigt som möjligt upptäcka förhöjda leverenzymvärden.
Äldre patienter (65- 74 år) som tar Eucreas skall få sin njurfunktion kontrollerad regelbundet.
Detta bör göras oftare hos patienter med njursjukdom.
Eucreas rekommenderas inte till patienter som är 75 år eller äldre.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Detta är särskilt viktigt om du redan tar ett läkemedel mot hjärtbesvär eller mot problem med blodsockret, njurarna eller blodtrycket, t ex läkemedel som innehåller
- glukokortikoider som vanligen används vid behandling av inflammation
- beta- 2- agonister som vanligen används vid behandling av andningsproblem
- andra läkemedel mot diabetes
- diuretika (även kallade vattendrivande tabletter)
- ACE- hämmare som vanligen används vid behandling av högt blodtryck
vissa läkemedel som påverkar sköldkörteln eller
- vissa läkemedel som påverkar nervsystemet.
Detta minskar risken för magproblem.
Undvik alkohol när du tar Eucreas då alkohol kan öka risken för laktacidos (se avsnittet ” Eventuella biverkningar ”).
48 Graviditet och amning
- Tala om för läkaren om du är gravid, om du tror att du eventuellt kan vara gravid, eller om du
planerar graviditet.
Läkaren kommer att diskutera med dig om den eventuella risken med att ta Eucreas under graviditet.
- Ta inte Eucreas om du ammar.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Om du känner dig yr när du tar Eucreas, kör inte bil och använd inte verktyg eller maskiner.
3.
HUR DU TAR EUCREAS
Ta alltid Eucreas enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Hur mycket du ska ta Mängden Eucreas patienten skall ta varierar, beror på deras tillstånd.
Läkaren talar om för dig exakt den dos du ska ta.
När och hur du ska ta Eucreas
- Svälj tabletterna hela tillsammans med ett glas vatten.
Om
tabletten tas strax efter måltid minskas risken för magproblem.
Fortsätt att följa de kostråd du fått av läkaren, särskilt om du följer ett kostprogram för viktkontroll.
Fortsätt med detta när du tar Eucreas.
Minst en gång om året kommer läkaren att kontrollera att dina njurar fungerar normalt.
Läkaren tar regelbundet blod - och urinprov för kontroll av ditt blodsocker.
Om du har tagit för stor mängd av Eucreas Om du tar för många tabletter av Eucreas, eller om någon annan tar dina tabletter, kontakta genast läkare eller apotekspersonal.
Du kan behöva läkartillsyn.
Om du måste åka till läkare eller sjukhus, ta med läkemedelsförpackningen och denna bipacksedel.
Om du har glömt att ta Eucreas Om du glömmer att ta en tablett, ta den vid nästa måltid, såvida det inte är dags att ta nästa dos.
Ta inte dubbel dos (två tabletter på samma gång) för att kompensera för glömd tablett.
Om du slutar att ta Eucreas Sluta inte att ta Eucreas, såvida inte läkaren säger till dig det.
Om du har några frågor om hur länge du ska ta detta läkemedel, tala med läkaren.
Om du har ytterligare frågor om detta läkemedel, kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Eucreas orsaka biverkningar, men alla användare behöver inte få dem.
Biverkningarna förekommer i viss frekvens som definieras enligt följande: • mycket vanliga: förekommer hos fler än 1 av 10 patienter • vanliga: förekommer hos 1 till 10 av 100 patienter • mindre vanliga: förekommer hos 1 till 10 av 1 000 patienter • sällsynta: förekommer hos 1 till 10 av 10 000 patienter 49 • mycket sällsynta: förekommer hos färre än 1 av 10 000 patienter • ingen känd frekvens: frekvensen kan inte beräknas från tillgängliga data.
Vissa symtom kräver omedelbar läkartillsyn Du ska sluta ta Eucreas och omedelbart besöka läkare om du får följande biverkningar:
- Angioödem (sällsynt): symtom inkluderar svullnad av ansikte, tunga eller svalg, svårt att svälja,
svårt att andas, plötslig uppkomst av utslag eller nässelfeber, vilka kan vara tecken på en reaktion som kallas ” angioödem ”.
- Leversjukdom (hepatit) (sällsynt): symtom inkluderar gulfärgad hud och gulfärgade ögonvitor,
illamående, minskad aptit eller mörkfärgad urin, vilka kan vara tecken på leversjukdom (hepatit).
Andra biverkningar Vissa patienter har upplevt följande biverkningar när de tar Eucreas:
Mycket vanliga:
- illamående
- kräkningar
- diarré
- smärta i eller runt magen (buksmärta)
- aptitförlust.
Vanliga:
- yrsel
- huvudvärk
- darrningar som inte kan kontrolleras
- metallsmak i munnen
- lågt blodsocker.
Mindre vanliga:
- ledvärk
- trötthet
- förstoppning
- svullnad i händer, anklar eller fötter (ödem).
Sällsynta:
- tecken på leversjukdom (hepatit).
Mycket sällsynta:
- halsont, rinnande näsa, feber.
- tecken på hög nivå av mjölksyra i blodet (s k laktacidos) såsom trötthet eller yrsel, kraftigt
illamående eller kräkningar, buksmärta, oregelbundna hjärtslag eller djup, snabb andning.
- hudrodnad, klåda.
- Sänkt vitamin B12 nivå (blekhet, trötthet, mentala symtom som förvirring och minnesstörning).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR EUCREAS SKA FÖRVARAS
- Förvaras utom syn - och räckhåll för barn.
- Används före utgångsdatum som anges på blisterförpackningen eller på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Fuktkänsligt.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- De aktiva substanserna är vildagliptin och metforminhydroklorid.
50
- Varje Eucreas 50 mg/ 850 mg filmdragerad tablett innehåller 50 mg vildagliptin och 850 mg
- Varje Eucreas 50 mg/ 1000 mg filmdragerad tablett innehåller 50 mg vildagliptin och 1000 mg
metforminhydroklorid (motsvarande 780 mg metformin).
(E 171), gul järnoxid (E 172), Makrogol 4000 och talk.
Läkemedlets utseende och förpackningsstorlekar Eucreas 50 mg/ 850 mg är en gul, oval, filmdragerad tablett.
Ena sidan är präglad med ” NVR ” och andra sidan med ” FLO ”.
Eucreas finns i förpackningar om 10, 30, 60, 120, 180 eller 360 filmdragerade tabletter och i multipelförpackningar innehållande 120 (2x60), 180 (3x60) eller 360 (6x60) filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar och tablettstyrkor att marknadsföras.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Pharma GmbH Roonstraße 25 D- 90429 Nürnberg Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
51 Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast
52
European Medicines Agency
EMEA/ H/ C/ 898
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
EVICEL
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Evicel?
Det finns som två lösningar.
Den ena innehåller den aktiva substansen fibrinogen (50 till 90 mg/ ml) och den andra innehåller den aktiva substansen trombin (800 till 1 200 internationella enheter per milliliter).
Vad används Evicel för?
Evicel används av kirurger för att minska lokal blödning under operation när standardtekniker är otillräckliga.
Evicel kan även användas jämte sutur (stygn) vid kärlkirurgi (operation i blodkärl).
Läkemedlet är receptbelagt.
Hur används Evicel?
Evicel ska endast användas av en erfaren kirurg.
Före användning blandas de två lösningarna med varandra med hjälp av en speciell anordning som levereras tillsammans med läkemedlet.
Evicel droppas eller sprejas därefter på sårytan tills det bildar ett tunt lager.
Vilken mängd av Evicel som ska användas beror på flera faktorer, däribland typen av kirurgi, sårets storlek och antalet appliceringar.
Evicel rekommenderas inte till barn, eftersom information om dess säkerhet och effekt i denna åldersgrupp är alltför begränsad.
Hur verkar Evicel?
De aktiva substanserna i Evicel, fibrinogen och trombin, är naturliga substanser som erhålls från mänsklig plasma (blodets vätskeformiga del).
När de två aktiva substanserna blandas med varandra, klipper trombin upp fibrinogen i mindre delar som kallas fibriner.
Fibrinerna aggregerar (klumpar ihop sig) därefter och bildar en fibrinklump som hjälper såret att läka genom att förhindra blödning.
Hur har Evicels effekt undersökts?
Effekterna av Evicel prövades först i olika experimentmodeller innan de studerades på människor.
Evicels effekt har undersökts i två huvudstudier som omfattade totalt 282 patienter.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
I den andra studien jämfördes Evicels effekt med den hos Surgicel (ett material som används för att kontrollera blödning) när det gällde att minska blödning under bukkirurgi (operation av organen i magen).
Det viktigaste måttet på effekt var antalet patienter utan blödning på appliceringsstället 10 minuter efter att de hade fått Evicel eller Surgicel.
Vilken nytta har Evicel visat vid studierna?
Evicel var effektivare än de jämförda behandlingarna när det gällde att minska blödningen på appliceringsstället.
Vid kärlkirurgi hade 85 procent av patienterna ingen blödning fyra minuter efter behandling med Evicel (64 av 75) jämfört med 39 procent av patienterna som behandlades med manuell kompression (28 av 72).
Vid bukkirurgi hade 95 procent av patienterna ingen blödning 10 minuter efter behandling med Evicel (63 av 66) jämfört med 81 procent av patienterna som behandlades med Surgicel (56 av 69).
Vilka är riskerna med Evicel?
Liksom andra vävnadslim kan Evicel orsaka en allergisk reaktion.
I sällsynta fall kan patienter även utveckla antikroppar mot proteinerna i Evicel, och detta kan störa blodkoagulationen.
Tromboemboliska komplikationer (blodproppar) kan uppstå om Evicel oavsiktligt injiceras i ett blodkärl.
Förteckningen över samtliga biverkningar som rapporterats för Evicel finns i bipacksedeln.
Evicel ska inte ges till personer som kan vara överkänsliga (allergiska) mot fibrinogen, trombin eller något annat innehållsämne.
Det får inte ges som injektion i ett blodkärl.
Varför har Evicel godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Evicel är större än riskerna vid stödbehandling vid kirurgi för att förbättra hemostasen då standardtekniker är otillräckliga och som suturstöd för hemostas vid kärlkirurgi.
Kommittén rekommenderade att Evicel skulle godkännas för försäljning.
Mer information om Evicel:
Den 6 oktober 2008 beviljade Europeiska kommissionen Omrix Biopharmaceuticals S. A. ett godkännande för försäljning av Evicel som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här
Denna sammanfattning aktualiserades senast 08- 2008.
2/ 2
EU- nummer
Fantasi - namn
Styrka
Läkemedelsform
Administre - ringssätt
Förpackning
Innehåll
Förpacknings - storlek
EU/ 1/ 08/ 473/ 001
Evicel
50– 90 mg/ ml 800– 1 200 IE/ ml
Lösning till vävnadslim
Epilesionell användning
injektionsflaska (glas)
1 ml
2 injektions - flaskor
EU/ 1/ 08/ 473/ 002
Evicel
50– 90 mg/ ml 800– 1 200 IE/ ml
Lösning till vävnadslim
Epilesionell användning
injektionsflaska (glas)
2 ml
2 injektions - flaskor
EU/ 1/ 08/ 473/ 003
Evicel
50– 90 mg/ ml 800– 1 200 IE/ ml
Lösning till vävnadslim
Epilesionell användning
injektionsflaska (glas)
5 ml
2 injektions - flaskor
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
EVICEL lösningar till vävnadslim
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
De aktiva substanserna är följande:
Komponent 1
1 ml injektionsflaska
2 ml injektionsflaska
5 ml injektionsflaska
Humant koagulerbart protein innehållande huvudsakligen fibrinogen och fibronektin * Komponent 2
50– 90 mg
100– 180 mg
250– 450 mg
Humant trombin
800– 1 200 IE
1 600– 2 400 IE
4 000– 6 000 IE
* Totalmängden protein är 80– 120 mg/ ml
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Lösningar till vävnadslim.
Klara eller lätt opaliserande lösningar.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
EVICEL används för att förbättra hemostasen vid kirurgiska ingrepp där kirurgiska standardtekniker inte är tillräckliga (se avsnitt 5. 1).
EVICEL är även indicerat som suturstöd för hemostas vid kärlkirurgi.
4. 2 Dosering och administreringssätt
EVICEL får endast användas av erfarna kirurger.
Dosering
Mängden EVICEL som appliceras och appliceringsfrekvensen ska alltid anpassas till patientens underliggande kliniska behov.
Dosen som appliceras styrs av variabler som omfattar, men inte är begränsade till, typen av kirurgiskt ingrepp, områdets storlek och avsedd appliceringsmetod, samt antalet appliceringar.
Applicering av läkemedlet måste individualiseras av den behandlande läkaren.
I kliniska prövningar inom kärlkirurgi användes individuella doser på upp till 4 ml, medan den individuella dos som användes inom retroperitoneal eller intraabdominell kirurgi var upp till 10 ml.
För visa ingrepp (t. ex. vid leverskador) kan dock större mängder krävas.
Den initiala mängden produkt som appliceras på utvald anatomisk plats eller yta ska vara tillräcklig för att helt täcka det avsedda appliceringsområdet.
Appliceringen kan vid behov upprepas.
Administreringssätt och administreringsväg 2 För epilesionell användning.
Förbered lösningen enligt beskrivning i avsnitt 6. 6.
Före appliceringen ska sårytan vara så torr som möjligt.
Se avsnitt 6. 6 för mer utförliga instruktioner.
4. 3 Kontraindikationer
EVICEL får inte appliceras intravaskulärt.
Överkänslighet mot de aktiva substanserna eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Enbart för epilesionell användning.
Applicera ej intravaskulärt.
Livshotande tromboemboliska komplikationer kan uppstå om läkemedlet oavsiktligt appliceras intravaskulärt.
Det finns inga tillgängliga adekvata data som stödjer användningen av denna produkt för vävnadslimning, neurokirurgi, applicering genom flexibelt endoskop för behandling av blödning eller vid gastrointestinala anastomoser.
Före administrering av EVICEL måste kroppsdelar utanför önskat appliceringsområde skyddas (täckas) tillräckligt för att förhindra vävnadsadhesion på ej önskvärt ställe.
Liksom med alla proteinprodukter kan överkänslighetsreaktioner av allergisk typ uppstå.
Tecken på överkänslighetsreaktioner är nässelfeber, allmän urticaria, tryck över bröstet, väsande andning, hypotoni och anafylaxi.
Om dessa symtom uppstår, ska administreringen omedelbart avbrytas.
Vid chock ska medicinsk standardbehandling av chock insättas.
Standardåtgärder för att förhindra infektioner till följd av användningen av läkemedel som framställts från humant blod eller plasma omfattar val av donatorer, screening av individuella donationer och plasmapooler med avseende på specifika infektionsmarkörer samt användning av effektiva tillverkningssteg för inaktivering/ avlägsnande av virus.
Trots detta kan risken för att överföra smittämnen inte helt uteslutas vid administrering av läkemedel som framställts från humant blod eller plasma.
Detta gäller även okända eller nya virus och andra patogener.
Vidtagna åtgärder anses vara effektiva mot virus med hölje såsom hiv, hepatit C- virus och hepatit B- virus, samt mot hepatit A- virus som är ett virus utan hölje.
De vidtagna åtgärderna kan vara av begränsat värde mot virus utan hölje såsom parvovirus B19.
Infektion med parvovirus B19 kan vara allvarligt för gravida kvinnor (fosterinfektion) och för individer med nedsatt immunförsvar eller ökad erytropoes (t. ex. hemolytisk anemi).
Det rekommenderas bestämt att läkemedlets namn och satsnummer noteras varje gång EVICEL administreras till en patient för att upprätthålla en koppling mellan patienten och produktsatsen.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
Liksom andra jämförbara produkter eller trombinlösningar kan läkemedlet denatureras vid exponering för lösningar innehållande alkohol, jod eller tungmetaller (t. ex. antiseptiska lösningar).
Sådana substanser ska i största möjliga utsträckning avlägsnas innan läkemedlet appliceras.
4. 6 Graviditet och amning
Säkerheten hos fibrinlim/ hemostatika vid användning under graviditet eller amning hos människa har inte fastställts i kontrollerade kliniska prövningar.
Experimentella djurstudier är ofullständiga vad gäller 3 utvärdering av säkerheten med avseende på reproduktion, embryo - eller fosterutveckling, dräktighetsförlopp samt peri - och postnatal utveckling.
Läkemedlet ska därför ges till gravida och ammande kvinnor endast då det är absolut nödvändigt.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ej relevant.
4. 8 Biverkningar
Biverkningar som kan tänkas rapporteras i samband med fibrinlim beskrivs nedan.
Eftersom inga sådana biverkningar rapporterats under de kliniska prövningarna av EVICEL är deras frekvens i samband med EVICEL inte känd.
Överkänslighet eller allergiska reaktioner (som kan innefatta angioödem, brännande och stickande känsla vid appliceringsstället, bronkospasm, frossbrytningar, rodnad, generell urtikaria, huvudvärk, nässelfeber, hypotension, letargi, illamående, rastlöshet, takykardi, tryck över bröstet, stickningar, kräkningar, väsande andning) kan i sällsynta fall uppträda hos patienter som behandlas med fibrinlim/ hemostatika.
I enstaka fall har dessa biverkningar utvecklats till allvarlig anafylaxi.
Sådana biverkningar kan särskilt uppträda om preparatet appliceras upprepade gånger eller administreras till patienter med känd överkänslighet mot läkemedlets komponenter.
Lindriga biverkningar kan behandlas med antihistaminer.
Svår hypotension kan kräva omedelbar behandling enligt de gällande principerna för chockterapi.
I sällsynta fall kan antikroppar mot komponenter av fibrinlim/ hemostatika bildas.
Oavsiktlig intravaskulär injektion kan leda till tromboemboliska händelser och defibrineringssyndrom och det finns även risk för anafylaktisk reaktion (se avsnitt 4. 4).
Uppgifter om säkerhet i fråga om överförbara smittämnen finns i avsnitt 4. 4.
Följande biverkningar som uppträdde vid kliniska studier bedömdes ha eventuellt orsakssamband med behandling med EVICEL.
Samtliga händelser nedan var vanligt förekommande (vilket innebär > 1/ 100, < 1/ 10).
MedDRA- systemets organklass Biverkningar i studie av retroperitoneal eller
Föredragen term intraabdominell kirurgi
Infektioner och infestationer Biverkningar i kärlkirurgistudien
Abdominell abscess
Infektioner och infestationer Blodkärl Allmänna symtom och/ eller symtom vid administreringsstället
Transplantatinfektion, stafylokockinfektion Hematom Perifert ödem
Undersökningar Skador och förgiftningar och behandlingskomplikationer
Minskad hemoglobinhalt Blödningar på incisionsstället Vaskulär transplantatocklusion Sår Hematom efter behandling Postoperativ sårkomplikation
4 Biverkningsfrekvens i studie av retroperitoneal eller intraabdominell kirurgi
Bland 135 patienter som genomgick retroperitoneal och intraabdominell kirurgi (67 patienter som behandlades med EVICEL och 68 i kontrollgruppen) ansågs inga biverkningar ha orsakats av behandlingen i studien enligt utredarnas bedömningar.
Tre allvarliga biverkningar (en abdominell abscess i EVICEL - gruppen och en abdominell abscess och en bäckenabscess i kontrollgruppen) ansågs dock av sponsorn eventuellt ha samband med behandlingen i studien.
Biverkningar - Kärlkirurgi
I en kontrollerad studie som gjordes på 147 patienter som genomgick vaskulära transplantationsbehandlingar (75 som behandlades med EVICEL och 72 i kontrollgruppen) uppgavs totalt 16 patienter ha drabbats av trombos/ ocklusion i samband med transplantationen under studieperioden.
Biverkningarna var jämnt fördelade över behandlingsarmarna: åtta patienter i EVICEL- gruppen och åtta i kontrollgruppen drabbades.
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: lokala hemostatika, ATC- kod:
B02BC
Fibrinadhesionssystemet initierar den sista fasen i fysiologisk blodkoagulation.
Omvandling av fibrinogen till fibrin sker genom att fibrinogenet klyvs till fibrinmonomerer och fibrinpeptider.
Fibrinmonomererna aggregerar och bildar ett fibrinkoagel.
Faktor XIIIa, som aktiveras från faktor XIII av trombin, tvärbinder fibrin.
Kalciumjoner krävs för både omvandlingen av fibrinogen och tvärbindningen av fibrin.
Efterhand som sårläkningen fortskrider, ökar den fibrinolytiska aktiviteten genom att plasmin och nedbrytningen av fibrin till fibrinnedbrytningsprodukter påbörjas.
Kliniska studier som visar hemostas och suturstöd genomfördes hos totalt 147 patienter (75 med EVICEL, 72 med kontroll) som genomgick kärlkirurgi med PTFE- implantat och hos totalt 135 patienter (66 med EVICEL, 69 med kontroll) som genomgick retroperitoneal och intraabdominell kirurgi.
Data är alltför begränsade för att kunna bekräfta säkerheten och effekten av EVICEL hos barn.
Det finns för närvarande inga tillgängliga data för barn yngre än 2 år.
5. 2 Farmakokinetiska egenskaper
EVICEL är endast avsett för epilesionell användning.
Intravaskulär administrering är kontraindicerat.
Till följd av detta har intravaskulära farmakokinetiska studier på människa inte utförts.
Det har utförts studier på kanin för att utvärdera absorption och eliminering av trombin när det appliceras på en snittyta i levern efter partiell hepatektomi.
Med hjälp av 125I- trombin visades att en långsam absorption av biologiskt inaktiva peptider från nedbrytningen av trombin skedde och uppnådde Cmax i plasma efter 6- 8 timmar.
Vid Cmax motsvarade plasmakoncentrationen endast 1– 2% av den applicerade dosen.
Fibrinlim/ hemostatika metaboliseras på samma sätt som endogent fibrin genom fibrinolys och fagocytos.
5. 3 Prekliniska säkerhetsuppgifter
Studier som utförts på bakterier för att bestämma mutagenitet var negativa när det gällde trombin ensamt, biologiskt aktiv komponent (innehållande fibrinogen, citrat, glycin, tranexamsyra och argininhydroklorid), TnBP ensamt och Triton- X- 100 ensamt i alla testade koncentrationer.
Alla koncentrationer av kombinationen 5 TnBP och Triton- X- 100 visade också negativa testresultat i analyser som utfördes för att fastställa mutagenitet, kromosomavvikelser och induktion av mikrokärnor i mammalieceller.
Absorption av trombin i plasma efter lokal applicering är långsam och består huvudsakligen av nedbrytningsprodukter från trombin, vilka elimineras.
Inga toxikologiska effekter orsakade av de detergentreagenser (TnBP och Triton- X- 100) som används i lösningsmedlet vid virusinaktiveringen förväntas, eftersom restnivåerna är lägre än 5 µg/ ml.
Neurotoxicitetsstudier som genomförts med EVICEL bekräftade att subdural administrering hos kanin inte var förknippad med några bevis på neurotoxicitet.
Observationer av neurobeteende i 14±1 dagar visade inga onormala resultat.
Inga större makroskopiska tecken på lokal intolerans och inga behandlingsrelaterade makroskopiska fynd observerades.
Analys av cerebrospinalvätska visade inga större tecken på inflammation.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Injektionsflaska med humant fibrinogen:
Argininhydroklorid Glycin Natriumklorid Natriumcitrat Kalciumklorid Vatten för injektionsvätskor
Injektionsflaska med humant trombin:
Kalciumklorid Humant albumin Mannitol Natriumacetat Vatten för injektionsvätskor
Varje ml innehåller 11, 6- 12, 9 mg natrium.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvara injektionsflaskorna i ytterkartongen.
Ljuskänsligt.
Får ej frysas på nytt.
Efter upptining kan de oöppnade injektionsflaskorna förvaras vid 2– 8 °C och i skydd mot ljus i upp till 30 dagar, utan att frysas på nytt under denna tid.
Det nya utgångsdatumet vid 2– 8 °C ska antecknas på kartongen.
I slutet av denna period måste läkemedlet användas eller kasseras.
Fibrinogen - och trombinkomponenterna är stabila vid rumstemperatur i upp till 24 timmar, men när de har dragits upp i applikatorn måste de användas omedelbart.
6. 5 Förpackningstyp och innehåll
EVICEL levereras som en förpackning innehållande två separata injektionsflaskor (glas av typ I) med gummiproppar (typ I), vardera innehållande 1 ml, 2 ml eller 5 ml lösning av humant fibrinogen respektive humant trombin.
6 En applikator och passande, tillhörande spetsar levereras separat.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Anvisningar för användning, hantering och destruktion
Anvisningarna för användning finns även i den del av bipacksedeln som riktar sig till hälso - och sjukvårdspersonal.
 Upptining Injektionsflaskorna ska tinas på ett av följande sätt:
2– 8 °C (kylskåp): injektionsflaskorna tinar inom 1 dygn, eller 20– 25 °C (rumstemperatur): injektionsflaskorna tinar inom 1 timme, eller 37 °C (t. ex. vattenbad, med hjälp av aseptisk teknik, eller genom att värma injektionsflaskorna i handen): injektionsflaskorna ska ha tinats inom 10 minuter och får inte befinna sig i denna temperatur under längre tid än 10 minuter eller tills de är helt upptinade.
Temperaturen får inte överskrida 37 °C.
Läkemedlet måste uppnå 20– 30 °C innan det används.
 Förberedelser
Lösningarna är klara eller lätt opaliserande.
Använd inte lösningar som är grumliga eller som innehåller fällningar.
EVICEL ska appliceras med hjälp av den CE- märkta EVICEL- applikatorn och valfri spets som medföljer applikatorn.
Bipacksedlar med utförliga anvisningar för användning av EVICEL tillsammans med applikator och valfritt tillbehör medföljer förpackningen med applikator och tillbehör.
Dra upp innehållet i de två injektionsflaskorna i applikatorn genom att följa bruksanvisningen i applikatorförpackningen.
Båda sprutorna ska fyllas med samma volym och får inte innehålla luftbubblor.
Inga nålar används vid iordningställandet av EVICEL för administrering.
 Applicering genom droppning
Håll applikatorspetsen så nära vävnadsytan som möjligt, men utan att vidröra vävnaden under applicering och applicera enstaka droppar på området som ska behandlas.
Om applikatorspetsen blir igentäppt, kan kateterspetsen skäras av med 0, 5 cm åt gången.
 Applicering med sprej
EVICEL kan sprejas med hjälp av CO2 under tryck eller tryckluft.
Anslut den korta slangen på applikatorn till den långa gasslangens han- luerlock- fattning.
Anslut gasslangens hon- luerlock- fattning (med det 0, 2 μm bakteriostatiska filtret) till en tryckregulator som kan ge 1, 0 till 2, 0 bars tryck.
Tryckregulatorn ska användas i enlighet med tillverkarens anvisningar.
Ett tryck på 1, 4 till 1, 7 bar (mätt med hjälp av gasflödet) ska användas för sprejning.
Avståndet mellan munstycket och vävnadsytan ska helst vara 10 till 15 cm.
Läkemedlet ska därefter sprejas på vävnadens yta med korta stötar (0, 1– 0, 2 ml), så att det bildas ett tunt, jämnt skikt.
EVICEL bildar en klar hinna över appliceringsområdet.
 Destruktion
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
OMRIX biopharmaceuticals S. A.
7 200 Chaussée de Waterloo B- 1640 Rhode- St- Genèse Belgien Tfn: +32 2 359 91 23 Fax: +32 2 359 91 49
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEA: s) hemsida http: // www. emea. europa. eu /.
8 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
9 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
OMRIX biopharmaceuticals Ltd.
MDA Blood Bank Sheba Hospital Ramat Gan 52621 POB 888 Kiryat Ono 55000 Israel
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
OMRIX biopharmaceuticals S. A.
200 Chaussée de Waterloo 1640 Rhode- St- Genèse Belgien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
 VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (se bilaga I:
Produktresumén avsnitt 4. 2).
 VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
 ÖVRIGA VILLKOR
System för biverkningsbevakning Innehavaren av godkännandet för försäljning ska säkerställa att det system för biverkningsbevakning som beskrivs i version J/ 11- 01- 03 och presenteras i modul 1. 8. 1 av ansökan om godkännande för försäljning har införts och tagits i bruk innan och så länge som läkemedlet finns på marknaden.
Riskhanteringsplan Innehavaren av godkännandet för försäljning åtar sig att genomföra de studier och den ytterligare biverkningsbevakning som anges i biverkningsbevakningsplanen enligt överenskommelse i version J/ 11- 00 - 03 av riskhanteringsplanen som presenteras i modul 1. 8. 2 av ansökan om godkännandet för försäljning och senare uppdateringar av riskhanteringsplanen som CHMP kommit överens om.
Enligt CHMP: s riktlinje för riskhanteringssystem för humanläkemedel ska den uppdaterade riskhanteringsplanen läggas fram samtidigt med nästa uppdaterade periodiska säkerhetsrapport (PSUR).
Dessutom ska en ny riskhanteringsplan läggas fram  när nya uppgifter som kan påverka den aktuella säkerhetsspecifikationen, biverkningsbevakningsplanen eller åtgärderna för riskminimering framkommer,  inom 60 dagar efter det att en viktig milstolpe (som rör biverkningsbevakning eller riskminimering) har nåtts,  på begäran av EMEA.
10 Officiellt frisläppande av tillverkningssats: enligt artikel 114 i rådets direktiv 2001/ 83/ EG som ändrats ska det officiella frisläppandet av tillverkningssats föregås av en undersökning av ett statligt laboratorium eller av ett för ändamålet utsett laboratorium.
11 BILAGA III
MÄRKNING OCH BIPACKSEDEL
12 A.
MÄRKNING
13 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong innehållande 2 injektionsflaskor
1.
LÄKEMEDLETS NAMN
EVICEL lösningar till vävnadslim
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Lösningar till vävnadslim
De aktiva substanserna är följande:
Komponent 1:
1 injektionsflaska innehållande 1 ml humant koagulerbart protein (50– 90 mg/ ml) Komponent 2:
1 injektionsflaska innehållande 1 ml humant trombin (800– 1 200 IE/ ml).
De aktiva substanserna är följande:
Komponent 1:
1 injektionsflaska innehållande 2 ml humant koagulerbart protein (50 – 90 mg/ ml) Komponent 2:
1 injektionsflaska innehållande 2 ml humant trombin (800 – 1 200 IE/ ml)
De aktiva substanserna är följande:
Komponent 1:
1 injektionsflaska innehållande 5 ml humant koagulerbart protein (50 – 90 mg/ ml) Komponent 2:
1 injektionsflaska innehållande 5 ml humant trombin (800 – 1 200 IE/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Humant fibrinogen: argininhydroklorid, glycin, natriumklorid, natriumcitrat, kalciumklorid, vatten för injektionsvätskor.
Humant trombin: kalciumklorid, humant albumin, mannitol, natriumacetat, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Lösningar till vävnadslim
De aktiva substanserna är följande:
Komponent 1:
1 injektionsflaska innehållande 1 ml humant koagulerbart protein (50 – 90 mg/ ml) Komponent 2:
1 injektionsflaska innehållande 1 ml humant trombin (800 – 1 200 IE/ ml)
De aktiva substanserna är följande:
Komponent 1:
1 injektionsflaska innehållande 2 ml humant koagulerbart protein (50 – 90 mg/ ml) Komponent 2:
1 injektionsflaska innehållande 2 ml humant trombin (800 – 1 200 IE/ ml)
De aktiva substanserna är följande:
Komponent 1:
1 injektionsflaska innehållande 5 ml humant koagulerbart protein (50 – 90 mg/ ml) Komponent 2:
1 injektionsflaska innehållande 5 ml humant trombin (800 – 1 200 IE/ ml)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För epilesionell användning.
Läs bipacksedeln före användning.
14 6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Får inte appliceras intravaskulärt.
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Får inte frysas på nytt när produkten har tinats.
Ljuskänsligt.
Efter upptining förvaras oöppnade injektionsflaskor i ytterkartongen vid 2– 8 °C i upp till 30 dagar från och med:
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt läkemedel ska kasseras enligt gällande anvisningar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
OMRIX biopharmaceuticals S. A.
200 Chaussée de Waterloo B- 1640 Rhode- St- Genèse
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
TILLVERKNINGSSATSNUMMER
14.
15.
BRUKSANVISNING
15 16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej.
16 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Etikett på injektionsflaska
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Humant fibrinogen:
EVICEL lösningar till vävnadslim
Komponent 1:
Humant koagulerbart protein 50– 90 mg/ ml
2.
ADMINISTRERINGSSÄTT
För epilesionell användning.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 ml 2 ml 5 ml
6.
ÖVRIGT
För att användas som en tvåkomponentsprodukt med tillhörande applikator.
17 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Etikett på injektionsflaska
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Humant trombin:
EVICEL lösningar till vävnadslim
Komponent 2:
Humant trombin 800– 1 200 IE/ ml
2.
ADMINISTRERINGSSÄTT
För epilesionell användning.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 ml 2 ml 5 ml
6.
ÖVRIGT
För att användas som en tvåkomponentsprodukt med tillhörande applikator.
18 B.
BIPACKSEDEL
19 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
EVICEL lösningar till vävnadslim Humant fibrinogen, humant trombin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad EVICEL är och vad det används för 2.
Innan du behandlas med EVICEL 3.
Hur EVICEL används 4.
Eventuella biverkningar 5 Hur EVICEL ska förvaras 6.
Övriga upplysningar
1.
VAD EVICEL ÄR OCH VAD DET ANVÄNDS FÖR
EVICEL är ett humant fibrinlim, som levereras i förpackningar innehållande två separata injektionsflaskor, var och en innehållande 1 ml, 2 ml eller 5 ml lösning (fibrinogen respektive trombin) med humant fibrinogen och humant trombin.
En applikator och passande, tillhörande spetsar levereras separat.
Fibrinogen är ett koncentrat av koagulerbart protein och trombin är ett enzym som gör att koagulerbart protein smälter samman.
När de två komponenterna blandas med varandra koagulerar de därför ögonblickligen.
EVICEL appliceras vid kirurgiska ingrepp för att minska blödning och läckage under och efter operation.
Det droppas eller sprejas på snittad vävnad, där det bildar ett tunt skikt som tätar vävnaden och stoppar blödning.
EVICEL kan även användas vid kärlkirurgi och vid kirurgi i området mellan tarmarna och den bakre bukväggen.
2.
INNAN DU BEHANDLAS MED EVICEL
Använd inte EVICEL
om du är allergisk (överkänslig) mot produkter som tillverkas av mänskligt blod eller mot något av  övriga innehållsämnen i EVECEL.
Tecken på sådana reaktioner är till exempel nässelfeber, hudutslag, tryck över bröstet, väsande andning, blodtrycksfall och andningssvårigheter.
Om dessa symtom uppstår, måste administreringen omedelbart avbrytas.
Var särskilt försiktig med EVICEL
När EVICEL appliceras under operation, måste kirurgen se till att det endast appliceras på vävnadsytan.  EVICEL får inte injiceras i vävnad eller blodkärl, eftersom det skulle orsaka proppar som skulle kunna vara livshotande.
Användningen av EVICEL har inte undersökts vid följande behandlingar och det finns därför ingen  information som visar att det skulle vara effektivt: limning av vävnader,  operationer i hjärnan eller på ryggmärgen,  20 kontroll av mag - eller tarmblödningar genom applicering av läkemedlet med hjälp av ett 
endoskop (rör), tillslutning av kirurgiska reparationer av tarmar.  Områdena omkring bör skyddas så att EVICEL endast appliceras på den yta som ska behandlas.  Liksom vid alla läkemedel som innehåller proteiner kan överkänslighetsreaktioner av allergityp  förekomma.
Tecken på sådana reaktioner innefattar nässelfeber, tryck över bröstet, väsande andning, blodtrycksfall och anafylaxi (plötslig överkänslighetsreaktion).
Om dessa symtom uppträder ska administreringen avbrytas omedelbart.
När läkemedel tillverkas av mänskligt blod eller plasma, vidtas vissa åtgärder för att förhindra att  infektioner överförs till patienterna.
Detta innebär till exempel noggrannhet vid val av blod - och plasmagivare för att säkerställa att de som kan bära på infektioner utesluts, samt test av varje givare och plasmapool med avseende på tecken på virus/ infektioner.
Tillverkarna av dessa produkter vidtar också åtgärder vid beredningen av blod och plasma, vilka inaktiverar eller avlägsnar virus.
Trots dessa åtgärder kan risken för överföring av infektioner inte helt uteslutas vid administrering av läkemedel som framställts från mänskligt blod eller plasma.
Detta gäller även alla okända eller nya virus och andra typer av infektioner.
De åtgärder som vidtas vid tillverkningen av fibrinogen och trombin anses vara effektiva för virus med lipidhölje, såsom hiv (humant immunbristvirus), hepatit B- virus och hepatit C- virus, samt hepatit A- virus som saknar hölje.
De åtgärder som vidtas kan ha begränsat värde mot parvovirus B19.
Infektion med parvovirus B19 kan vara allvarligt för gravida kvinnor (fosterinfektion) och för personer vars immunförsvar är nedsatt eller som har vissa typer av anemi (t. ex. sicklecellanemi eller hemolytisk anemi).
Sjukvårdspersonalen kommer att registrera läkemedlets namn och tillverkningssatsnummer för att kunna spåra en eventuell infektionskälla.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Det finns inte tillräcklig information tillgänglig för att veta om det finns några särskilda risker förknippade med användningen av EVICEL under graviditet eller amning.
Eftersom EVICEL används under ett kirurgiskt ingrepp, bör du dock diskutera operationens allmänna risker med din läkare om du är gravid eller ammar.
Användning till barn Data är alltför begränsade för att kunna bekräfta säkerheten och effekten av EVICEL hos barn.
3.
HUR EVICEL ANVÄNDS
Behandlande läkare kommer att administrera EVICEL medan du opereras.
Under operationen kommer läkaren att med hjälp av en applikator droppa eller spreja EVICEL på hudlös vävnad under ingreppen.
Applikatorn gör det möjligt att administrera lika stor mängd av EVICELs två komponenter samtidigt, och säkerställer att de blir jämnt blandade, vilket är viktigt för att limmet ska ha optimal effekt.
Mängden EVICEL som kommer att appliceras beror på ytan av den vävnad som ska behandlas under operationen.
Det kommer att droppas på vävnaden i korta stötar eller sprejas i mycket små mängder (0, 1- 0, 2 ml) för att ge ett tunt, jämnt lager.
Om appliceringen av ett enda lager av EVICEL inte stoppar blödningen helt kan ett andra lager appliceras.
21 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan EVICEL orsaka biverkningar men alla användare behöver inte få dem.
EVICEL är ett fibrinlim.
Fibrinlim i allmänhet kan, i sällsynta fall (1 till 10 patienter av 10 000), orsaka allergiska reaktioner.
Om du drabbas av en allergisk reaktion kan du ha ett eller flera av följande symtom: hudutslag, nässelfeber eller nässelutslag, tryck över bröstet, frossbrytningar, rodnad, huvudvärk, lågt blodtryck, slöhet, illamående, rastlöshet, ökad puls, stickningar, kräkningar eller väsande andning.
Inga allergiska reaktioner har hittills rapporterats hos patienter som behandlats med EVICEL.
Det finns också en teoretisk möjlighet för att du kan utveckla antikroppar mot proteinerna i EVICEL, vilket eventuellt kan störa blodkoagulationen.
Om du känner dig dålig ska du omedelbart tala om det för din läkare, även om dina symtom skiljer sig från de som beskrevs tidigare.
Om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Det kan inte uteslutas att de orsakats av appliceringen av EVICEL.
Efter bukkirurgi uppträdde abscesser (bölder) hos vissa patienter och vid kärlkirurgi förekom några fall av ockluderade transplantat (igenproppning av kärlet) som måste opereras på nytt.
5.
HUR EVICEL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i djupfryst tillstånd vid −18 °C eller kallare.
Används före utgångsdatum som anges på etiketten och på kartongen efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Ljuskänsligt.
Får ej frysas på nytt.
Efter upptining kan oöppnade injektionsflaskor förvaras vid 2– 8 °C och i skydd mot ljus i upp till 30 dagar.
Fibrinogen - och trombinkomponenterna är stabila vid rumstemperatur i upp till 24 timmar, men när de har dragits upp i applikatorn måste de användas omedelbart.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
De aktiva substanserna är följande:
Komponent 1:
Humant koagulerbart protein (50– 90 mg/ ml) Komponent 2:
Humant trombin (800– 1 200 IE/ ml)
Övriga innehållsämnen är:
Komponent 1: argininhydroklorid, glycin, natriumklorid, natriumcitrat, kalciumklorid och vatten för injektionsvätskor.
Komponent 2: kalciumklorid, humant albumin, mannitol, natriumacetat och vatten för injektionsvätskor.
Förpackningsstorlekar:
EVICEL finns i följande förpackningsstorlekar:
2 x 1 ml, 2 x 2 ml och 2 x 5 ml.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras i alla länder.
22 Läkemedlets utseende och förpackningsstorlekar
EVICEL är ett humant fibrinlim, som levereras i förpackningar innehållande två separata injektionsflaskor, var och en innehållande 1 ml, 2 ml eller 5 ml av humant fibrinogen respektive humant trombin.
En applikator och passande, tillhörande spetsar levereras separat.
Fibrinogen och trombin är förpackade tillsammans som två injektionsflaskor, var och en innehållande samma volym (1 ml, 2 ml eller 5 ml) frusen, steril lösning, som är färglös eller gulaktig när den har tinats.
Fibrinogen är ett koncentrat av koagulerbart protein, och trombin är ett enzym som får koagulerbart protein att koagulera.
När de två komponenterna blandas med varandra koagulerar de därför ögonblickligen.
Innehavare av godkännande för försäljning:
OMRIX biopharmaceuticals S. A.
200 Chaussée de Waterloo B- 1640 Rhode- St- Genèse Belgien Tfn: +32 2 359 91 23 Fax: +32 2 359 91 49
För ytterligare upplysningar om detta läkemedel, kontakta tillverkaren:
OMRIX Biopharmaceuticals Ltd Plasma Fractionation Institute Sheba Hospital, Tel Hashomer Ramat Gan 52621, Israel Att:
Moshe Kamar, MD Head of PV and Medical Director Tfn: +972- 3- 5316512 Fax: +972- 3- 5316590
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
BRUKSANVISNING
Läs detta innan du öppnar förpackningen:
EVICEL levereras i sterila förpackningar och det är därför viktigt att endast använda oskadade förpackningar som inte har öppnats (eftersterilisering är inte möjlig).
Förberedelser:
Inga nålar används vid iordningställandet av EVICEL för administrering.
Dra upp innehållet i de två injektionsflaskorna i sprutorna genom att följa anvisningarna i figur 1.
Båda sprutorna ska fyllas med samma volym och får inte innehålla luftbubblor.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
Lösningarna ska vara klara eller lätt opaliserande.
Använd inte lösningar som är grumliga eller som innehåller fällningar.
FÖRVARING AV EVICEL
Används före utgångsdatum som anges på kartongen och etiketten.
Förvaras utom syn - och räckhåll för barn.
23 Fibrinogen och trombin:
Långtidsförvaring Förvaras i djupfryst tillstånd vid −18 °C eller kallare.
Används före utgångsdatum som anges på kartongen.
Korttidsförvaring Förvaras vid 2 C– 8 °C (i kylskåp) i högst 30 dagar.
Det datum då förvaring i kylskåp påbörjades ska anges på kartongen på avsedd plats.
Får ej frysas på nytt.
Fibrinogen och trombin är stabila i 24 timmar vid rumstemperatur, men när de har dragits upp i applikatorn måste de användas omedelbart.
Applikator:
Förvaras skild från fibrinogen och trombin, vid rumstemperatur.
 Upptining Injektionsflaskorna ska tinas på ett av följande sätt:
2– 8 °C (kylskåp): injektionsflaskorna tinar inom 1 dygn, eller 20– 25 °C (rumstemperatur): injektionsflaskorna tinar inom 1 timme, eller 37 °C (t. ex. vattenbad, med hjälp av aseptisk teknik, eller genom att värma injektionsflaskorna i handen): injektionsflaskorna ska ha tinats inom 10 minuter och får inte befinna sig i denna temperatur under längre tid än 10 minuter eller tills de är helt upptinade.
Temperaturen får inte överskrida 37 °C.
Läkemedlet måste uppnå 20– 30 °C innan den används.
 Förberedelser Lösningarna är klara eller lätt opaliserande.
Använd inte lösningar som är grumliga eller som innehåller fällningar.
EVICEL ska appliceras med hjälp av den CE- märkta EVICEL- applikatorn och valfri spets som medföljer applikatorn.
Bipacksedlar med utförliga anvisningar för användning av EVICEL tillsammans med applikator och valfritt tillbehör medföljer förpackningen med applikator och tillbehör.
Dra upp innehållet i de två injektionsflaskorna i applikatorn genom att följa bruksanvisningen i applikatorförpackningen.
Båda sprutorna ska fyllas med samma volym och får inte innehålla luftbubblor.
Inga nålar används vid iordningställandet av EVICEL för administrering.
 Applicering genom droppning Håll applikatorspetsen så nära vävnadsytan som möjligt, men utan att vidröra vävnaden under applicering och applicera enstaka droppar på området som ska behandlas.
Om applikatorspetsen blir igentäppt, kan kateterspetsen skäras av med 0, 5 cm åt gången.
 Applicering med sprej EVICEL kan sprejas med hjälp av CO2 under tryck eller tryckluft.
Anslut den korta slangen på applikatorn till den långa gasslangens han- luerlock- fattning.
Anslut gasslangens hon- luerlock- fattning (med det 0, 2 μm bakteriostatiska filtret) till en tryckregulator som kan ge 1, 0 till 2, 0 bars tryck.
Tryckregulatorn ska användas i enlighet med tillverkarens anvisningar.
Ett tryck på 1, 4 till 1, 7 bar (mätt med hjälp av gasflödet) ska användas för sprejning.
Avståndet mellan munstycket och vävnadsytan ska helst vara 10 till 15 cm.
Läkemedlet ska därefter spejas på vävnadens yta i korta stötar (0, 1– 0, 2 ml), så att det bildas ett tunt, jämnt skikt.
EVICEL bildar en klar hinna över appliceringsområdet.
 Destruktion
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
24 Figur 1.
Bruksanvisning för applikatorn Se till att alla anslutningar är täta.
Håll sprutcylindrarna med en hand och lossa sprutkolvarna genom att skjuta dem fram och tillbaka.
1.
Sätt de två injektionsflaskorna (fibrinogen och trombin) i de två sterila flaskkopparna.
Flaskkopparna måste hanteras med hjälp av sterilteknik.
2.
Håll i flaskkoppen och tryck in injektionsflaskans överdel i flaskkopplingen som sitter på applikatorn (som visas).
Upprepa med den andra injektionsflaskan.
3.
Håll sprutcylindrarna med ena handen och aspirera långsamt båda sprutorna (injektionsflaskorna riktade uppåt).
Injicera tillbaka in i injektionsflaskan vid behov och aspirera på nytt för att driva ut luft.
4.
Samtidigt som spruthylsorna hålls i ena handen, vrids försiktigt flaskkopplingen moturs med den andra handen.
Kombinationen flaskkoppling/ injektionsflaska/ flaskkopp kopplas automatiskt loss.
25 5.
Om det behövs sprejas, ansluts slangen till tryckregulatorn.
Applikatorn är nu klar att användas.
26
European Medicines Agency
EMEA/ H/ C/ 184
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
EVISTA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Evista?
Evista är ett läkemedel som innehåller den aktiva substansen raloxifenhydroklorid.
Det finns som vita, ovala tabletter (60 mg).
Vad används Evista för?
Evista ges för att behandla och förebygga osteoporos (benskörhet) hos kvinnor efter klimakteriet.
Det har visat sig att Evista väsentligt minskar risken för kotfrakturer (i ryggraden) men inte för höftfrakturer.
Läkemedlet är receptbelagt.
Hur används Evista?
Den rekommenderade dosen för vuxna och äldre är en tablett dagligen, som tas med eller utan föda.
Patienterna kan också få kalcium - och D- vitamintillägg om de inte får tillräckligt via kosten.
Evista är avsett för långvarig användning.
Hur verkar Evista?
Man drabbas av osteoporos när det inte bildas tillräckligt med ny benmängd som ersätter den som bryts ned på naturlig väg.
Undan för undan blir skelettet tunt och skört och benen bryts lätt.
Östrogen bromsar nedbrytningen av benvävnad och gör att risken för benfrakturer minskar.
Raloxifen verkar som ” agonist ” på östrogenreceptorn (stimulerar receptorn) i vissa vävnader i kroppen.
Raloxifen har samma effekt som östrogen på benvävnaden, men har inga effekter på vävnaden i bröst och livmoder.
Hur har Evistas effekt undersökts?
Evista har studerats vid behandling och förebyggande av osteoporos i fyra huvudstudier.
I studierna mättes bentätheten.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
I den fjärde studien jämfördes effekterna av Evista med effekterna av placebo vid behandling av osteoporos och i denna studie deltog 7 705 kvinnor under drygt fyra år.
Huvudmåttet på effekt var hur många kvinnor som fick kotfrakturer under studiens gång.
Vilken nytta har Evista visat vid studierna?
Evista var effektivare än placebo när det gällde att förebygga och behandla osteoporos.
Vid förebyggande av osteoporos hade bentätheten i höft eller ryggrad ökat med 1, 6 procent på två år hos kvinnor som fick Evista, medan den hade minskat med 0, 8 procent hos kvinnor som fick placebo.
Vid behandling av osteoporos var Evista effektivare än placebo när det gällde att minska antalet kotfrakturer.
Under en fyraårsperiod minskade Evista, jämfört med placebo, frekvensen nya kotfrakturer med 46 procent hos kvinnor som hade osteoporos och med 32 procent hos kvinnor som hade osteoporos och en befintlig fraktur.
Evista hade ingen effekt på höftfrakturer.
Vilka är riskerna med Evista?
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är vasodilation (värmevallningar) och influensaliknande symtom.
Förteckningen över samtliga biverkningar som rapporterats för Evista finns i bipacksedeln.
Evista ska inte ges till • kvinnor som kan bli gravida, • kvinnor som har eller har haft blodpropp, däribland djup ventrombos (blodpropp i benet) och pulmonär embolism (blodpropp i lungorna), • kvinnor som har leversjukdom, svår njursjukdom, oförklarlig blödning från livmodern eller livmodercancer.
Evista ska inte heller ges till personer som kan vara överkänsliga (allergiska) mot raloxifen eller något annat innehållsämne.
Varför har Evista godkänts?
Kommittén för humanläkemedel (CHMP) konstaterade att Evista visat sig vara effektivt när det gällde att förebygga och behandla osteoporos utan att fördenskull påverka vävnaden i bröst och livmoder.
Kommittén fann att fördelarna med Evista är större än riskerna vid behandling och förebyggande av osteoporos hos kvinnor efter klimakteriet.
Kommittén rekommenderade att Evista skulle godkännas för försäljning.
Mer information om Evista:
Den 5 augusti 1998 beviljade Europeiska kommissionen ett godkännande för försäljning av Evista som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 5 augusti 2003 och den 5 augusti 2008.
Innehavare av godkännandet för försäljning är Daiichi Sankyo Europe GmbH.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 01- 2009.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Innehåll
Förpackningsstorlek
EU/ 1/ 98/ 073/ 001
EVISTA
60 mg
Filmdragerade tabletter
Oral
56 mg raloxifen
14 st
EU/ 1/ 98/ 073/ 002
EVISTA
60 mg
Filmdragerade tabletter
Oral
56 mg raloxifen
28 st
EU/ 1/ 98/ 073/ 003
EVISTA
60 mg
Filmdragerade tabletter
Oral
56 mg raloxifen
84 st
EU/ 1/ 98/ 073/ 004
EVISTA
60 mg
Filmdragerade tabletter
Oral
Plastburk
100 st
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
EVISTA 60 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 60 mg raloxifenhydroklorid, vilket motsvarar 56 mg raloxifen fri bas.
En tablett innehåller laktos (149, 40 mg)
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Tabletterna är ovala, vita och märkta ” 4165 ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling och förebyggande av osteoporos hos postmenopausala kvinnor.
Det har visats att incidensen av vertebrala frakturer, men ej av höftfrakturer, reduceras signifikant.
Vid val av behandling av den postmenopausala kvinnan med EVISTA eller andra terapier inklusive östrogener skall hänsyn tas till menopausala symtom, effekter på uterus - och bröstvävnader samt kardiovaskulära för - och nackdelar (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Rekommenderad dos är en tablett dagligen, vilken kan intas när som helst under dagen och oberoende av måltider.
Ingen dosjustering behövs för äldre.
På grund av sjukdomens natur är EVISTA avsett för långtidsbehandling.
Tillskott av kalcium och vitamin D rekommenderas i regel till kvinnor med lågt intag av föda.
Patienter med nedsatt njurfunktion:
EVISTA bör inte användas till patienter med gravt nedsatt njurfunktion (se avsnitt 4. 3).
Till patienter med måttligt och lindrigt nedsatt njurfunktion bör EVISTA användas med försiktighet.
Patienter med nedsatt leverfunktion:
EVISTA bör inte användas till patienter med nedsatt leverfunktion (se avsnitt 4. 3).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Skall inte användas av fertila kvinnor.
Pågående eller anamnes på venös tromboembolism (VTE) inkluderande djup ventrombos, lungembolism och retinal ventrombos.
Leverinsufficiens inkluderande gallstas.
2 Svår njurinsufficiens.
Uterin blödning av okänd etiologi.
EVISTA skall inte användas av patienter med tecken eller symtom på endometriecancer, eftersom säkerheten i denna patientgrupp inte har studerats tillräckligt.
4. 4 Varningar och försiktighet
Raloxifen associeras med en ökad risk för venös tromboembolism som är likartad den risk som rapporterats vid pågående hormonell substitutionsterapi.
Hos patienter där det föreligger risk för venös tromboembolism skall, oavsett orsak, risk/ nyttabalansen särskilt beaktas.
Behandlingen skall avbrytas vid tillstånd eller sjukdom som leder till långvarig immobilisering.
Utsättande skall ske så snart som möjligt efter att sjukdomen debuterat eller tre dagar innan immobiliseringen börjar.
Behandlingen skall inte återinsättas innan det utlösande tillståndet avklingat och patienten åter är fullt rörlig.
I en studie på postmenopausala kvinnor med dokumenterad koronar hjärtsjukdom eller förhöjd risk för koronara händelser visades att raloxifen inte påverkade incidensen av hjärtinfarkt, akut koronarsyndrom som krävde sjukhusvård, total mortalitet, inkluderande total kardiovaskulär mortalitet, eller stroke, jämfört med placebo.
Hos kvinnor som fick raloxifen rapporterades emellertid ett ökat antal dödsfall på grund av stroke.
Frekvensen dödsfall på grund av stroke var 1, 5 per 1. 000 kvinnor per år för placebo, jämfört med 2, 2 per 1. 000 kvinnor per år för raloxifen.
Hänsyn bör tas till detta vid förskrivning av raloxifen till postmenopausala kvinnor med stroke i anamnesen eller andra väsentliga riskfaktorer för stroke, såsom transitorisk ischemisk attack eller förmaksflimmer.
Ingenting tyder på att raloxifen ger upphov till proliferation av endometriet.
Varje uterin blödning under EVISTA- behandling är oväntad och skall utredas fullständigt av specialist.
De två vanligaste diagnoserna i samband med uterin blödning under behandling med raloxifen var endometrieatrofi och benigna endometriepolyper.
Hos postmenopausala kvinnor som fått raloxifen under 4 år rapporterades 0, 9% benigna endometriepolyper jämfört med 0, 3% hos kvinnor som erhållit placebo.
Raloxifen metaboliseras huvudsakligen i levern.
Enstaka doser av raloxifen givna till patienter med cirrhos och lätt leverinsufficiens (Child- Pugh klass A) gav plasmakoncentrationer av raloxifen cirka 2, 5 gånger kontrollgruppens.
Ökningen var korrelerad till koncentrationen av totalt bilirubin.
I avvaktan på ytterligare data angående effekt och säkerhet hos patienter med leverinsufficiens, bör EVISTA inte användas till denna patientgrupp.
Nivåerna av totalt S- bilirubin, γ- glutamyltransferas, alkalisk fosfatas, ALAT och ASAT skall, om förhöjda värden observeras, noga följas under behandlingen.
Begränsade kliniska data tyder på att raloxifen kan ha samband med en markant ökning av serumtriglycerider hos patienter med tidigare oral östrogeninducerad hypertriglyceridemi (> 5, 6 mmol/ l).
Hos patienter med denna sjukdomshistoria bör serumtriglycerider mätas under behandling med raloxifen.
Säkerheten av EVISTA hos patienter med bröstcancer har inte studerats tillräckligt.
Inga data finns tillgängliga från samtidig användning av EVISTA och medel som används vid behandling av tidig eller avancerad bröstcancer.
Därför skall EVISTA endast användas för behandling eller förebyggande av osteoporos efter det att behandlingen av bröstcancer, inklusive adjuvant terapi, har avslutats.
Samtidig administrering av raloxifen och systemiska östrogener rekommenderas inte eftersom säkerhetsdata för sådan användning är begränsade.
EVISTA minskar varken vasodilatation (värmevallningar) eller andra övergångsbesvär som beror på brist på östrogener.
3 EVISTA innehåller laktos.
Patienter med sällsynta ärftliga problem med galaktosintolerans, Lapp - laktasbrist eller glukos- galaktos- malabsorption bör inte ta detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig administrering med antingen kalciumkarbonat eller andra antacida innehållande aluminium - eller magnesiumhydroxid påverkar inte absorptionen av raloxifen.
Samtidig administrering av raloxifen och warfarin förändrar inte farmakokinetiken hos någon av substanserna.
Om raloxifen ges samtidigt med warfarin eller andra kumarinderivat skall protrombintiden därför följas.
Effekterna på protrombintid kan dröja flera veckor om EVISTA sätts in under pågående antikoagulationsbehandling med kumarinpreparat.
Raloxifen givet som engångsdos påverkar ej farmakokinetiken för metylprednisolon.
Raloxifen påverkar inte AUC för digoxin vid steady- state- koncentration.
Den maximala plasmakoncentrationen av digoxin ökade med mindre än 5%.
Förändring i plasmakoncentrationerna av raloxifen vid samtidig tillförsel av andra läkemedel utvärderades i de kliniska studierna.
Samtidig administrering av dessa medel hade ingen kliniskt relevant effekt på plasmakoncentationerna av raloxifen.
Samtidigt bruk av vaginala östrogenpreparat medgavs under de kliniska prövningarna, i de fall atrofiska, vaginala symtom förelåg.
Det förekom inget ökat bruk hos EVISTA- patienterna jämfört med placebogruppen.
Raloxifen interagerade ej med proteinbindningen av warfarin, fenytoin eller tamoxifen in vitro.
Raloxifen skall inte ges samtidigt med kolestyramin (eller andra anjonbytarresiner), som signifikant reducerar absorptionen och den enterohepatiska cirkulationen av raloxifen.
De maximala koncentrationerna av raloxifen reduceras vid samtidig administrering av ampicillin.
Eftersom den totala absorptionen och eliminationshastigheten för raloxifen inte påverkas, kan raloxifen dock administreras samtidigt med ampicillin.
Raloxifen ger en smärre ökning av koncentrationerna av hormonbindande globuliner inkluderande steroidhormonbindande globulin (SHBG), tyroxinbindande globulin (TBG) och kortikosteroidbindande globulin (CBG) med åtföljande ökning av de totala hormonkoncentrationerna.
Dessa förändringar påverkar inte koncentrationerna av fria hormoner.
4. 6 Graviditet och amning
EVISTA är enbart avsett för postmenopausala kvinnor.
EVISTA skall inte användas av fertila kvinnor.
Raloxifen kan orsaka fosterskador vid administrering till gravida kvinnor.
Om detta läkemedel av misstag används under graviditet eller om patienten blir gravid under behandling med EVISTA, skall hon informeras om den möjliga risken för fostret (se avsnitt 5. 3).
Det är inte känt om raloxifen passerar till bröstmjölk.
Behandling med raloxifen kan därför inte rekommenderas till ammande kvinnor.
EVISTA kan påverka barnets utveckling.
4 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Raloxifen har ingen känd effekt på förmågan att köra bil eller att använda maskiner.
4. 8 Biverkningar
I de studier för behandling och förebyggande av osteoporos som genomförts på mer än 13000 postmenopausala kvinnor registrerades alla biverkningar.
Behandlingstiden var i dessa studier mellan 6 och 60 månader.
Merparten av biverkningarna har vanligen inte krävt terapiavbrott.
Terapiavbrott p g a biverkningar gjordes under profylaxstudierna av 10, 7% av de 581 EVISTA - behandlade patienterna, jämfört med 11, 1% av de 584 placebobehandlade patienterna.
I behandlingsstudierna avbröts behandlingen p g a biverkningar av 12, 8% av de 2557 EVISTA - behandlade patienterna och av 11, 1% av de 2576 placebobehandlade patienterna.
Nedanstående tabell visar de biverkningar som rapporterats under raloxifenbehandling vid kliniska prövningar avseende osteoporos.
Följande klassificering vid angivande av biverkningar har använts: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥1/ 1. 000, < 1/ 100), sällsynt (≥1/ 10. 000, < 1/ 1. 000), mycket sällsynt (< 1/ 10. 000), okänd frekvens (kan inte beräknas från tillgängliga data).
Perifera ödem.
Frekvensen av vasodilatation (värmevallningar) var något förhöjd vid EVISTA- behandling jämfört med placebobehandling (i profylaxstudierna 2- 8 år postmenopausalt 24, 3% för EVISTA och 18, 2% för placebo; i behandlingsstudierna, patientmedelålder 66 år, 10, 6% för EVISTA och 7, 1% för placebo).
Denna biverkning var vanligast under de 6 första månaderna av behandlingen och debuterade sällan efter denna tidsperiod.
I en studie på 10101 postmenopausala kvinnor med dokumenterad koronar hjärtsjukdom eller förhöjd risk för koronara händelser (RUTH) var förekomsten av vasodilatation (värmevallningar) 7, 8% hos de raloxifenbehandlade patienterna och 4, 7% hos de placebobehandlade patienterna.
I de placebokontrollerade studierna med raloxifen vid osteoporos förekom venös tromboembolisk sjukdom inkluderande djup ventrombos, lungembolism och retinal ventrombos i en frekvens av ca 0, 8% eller 3, 22 fall per 1. 000 patientår.
Hos patienter behandlade med EVISTA observerades en relativ risk på 1, 60 (konfidensintervall 0, 95- 2, 71) jämfört med patienter behandlade med placebo.
Risken för tromboembolytisk sjukdom var störst under de fyra första behandlingsmånaderna.
Ytlig ventromboflebit uppträdde i en frekvens lägre än 1%.
Venösa tromboemboliska händelser förekom i RUTH- studien i en frekvens av cirka 2, 0% eller 3, 88 fall per 1. 000 patientår i raloxifengruppen och 1, 4% eller 2, 70% per 1. 000 patientår i placebogruppen.
Ytlig ventromboflebit förekom i en frekvens av 1% i raloxifengruppen och 0, 6% i placebogruppen.
I
5 RUTH- studien observerades vadkramper hos 12, 1% av de raloxifenbehandlade patienterna och hos 8, 3% av de placebobehandlade patienterna.
Influensaliknande symtom sågs hos 16, 2% av de EVISTA- behandlade patienterna och hos 14, 0% av de placebobehandlade patienterna.
Frekvensen var 3, 1% för EVISTA och 1, 9% för placebo under profylaxstudierna respektive 7, 1% för EVISTA och 6, 1% för placebo under behandlingsstudierna.
Perifera ödem förekom i RUTH- studien hos 14, 1% av de raloxifenbehandlade patienterna och hos 11, 7% av de placebobehandlade patienterna, vilket var statistiskt signifikant.
Något sänkta trombocytvärden (6- 10%) har rapporterats vid raloxifenbehandling i de placebokontrollerade kliniska studierna av osteoporos med raloxifen.
Ett orsakssamband kan inte uteslutas.
Motsvarande frekvens av ökade värden förekom hos placebogruppen.
I en studie (RUTH) med postmenopausala kvinnor med dokumenterad koronar hjärtsjukdom eller förhöjd risk för koronara händelser observerades ytterligare en biverkning, kolelitiasis, i en frekvens av 3, 3% för de raloxifenbehandlade patienterna och 2, 6% för de placebobehandlade patienterna.
Ingen statistiskt signifikant skillnad förelåg i frekvens kolecystektomi mellan raloxifen (2, 3%) och placebo (2, 0%).
EVISTA (n=317) jämfördes i kliniska studier med hormonell substitutionsterapi (HRT) given som kontinuerlig (n=110) eller cyklisk (n=205) kombinationsbehandling.
Frekvensen av bröstsymtom och uterina blödningar var signifikant lägre hos dem som behandlades med raloxifen än i någon av de grupper som erhöll HRT.
I tabellen nedan redovisas de biverkningar som rapporterats efter marknadsföringen.
Trombocytopeni.
Gastrointestinala symtom som illamående, kräkningar, buksmärtor och dyspepsi.
Perifert ödem.
Milda symtom i brösten som smärta, svullnad och ömhet.
Venös tromboembolireaktion.
Arteriell tromboembolireaktion.
4. 9 Överdosering
I några kliniska studier har dagliga doser av upp till 600 mg getts i 8 veckor och 120 mg i 3 år.
Inga fall av överdosering med raloxifen har rapporterats under de kliniska studierna.
Symtom som benkramp och yrsel har rapporterats hos vuxna patienter, som tog mer än 120 mg vid ett enda intagstillfälle.
6 Vid oavsiktlig överdosering hos barn under 2 år har den högsta rapporterade dosen varit 180 mg.
Hos barn var symtomen vid oavsiktlig överdosering ataxi, yrsel, kräkningar, hudutslag, diarré, tremor och värmekänsla med rodnad samt förhöjt värde på alkaliskt fosfatas.
Den högsta överdosen har varit cirka 1, 5 g.
Inga dödsfall i samband med överdosering har rapporterats.
Det finns ingen specifik antidot mot raloxifenhydroklorid.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Selektiv östrogenreceptormodulator.
ATC- kod:
G03XC01
Raloxifen är en selektiv östrogenreceptormodulator (SERM) med selektiva agonist - eller antagonisteffekter på vävnad som påverkas av östrogen.
Raloxifen fungerar som agonist på ben och delvis på kolesterolmetabolism (minskning i total - och LDL- kolesterol), dock ej på hypotalamus eller på uterus - och bröstvävnad.
Raloxifens biologiska aktivitet utövas, liksom hos östrogen, genom bindning med hög affinitet till östrogenreceptorer och reglering av genuttryck.
Denna bindning ger upphov till differentierade uttryck av multipla östrogenreglerade gener i olika vävnader.
Nya data tyder på att östrogenreceptorn kan reglera genuttrycket på minst två olika sätt, vilka är ligand -, vävnads - och/ eller genspecifika.
a) Effekter på skelettet
Den minskning i östrogennivå som inträffar vid menopaus, leder till en markant ökning av benresorption, förlust av benmassa och risk för fraktur.
Förlusten av benmassa sker speciellt snabbt under de första 10 åren efter menopaus eftersom nybildningen av ben inte motsvarar de resorptiva förlusterna.
Andra riskfaktorer som kan leda till utveckling av osteoporos innefattar tidig menopaus, osteopeni (minst en standardavvikelse under “ peak bone mass ”), tunn kroppsbyggnad, kaukasiskt eller asiasiskt ursprung samt familjär förekomst av osteoporos.
Hormonell substitutionsterapi motverkar i regel den excessiva benresorptionen.
Hos postmenopausala kvinnor med osteoporos minskar EVISTA incidensen av vertebrala frakturer, bevarar benmassan och ökar bentätheten.
EVISTA är, baserat på dessa riskfaktorer och med hänsyn till den höga livstidsrisken för osteoporotiska frakturer, avsett för förebyggande behandling av osteoporos för kvinnor under de första 10 åren efter menopaus och som har en bentäthet i ryggraden mellan 1, 0 och 2, 5 standardavvikelser under medelvärdet för en ung normalpopulation.
EVISTA är dessutom avsett för behandling av osteoporos eller etablerad osteoporos hos kvinnor med en bentäthet i ryggraden på 2, 5 standardavvikelser under medelvärdet för en ung normalpopulation och/ eller med vertebrala frakturer och då oavsett bentäthet.
i) Incidens av frakturer.
I en studie av 7705 postmenopausala kvinnor med en medelålder på 66 år och med osteoporos eller osteoporos med fraktur, minskade 3 års behandling med EVISTA incidensen av vertebrala frakturer med 47% (relativ risk 0, 53, konfidensintervall 0, 35- 0, 79, p < 0, 001) respektive 31% (relativ risk 0, 69, konfidensintervall 0, 56- 0, 86, p < 0, 001).
45 kvinnor med osteoporos eller 15 kvinnor med osteoporos med fraktur behövde behandlas 3 år för att förhindra en eller flera vertebrala frakturer.
Behandling med EVISTA under 4 år minskade incidensen av vertebrala frakturer med 46% (relativ risk 0, 54, konfidensintervall 0, 38- 0, 75) hos patienter med osteoporos och med 32% (relativ risk 0, 68, konfidensintervall 0, 56- 0, 83) hos patienter med osteoporos med en existerande fraktur.
Under enbart det fjärde året reducerade EVISTA risken för ny vertebral fraktur med 39% (relativ risk 0, 61, konfidensintervall 0, 43- 0, 88).
Effekt på extravertebrala frakturer har inte visats.
Från det fjärde till det åttonde året tilläts samtidig behandling med bisfosfonat, kalcitonin och fluorider och alla patienter i denna studie erhöll tillägg av kalcium - och D- vitamin.
7 I RUTH- studien noterades kliniska frakturer totalt som en sekundär endpoint.
EVISTA reducerade incidensen av kliniska vertebrala frakturer med 35% jämfört med placebo (riskförhållande (HR) 0, 65, konfidensintervall 0, 47- 0, 89).
Dessa resultat kan ha påverkats av skillnader i bentäthet (BMD) och vertebrala frakturer vid studiens början.
Ingen skillnad noterades mellan behandlingsgrupperna vad beträffar incidens av nya extravertebrala frakturer.
Under hela studieperioden tilläts samtidig användning av andra benaktiva läkemedel.
ii) Bentäthet (BMD).
Effekten hos EVISTA givet en gång dagligen till postmenopausala kvinnor i ålder upp till 60 år med eller utan uterus, studerades under en behandlingsperiod på två år.
Kvinnorna hade varit postmenopausala i 2 till 8 år.
Tre studier inkluderade 1764 postmenopausala kvinnor som behandlades med EVISTA eller placebo, i båda fallen med samtidigt tillägg av kalcium.
I en av dessa studier hade kvinnorna genomgått hysterektomi.
EVISTA gav signifikanta ökningar av bentäthet mätt på höftben och ryggrad samt total mängd mineraliserad vävnad i kroppen jämfört med placebo.
Denna ökning bestod i regel av en ökning på 2% av BMD jämfört med placebo.
En likartad ökning av BMD sågs i behandlingsstudierna där EVISTA administrerades i upp till 7 år.
I de profylaktiska studierna var den andel av försökspersonerna som under raloxifenbehandlingen erfor en ökning respektive minskning i BMD vad gäller ryggrad 63% respektive 37% samt vad gäller totalt höftben 71% respektive 29%.
iii) Kalciumkinetik.
EVISTA och östrogen påverkar benremodellering och kalciummetabolism på ett likartat sätt.
EVISTA gav upphov till minskad benresorption och en förskjutning mot positiv kalciumbalans på i genomsnitt 60 mg per dag, framförallt orsakad av en minskad kalciumförlust i urin.
iv) Histomorfometri (benkvalitet).
I en studie som jämförde EVISTA med östrogen, var ben från patienter behandlade med båda läkemedlen histologiskt normalt, utan tecken på mineraliseringsdefekter, filtben eller märgfibros.
Denna effekt på ben visar sig som en minskning av benomsättningsmarkörer i serum och urin, minskning i benresorption baserat på kinetiska studier med märkt kalcium, ökning av BMD och minskning av frakturincidens.
b) Effekter på lipidmetabolism och kardiovaskulär risk
Kliniska studier visade att en daglig dos på 60 mg EVISTA signifikant sänkte totalkolesterol (3- 6%) och LDL- kolesterol (4- 10%).
Kvinnor med de högsta, ursprungliga kolesterolvärdena erfor störst minskning.
HDL- kolesterol och triglyceridkoncentrationerna ändrades inte signifikant.
Efter 3 års behandling minskade EVISTA fibrinogen (6, 71%).
I behandlingsstudien krävde, jämfört med placebo, signifikant färre EVISTA- behandlade patienter insättning av lipidsänkande behandling.
Behandling med EVISTA i 8 år påverkade inte signifikant risken för kardiovaskulära incidenser hos patienter i behandlingsstudien på osteoporos.
I RUTH- studien erhölls samma resultat; raloxifen påverkade inte incidens av hjärtinfarkt, akut koronarsyndrom som krävde sjukhusvård, stroke eller total mortalitet, inkluderande total kardiovaskulär mortalitet, jämfört med placebo (för förhöjd risk av stroke med dödlig utgång, se avsnitt 4. 4).
Den var 1, 0 (konfidensintervall 0, 3- 6, 2) vid jämförelse med östrogen eller hormonell substitutionsterapi.
Risken för tromboembolisk sjukdom var störst under de fyra första månaderna av behandlingen.
8 c) Effekter på endometrium och bäckenbotten
I kliniska prövningar stimulerades inte det postmenopausala endometriet av EVISTA.
Jämfört med placebo, orsakade raloxifen varken stänkblödning, blödning eller endometriehyperplasi.
Nära 3000 undersökningar med transvaginalt ultraljud (TVU) på 831 kvinnor från alla dosgrupper utvärderades.
Raloxifenbehandlade kvinnor visade genomgående en endometrietjocklek som inte gick att särskilja från placebogruppens.
Efter tre års behandling observerades en minst 5 mm ökning av endometriets tjocklek, mätt med transvaginalt ultraljud, hos 1, 9% av de 211 kvinnor som behandlades med 60 mg raloxifen dagligen jämfört med 1, 8% av de 219 kvinnor som fick placebo.
Det förelåg heller inte någon skillnad mellan raloxifen - och placebogrupperna vad gäller förekomsten av rapporterade uterina blödningar.
Endometriebiopsier tagna efter sex månaders behandling med 60 mg EVISTA dagligen uppvisade ett endometrium utan proliferation hos samtliga patienter.
I en studie med doser av EVISTA motsvarande 2, 5 gånger den rekommenderade dagliga dosen, förelåg heller inte några tecken på endometrieproliferation eller förstoring av uterus.
I behandlingsstudien gjordes under 4 år årliga mätningar av endometriets tjocklek hos en subgrupp av patienter (1644 patienter).
Endometriets tjocklek hos EVISTA- behandlade kvinnor skiljde sig efter 4 års behandling inte från utgångsvärdena.
Ingen skillnad observerades i incidensen av vaginala blödningar (stänkblödning) eller vaginala flytningar mellan EVISTA- behandlade kvinnor och placebobehandlade.
Färre EVISTA- behandlade kvinnor jämfört med placebobehandlade krävde kirurgiskt ingrepp på grund av livmoderframfall.
Säkerhetsdata från 3 års raloxifenbehandling tyder inte på ökad förslappning av muskulaturen i bäckenbotten och behov av bäckenbottenoperation vid behandling med raloxifen.
Raloxifen ökade inte risken för endometrie - eller ovariecancer under 4 år.
Hos postmenopausala kvinnor som fått raloxifen under 4 år, rapporterades 0, 9% benigna endometriepolyper jämfört med 0, 3% hos kvinnor som erhållit placebo.
d) Effekter på bröstvävnad
EVISTA stimulerar inte bröstvävnad.
Det förelåg ingen skillnad med avseende på frekvens och svårighetsgrad av bröstsymtom (ingen svullnad, spänning och bröstsmärta) mellan EVISTA och placebo i någon av de placebokontrollerade studierna.
Under de 4 år som behandlingsstudien på osteoporos pågått (inkluderande 7705 patienter) minskade EVISTA- behandling jämfört med placebo risken för bröstcancer totalt sett med 62% (relativ risk 0, 38, konfidensintervall 0, 21- 0, 69), risken för invasiv bröstcancer med 71% (relativ risk 0, 29, konfidensintervall 0, 13- 0, 58) och risken för invasiv östrogenreceptorpositiv bröstcancer med 79% (relativ risk 0, 21, konfidensintervall 0, 07- 0, 50).
EVISTA påverkar ej risken för östrogenreceptornegativ bröstcancer.
Dessa observationer stödjer slutsatsen, att raloxifen inte har någon egen östrogen agonistverkan på bröstvävnad.
e) Effekter på den kognitiva funktionen
Inga negativa effekter har setts på den kognitiva funktionen.
9 5. 2 Farmakokinetiska egenskaper
Absorption
Raloxifen absorberas snabbt efter oralt intag.
Vid peroral tillförsel absorberas cirka 60%.
Den presystemiska glukuronideringen är omfattande.
Absoluta biotillgängligheten av raloxifen är 2%.
Tmax och biotillgänglighet är beroende av metabolismen och den enterohepatiska cirkulationen av raloxifen och dess glukoronidmetaboliter.
Distribution
Raloxifen distribueras i hög grad i kroppen.
Distributionsvolymen är inte dosberoende.
Raloxifen binds starkt till plasmaproteiner (98- 99%).
Metabolism
Raloxifen genomgår betydande förstapassagemetabolism till glukuronidkonjugaten raloxifen- 4 '- glukuronid, raloxifen- 6- glukuronid och raloxifen- 6, 4' - diglukuronid.
Inga andra metaboliter har påvisats.
Raloxifen utgör mindre än 1% av de sammanlagda koncentrationerna av raloxifen och glukuronidmetaboliter.
Raloxifennivåerna upprätthålls genom enterohepatisk cirkulation, vilket ger en halveringstid i plasma på 27, 7 timmar.
Resultat från tillförsel av enstaka orala doser ger relevant information för upprepad dosering.
Ökad dos av raloxifen resulterar i en något mindre än proportionell ökning av den totala exponeringen (AUC).
Elimination
Huvuddelen av en dos raloxifen och dess glukuronidmetaboliter utsöndras inom fem dagar och återfinns huvudsakligen i faeces och till mindre än 6% i urin.
Särskilda patientgrupper
Njurinsufficiens - Mindre än 6% av den totala dosen elimineras i urinen.
I en populationsfarmakokinetisk studie resulterade en 47% - ig minskning av kreatininclearance justerad för “ lean body mass ”, i en minskning av clearance för raloxifen på 17% och på 15% för konjugatet.
Leverinsufficiens - Farmakokinetiken vid enstaka doser av raloxifen till patienter med cirros och lätt leverinsufficiens (Child- Pugh klass A) har jämförts med den hos friska.
Koncentrationen av raloxifen i plasma var cirka 2, 5 gånger högre än i kontrollgruppen och var korrelerad till bilirubinkoncentrationerna.
5. 3 Prekliniska säkerhetsuppgifter
I en två års karcinogenicitetsstudie på råtta observerades en ökning av ovarietumörer med ursprung i granulosa/ thecaceller hos honor givna högdos (279 mg/ kg/ dag).
Systemisk exponering (AUC) av raloxifen i denna grupp var ungefär 400 gånger högre än hos postmenopausala kvinnor som givits 60 mg.
I en 21- månaders karcinogenicitetsstudie på mus, erhölls en ökad incidens testikulära interstitiecellstumörer samt prostata- adenom och adenokarcinom hos handjur givna 41 eller 210 mg/ kg och av prostatiskt leiomyoblastom hos handjur som fått 210 mg/ kg.
Bland mushonor som fått 9 till 242 mg/ kg (motsvarande 0, 3- 32 gånger AUC på människa) sågs en ökad incidens av ovarietumörer innefattande både benigna och maligna tumörer med ursprung i granulosa/ thecaceller och benigna tumörer från epitelceller.
Hondjuren i dessa studier behandlades under den reproduktiva delen av sin levnad, när deras ovarier var verksamma och mycket mottagliga för hormonell stimulering.
I motsats till de ytterst receptiva ovarierna i denna gnagarmodell är ovarierna hos människa relativt okänsliga för reproduktiv, hormonell stimulering efter menopaus.
Raloxifen visade ingen gentoxicitet i något av det omfattande batteri av tester som använts.
10 De observerade effekterna på reproduktion och utveckling hos djur överensstämmer med den farmakologiska profilen för raloxifen.
Vid doser på 0, 1 till 10 mg/ kg/ dag störde raloxifen estruscyklerna hos råtthonor under behandling, men fördröjde inte fertila parningar efter behandlingens slut och minskade endast marginellt kullstorleken, förlängde dräktigheten och förändrade tidpunkterna för den neonatala utvecklingen.
Vid tillförsel under preimplantationsperioden, fördröjde och förhindrade raloxifen embryoimplantationen, vilket resulterade i förlängd dräktighet och minskad kullstorlek men utvecklingen från födelse till avvänjning påverkades inte.
Teratologistudier utfördes på kanin och råtta.
Abortering och låg frekvens av ventrikelseptumdefekt (≥ 0, 1 mg/ kg) och hydrocefali (≥ 10 mg/ kg) observerades hos kanin.
Hos råtta förekom fördröjd fosterutveckling, vågformade revben och håligheter i njurarna (≥ 1 mg/ kg).
Raloxifen är ett potent antiöstrogen i råttuterus och förhindrade tillväxt av östrogenberoende mammartumörer hos råttor och möss.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Povidon Polysorbat 80 Vattenfri laktos Laktosmonohydrat Krospovidon Magnesiumstearat
Dragéhölje:
Titandioxid (E171) Polysorbat 80 Hypromellos Makrogol 400 Karnaubavax
Tryckfärg:
Shellack Propylenglykol Indigokarmin (E132)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen.
Får ej frysas.
6. 5 Förpackningstyp och innehåll
EVISTA tabletter är förpackade antingen i tryckförpackningar av PVC/ PE/ PCTFE eller i plastburkar av HDPE.
Tryckförpackningarna innehåller 14, 28 eller 84 tabletter.
Burkarna innehåller 100 tabletter.
11 Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras i alla länder.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Daiichi Sankyo Europe GmbH Zielstattstrasse 48 D- 81379 München Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 073/ 001 EU/ 1/ 98/ 073/ 002 EU/ 1/ 98/ 073/ 003 EU/ 1/ 98/ 073/ 004
DATUM FÖR FÖRSTA GODKÄNNANDE / FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
5 augusti 1998 Datum för förnyat godkännande:
8 augusti 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
12 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
13 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Lilly S. A.
Avda. de la Industria 30 28108 Alcobendas- Madrid Spanien
I läkemedlets tryckta bipacksedel skall namn på och adress till innehavaren av tillverkningstillståndet som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning kommer att tillhandahålla periodiska säkerhetsvärderingar var tredje år.
15 A.
MÄRKNING
16 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
ETIKETT PÅ FLASKA, ETIKETT PÅ YTTERKARTONG FÖR FLASKA:
1.
LÄKEMEDLETS NAMN
EVISTA 60 mg filmdragerade tabletter raloxifenhydroklorid
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 60 mg raloxifenhydroklorid motsvarande 56 mg raloxifen.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
100 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
Får ej frysas.
17 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av försäljningstillstånd:
Daiichi Sankyo Europe GmbH Zielstattstrasse 48 D- 81379 München Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 073/ 004
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Evista
18 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG FÖR TRYCKFÖRPACKNINGAR MED FILMDRAGERADE TABLETTER:
1.
LÄKEMEDLETS NAMN
EVISTA 60 mg filmdragerade tabletter raloxifenhydroklorid
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 60 mg raloxifenhydroklorid motsvarande 56 mg raloxifen.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter 28 filmdragerade tabletter 84 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
19 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av försäljningstillstånd:
Daiichi Sankyo Europe GmbH Zielstattstrasse 48 D- 81379 München Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 073/ 001 14 filmdragerade tabletter EU/ 1/ 98/ 073/ 002 28 filmdragerade tabletter EU/ 1/ 98/ 073/ 003 84 filmdragerade tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Evista
20 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
EVISTA 60 mg filmdragerade tabletter raloxifenhydroklorid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Daiichi Sankyo Europe GmbH
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot
5.
21 B.
22 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
EVISTA 60 mg filmdragerade tabletter (raloxifenhydroklorid)
Det kan skada dem, även om de uppvisar symtom som liknar dina. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad EVISTA är och vad det används för 2.
Innan du tar EVISTA 3.
Hur du tar EVISTA 4.
Eventuella biverkningar 5.
Hur EVISTA ska förvaras 6.
Övriga upplysningar
1.
VAD EVISTA ÄR OCH VAD DET ANVÄNDS FÖR
EVISTA tillhör en grupp icke- hormonella läkemedel som kallas selektiva östrogenreceptormodulatorer (SERM).
När en kvinna når menopaus, sjunker nivåerna av det kvinnliga könshormonet, östrogen.
EVISTA härmar några av de goda effekterna av östrogen efter menopausen.
EVISTA används för att behandla och förebygga benskörhet hos kvinnor efter menopaus.
EVISTA minskar risken för benbrott i ryggraden hos kvinnor som efter menopaus lider av benskörhet.
Någon minskad risk för höftfrakturer har inte visats.
Benskörhet är en sjukdom som gör att ditt skelett blir tunt och bräckligt - denna sjukdom är speciellt vanlig hos kvinnor efter menopaus.
Benskörhet kan också orsaka ryggvärk, minska kroppslängden och ge en böjd rygg.
2.
INNAN DU TAR EVISTA
Ta inte EVISTA
EVISTA kan skada ditt ofödda barn. • om du behandlas eller har behandlats för blodproppar (proppar i benen, lungorna eller i ögats näthinna) • om du har en leversjukdom (exempelvis skrumplever, något nedsatt leverfunktion eller gulsot vid gallbesvär) • om du utan känd orsak får en blödning från underlivet.
Då måste din läkare undersöka dig. • om du har en pågående livmodercancer, eftersom erfarenheten är begränsad från behandling med EVISTA av kvinnor med denna sjukdom • om du har svåra njurproblem.
23 Var särskilt försiktig med EVISTA
Följande punkter kan innebära att EVISTA inte är lämpligt för dig.
Om någon av dem gäller dig, tala med din läkare innan du tar läkemedlet.
• om du är orörlig under en tid såsom rullstolsbunden, i behov av att läggas in på sjukhus eller att vara sängliggande för att tillfriskna efter en operation eller efter en oväntad sjukdom • om du får östrogenbehandling • om du har bröstcancer, eftersom erfarenheten är begränsad från behandling med EVISTA av kvinnor med denna sjukdom • om du har haft någon skadlig händelse i hjärnan (som beror på sjukdom i blodkärl eller propp, t. ex. hjärnblödning eller stroke) eller om din läkare har sagt till dig att du löper stor risk att få en sådan.
Det är osannolikt att EVISTA ger blödningar från underlivet.
Du ska då låta din läkare undersöka dig.
EVISTA hjälper inte mot övergångsbesvär, som t. ex. värmevallningar.
EVISTA sänker totalkolesterol och LDL- kolesterol (det “ onda ” kolesterolet).
Vanligtvis påverkar EVISTA inte triglycerider eller HDL- kolesterol (det “ goda ” kolesterolet).
Du ska emellertid tala med din läkare innan du använder EVISTA om du tidigare tagit östrogen och erhållit extremt förhöjda triglyceridvärden.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Om du tar läkemedel som innehåller digitalis för hjärtat eller antikoagulantia för att förtunna blodet, t. ex. warfarin, kan din läkare behöva ändra doserna av dessa läkemedel.
Tala om för din doktor om du tar kolestyramin, som huvudsakligen används som ett lipidsänkande läkemedel.
Graviditet och amning EVISTA är enbart till för kvinnor vars menstruationer helt upphört och får inte tas av kvinnor som fortfarande kan få barn.
EVISTA kan skada ditt ofödda barn.
Ta inte EVISTA under amning, eftersom läkemedlet kan gå över i bröstmjölk.
Körförmåga och användning av maskiner EVISTA påverkar inte din förmåga att köra bil eller att använda maskiner.
Viktig information om något innehållsämne i EVISTA Om din doktor har sagt till dig att du inte tål laktos, en typ av socker, ska du kontakta honom/ henne innan du tar detta läkemedel.
3.
HUR DU TAR EVISTA
Ta alltid EVISTA enligt läkarens anvisningar.
Rådfråga din läkare eller apotekspersonal om du är osäker.
Doseringen är en tablett per dag.
Det spelar ingen roll när på dagen du tar tabletten, men det är lättare att komma ihåg läkemedlet genom att ta tabletten vid samma tid varje dag.
Du kan ta tabletten med eller utan föda.
24 Tabletterna är för oral användning.
EVISTA tabletter sväljes hela, antingen med eller utan vatten.
Din läkare kommer att tala om för dig hur länge du ska fortsätta att ta EVISTA.
Läkaren kan även råda dig att äta kalciumtabletter och D- vitamin.
Om du slutar att ta EVISTA Sluta inte att ta EVISTA utan att först tala med din läkare.
Om du upplever att effekten av EVISTA är för stark eller för svag, vänd dig till din läkare eller farmaceut.
Om du har glömt att ta EVISTA Ta en tablett så snart du kommer ihåg att göra det och fortsätt sedan som vanligt.
Om du har tagit för stor mängd av EVISTA Kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan EVISTA orsaka biverkningar men alla användare behöver inte få dem.
De flesta biverkningar av EVISTA har varit lindriga.
Mycket vanliga biverkningar (drabbar mer än 1 patient av 10) är: • värmevallningar (vasodilatation) • influensasymtom.
Vanliga biverkningar (drabbar 1 till 10 patienter av 100) är:
ökad risk för blodproppar i benen (djup ventrombos) ökad risk för blodproppar i lungorna (lungemboli) ökad risk för blodproppar i ögonen (retinal ventrombos) huden runt en ven blir röd och öm (ytlig venös tromboflebit).
Mycket sällsynta biverkningar (drabbar mindre än 1 patient av 10. 000) är: • utslag • gastrointestinala symtom som illamående, kräkningar, magsmärta och matsmältningsrubbningar • förhöjt blodtryck • minskat antal blodplättar • blodpropp i en artär (t. ex. stroke) • huvudvärk inkluderande migrän • milda symtom i brösten som smärta, svullnad och ömhet.
I sällsynta fall kan nivåerna av leverenzymer öka i blodet vid behandling med EVISTA.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
25 5.
HUR EVISTA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på förpackningen.
Förvaras i originalförpackningen.
Får ej frysas.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Det aktiva innehållsämnet är raloxifenhydroklorid.
Varje tablett innehåller 60 mg raloxifenhydroklorid, vilket motsvarar 56 mg raloxifen.
Övriga innehållsämnen är:
Tablettkärna:
Povidon, polysorbat 80, vattenfri laktos, laktosmonohydrat, krospovidon, magnesiumstearat.
Tablettdragering:
Titandioxid (E171), polysorbat 80, hypromellos, makrogol 400, karnaubavax.
Tryckfärg:
Shellack, propylenglykol, indigokarmin (E132).
Läkemedlets utseende och förpackningsstorlekar EVISTA är vita, ovala, filmdragerade tabletter märkta 4165.
De är förpackade i tryckförpackningar eller plastburkar.
Kartongerna med tryckförpackningar innehåller 14, 28 eller 84 tabletter.
Burkarna innehåller 100 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Daiichi Sankyo Europe GmbH, Zielstattstrasse 48, D- 81379 München, Tyskland.
Tillverkare:
Lilly S. A., Avda. de la Industria 30, 28108 Alcobendas (Madrid), Spanien.
26 Ytterligare upplysningar om detta läkemedel lämnas av representanten i ditt land:
Belgique/ België/ Belgien Daiichi Sankyo Belgium N. V. - S. A Tél/ Tel: +32 - (0) 10 48 95 95 България Медис, д. о. о., Словения Teл. +386 1 589 69 00 Česká republika Meda Pharma s. r. o.
Tel: +420 234 064 201 Danmark Meda AS Tlf: +45 44 52 88 88 Deutschland Daiichi Sankyo Deutschland GmbH Tel. +49 - (0) 89 7808 0 Eesti MediNet International Ltd.
Tel: +372 6261 025 Ελλάδα
Τηλ: +30 210 629 4600 España Daiichi Sankyo España, S. A.
Tel: +34 91 539 99 11 France Daiichi Sankyo France S. A. S.
Daiichi Sankyo UK Ltd Tel: +44 - (0) 1753 893 600 Ísland Meda AB, Svíþjóð Simi: +46 - (0) 8 630 19 00 Italia Daiichi Sankyo Italia S. p. A.
Tel: +39- 06 85 2551 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija MediNet International Ltd.
Tel: +371 67 805 140 Lietuva MediNet International Ltd.
Tel. +370 5 2688 490
Medis, d. o. o.
Tel: +386 1 589 69 00 Slovenská republika Meda Pharma Slovakia s. r. o.
Tel: +421 2 4914 0172 Suomi/ Finland Meda Oy Puh. / Tel: +358 20 720 9550 Sverige Meda AB Tel: +46 - (0) 8 630 19 00 United Kingdom Daiichi Sankyo UK Ltd Tel: +44 - (0) 1753 893 600
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
27
European Medicines Agency
London den 24 april 2008 Dok. ref.
EMEA/ 138069/ 2008
FRÅGOR OCH SVAR OM ÅTERKALLANDET AV ANSÖKAN OM ÄNDRING AV GODKÄNNANDET FÖR FÖRSÄLJNING för EVOLTRA
Internationellt generiskt namn (INN): klofarabin
Den 18 mars 2008 anmälde Bioenvision Ltd, ett helägt dotterbolag till Genzyme Corporation, officiellt till Kommittén för humanläkemedel (CHMP) att man önskar dra tillbaka sin ansökan om ändring av godkännandet för försäljning för Evoltra.
Ändringen avsåg en utökning av indikationen för Evoltra till att även omfatta behandling av akut myeloid leukemi (AML) hos äldre patienter.
Evoltra klassificerades som särläkemedel mot detta sjukdomstillstånd den 8 maj 2003.
Vad är Evoltra?
Evoltra innehåller den aktiva substansen klofarabin.
Evoltra används redan för att behandla barn med akut lymfatisk leukemi (ALL, en cancerform som drabbar lymfocyterna, en typ av vita blodkroppar).
Det används när sjukdomen inte har svarat på eller kommit tillbaka efter minst två andra läkemedelsbehandlingar och ingen annan behandling förväntas vara verkningsfull.
Vad skulle Evoltra användas för?
I den nya indikationen skulle Evoltra användas för att behandla patienter över 65 år med akut myeloid leukemi (AML, en cancerform som drabbar de myeloiska cellerna, en typ av omogna vita blodkroppar).
Det skulle ges till patienter till vilka det inte är lämpligt att ge intensiv kemoterapi, eftersom deras myeloiska celler har vissa genetiska avvikelser, eller därför att de har ” sekundär ” AML (AML efter en tidigare blodsjukdom) eller en annan sjukdom vid sidan om AML, eller därför att de är 70 år eller äldre.
Hur är det tänkt att Evoltra ska verka?
Den aktiva substansen i Evoltra, klofarabin, är ett cytotoxiskt läkemedel (ett läkemedel som dödar celler som delar sig, t. ex. cancerceller).
Det tillhör den grupp av läkemedel mot cancer som kallas ” antimetaboliter ”.
Klofarabin är en analog till adenin, som är del av DNA, cellers grundläggande genetiska material.
I kroppen tar klofarabin adenins plats och stör de enzymer som är inblandade i att göra genetiskt material.
Detta hindrar cellerna från att bilda nya DNA och saktar ner tillväxten av tumörceller.
Vilken dokumentation har företaget lämnat till CHMP som stöd för sin ansökan?
Företaget lade fram resultaten från en huvudstudie med 66 patienter som var 65 år eller äldre, som hade AML, som inte hade fått behandling tidigare och till vilka det inte ansågs lämpligt att ge intensiv kemoterapi.
Vid studien jämfördes inte Evoltra med någon annan behandling.
Huvudmåttet på effekt var antalet patienter vars tillstånd förbättrades (leukemin försvann från benmärgen och antalet blodkroppar återgick helt eller delvis till normala nivåer).
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur långt hade utvärderingen kommit när ansökan drogs tillbaka?
Ansökan var på dag 90 när företaget drog tillbaka den.
Vissa frågetecken kvarstod när CHMP hade bedömt företagets svar på frågorna i listan.
Vad rekommenderade CHMP vid den tidpunkten?
Efter genomgången av de inlämnade uppgifterna och företagets svar på CHMP: s frågelista hyste CHMP vid tidpunkten för återkallandet vissa betänkligheter och ansåg preliminärt att Evoltra inte hade kunnat godkännas för behandling av AML hos äldre patienter.
Vilka var CHMP: s främsta betänkligheter?
CHMP befarade att huvudstudien inte räckte till för att fastställa nyttan med Evoltra för behandling av AML hos äldre patienter för vilka det inte var lämpligt med intensiv kemoterapi, och att det var nödvändigt att se resultaten av en studie där Evoltra jämfördes med standardbehandling för att kunna avgöra läkemedlets effekt.
Kommittén befarade att huvudstudien hade omfattat ett antal patienter som skulle kunna ha fått intensiv kemoterapi och att detta kanske medfört att Evoltras effekt sett mer lovande ut.
De hade också vissa betänkligheter i fråga om läkemedlets biverkningar på njurarna.
Vid tidpunkten för återkallandet ansåg därför CHMP att fördelarna med Evoltra inte hade bevisats tillräckligt och inte var större än de identifierade riskerna.
Vilka skäl angav företaget till att dra tillbaka sin ansökan?
Företagets skrivelse till EMEA om sin önskan att dra tillbaka ansökan finns här.
Vilka följder får återkallandet för patienter som deltar i kliniska prövningar/ humanitära program (s. k. compassionate use- program) med Evoltra?
Företaget har informerat CHMP om att beslutet inte får några följder för patienter som för närvarande deltar i kliniska prövningar eller humanitära program med Evoltra.
Om du deltar i en klinisk prövning eller ett humanitärt program och behöver mer information om din behandling ska du kontakta den läkare som ger dig läkemedlet.
Vad händer med Evoltra för behandling av ALL hos barn?
Ingenting händer med användningen av Evoltra för den indikation för vilken läkemedlet redan är godkänt och för vilken förhållandet mellan risk och nytta är oförändrat.
Sida 2/ 2
European Medicines Agency
EMEA/ H/ C/ 613
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
EVOLTRA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Evoltra?
Evoltra är ett koncentrat som bereds till en lösning för infusion (dropp i en ven).
Det innehåller den aktiva substansen clofarabin.
Vad används Evoltra för?
Evoltra används för att behandla barn med akut lymfatisk leukemi (ALL), som är cancer i lymfocyterna (en typ av vita blodkroppar).
Det används när sjukdomen inte har svarat på eller kommit tillbaka efter minst två andra behandlingar och när ingen annan behandling förväntas vara verkningsfull.
Evoltra har undersökts på patienter som var yngre än 21 år när de först insjuknade i ALL.
Den 5 februari 2002 klassificerades Evoltra som särläkemedel (ett läkemedel som används vid sällsynta sjukdomar) eftersom sjukdomen anses ovanlig och antalet patienter är litet.
Läkemedlet är receptbelagt.
Hur används Evoltra?
Behandling med Evoltra ska inledas och övervakas av läkare med erfarenhet av att behandla patienter med akut leukemi.
Den rekommenderade dosen är 52 mg per kvadratmeter kroppsyta (beräknas med hjälp av barnets längd och vikt).
Det ges som en infusion som varar i två timmar en gång om dagen i fem dagar.
Behandlingen ska upprepas varannan till var sjätte vecka.
De flesta patienter som svarar på behandlingen gör det efter en eller två behandlingscykler.
Hur verkar Evoltra?
Den aktiva substansen i Evoltra, clofarabin, är ett cytotoxiskt ämne (ett läkemedel som dödar celler som delar sig, som exempelvis cancerceller).
Det tillhör en grupp av cancerläkemedel som kallas ” antimetaboliter ”.
Clofarabin är en analog till adenin, som är del av cellers grundläggande genetiska material (DNA och RNA).
Detta hindrar cellerna att göra nya DNA och RNA och tumörtillväxten saktas ned.
Evoltra har undersökts i en studie med 61 patienter som var yngre än 21 år och som hade akut lymfatisk leukemi (ALL).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. och någon ny behandling var inte lämplig.
Genomsnittsåldern på de patienter som behandlades var 12 år.
Huvudeffektmåttet var antalet patienter vars tillstånd förbättrades (leukemicellerna försvann från benmärgen och antalet blodkroppar återgick helt eller delvis till normalnivå).
I studien jämfördes inte Evoltra med någon annan behandling.
Vilken nytta har Evoltra visat vid studierna?
I huvudstudien förbättrades tillståndet för 20 procent av patienterna (12 av 61).
Generellt överlevde patienterna i studien i genomsnitt 66 veckor.
Efter behandling med Evoltra kunde tio patienter genomgå en stamcellstransplantation.
Detta är en komplicerad procedur där patientens benmärg, inklusive leukemiceller, förstörs och ersätts av stamceller som ” återkoloniserar ” benmärgen.
Stamceller är mycket unga celler som normalt produceras i benmärgen och som kan utveckla sig till alla typer av blodceller.
Vilka är riskerna med Evoltra?
I studierna var de vanligaste biverkningarna (uppträdde hos fler än 1 av 10 patienter) febril neutropeni (lågt antal vita blodkroppar med feber), ångest, huvudvärk, ansiktsrodnad, kräkningar, diarré, illamående, dermatit (hudinflammation), klåda, pyrexi (feber), slemhinneinflammation (inflammation i kroppens slemhinnor, t. ex. i munslemhinnan) samt trötthet.
Förteckningen över samtliga biverkningar som rapporterats för Evoltra finns i bipacksedeln.
Evoltra ska inte ges till personer som kan vara överkänsliga (allergiska) mot clofarabin eller något annat innehållsämne.
Evoltra får inte ges till patienter med allvarliga njur - eller leversjukdomar.
Då Evoltra är ett cytotoxiskt läkemedel ska det inte användas vid graviditet om det inte är absolut nödvändigt och amning ska avbrytas före, under och efter behandlingen.
Varför har Evoltra godkänts?
Patienter med ALL som inte svarat på eller som fått återfall efter att de genomgått minst två behandlingar har väldigt liten chans att överleva.
Kommittén för humanläkemedel (CHMP) fann att behandling med Evoltra kan vara ett sätt att förbättra sjukdomstillståndet och underlätta en stamcellstransplantation.
Kommittén fann att fördelarna med Evoltra är större än riskerna vid behandling av barn med ALL vars sjukdom kommit tillbaka eller som inte svarat på minst två tidigare behandlingar och när det inte finns något annat behandlingsalternativ som förväntas resultera i ett varaktigt svar.
Kommittén rekommenderade att Evoltra skulle godkännas för försäljning.
Evoltra har godkänts enligt förfarandet för undantagsfall.
Detta innebär att det inte varit möjligt att få fullständig information om Evoltra eftersom sjukdomen är sällsynt.
Europeiska läkemedelsmyndigheten (EMEA) går varje år igenom eventuell ny information som kan ha kommit fram och aktualiserar denna sammanfattning när så behövs.
Vilken information om Evoltra saknas för närvarande?
Företaget som tillverkar Evoltra kommer att genomföra en studie för att undersöka användningen av Evoltra på patienter med njursjukdom samt upprätta ett register för övervakning av läkemedlets biverkningar.
Vad görs för att garantera säker användning av Evoltra?
Företaget som tillverkar Evoltra kommer att se till att läkare vet hur Evoltra används på bästa sätt och uppmuntra läkare att använda registret för övervakning av läkemedlets biverkningar.
Mer information om Evoltra:
Den 29 maj 2006 beviljade Europeiska kommissionen ett godkännande för försäljning av Evoltra som gäller i hela Europeiska unionen.
Innehavare av godkännande för försäljning är Genzyme Europe B. V.
Sammanfattningen av yttrandet om Evoltra från Kommittén för särläkemedel finns här.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 01- 2009.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 06/ 334/ 001
Evoltra
1 mg/ ml
Koncentrat till infusionsvätska, lösning
Intravenös användning
Injektionsflaska (glas)
3 vialer
EU/ 1/ 06/ 334/ 002
Evoltra
1 mg/ ml
Koncentrat till infusionsvätska, lösning
Intravenös användning
Injektionsflaska (glas)
4 vialer
EU/ 1/ 06/ 334/ 003
Evoltra
1 mg/ ml
Koncentrat till infusionsvätska, lösning
Intravenös användning
Injektionsflaska (glas)
10 vialer
EU/ 1/ 06/ 334/ 004
Evoltra
1 mg/ ml
Koncentrat till infusionsvätska, lösning
Intravenös användning
Injektionsflaska (glas)
20 vialer
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Evoltra 1 mg/ ml koncentrat till infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml koncentrat innehåller 1 mg clofarabin.
Varje 20 ml injektionsflaska innehåller 20 mg clofarabin
Hjälpämnen:
Varje 20 ml injektionsflaska innehåller 180 mg natriumklorid.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Koncentrat till infusionsvätska, lösning (sterilt koncentrat).
Klar, nästan färglös lösning med ett pH på 4, 5 till 7, 5 och en osmolalitet på 270 till 310 mOsm/ l.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av akut lymfatisk leukemi (ALL) hos pediatriska patienter som fått återfall eller är behandlingsresistenta efter att ha fått minst två tidigare behandlingsregimer, och där inget annat behandlingsalternativ förväntas att ge varaktig respons.
Säkerhet och effekt har utvärderats hos patienter som var < 21 år vid den första diagnosen (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Behandlingen skall initieras och utföras under överinseende av läkare med erfarenhet av behandling av patienter med akuta leukemier.
Det föreligger för närvarande otillräckligt med data för att fastställa säkerhet och effekt av clofarabin hos vuxna patienter (se avsnitt 5. 2.).
Rekommenderad dos är 52 mg/ m2 kroppsyta givet som intravenös infusion över 2 timmar dagligen i 5 på varandra följande dagar.
Kroppsytan måste beräknas utifrån patientens faktiska längd och vikt innan varje behandlingscykel startar.
ANC ≥ 0, 75 x 109/ 1) och återgång till ursprunglig organfunktion.
En 25% dosreducering kan vara nödvändig hos patienter som utvecklar signifikant toxicitet (se nedan).
För närvarande finns begränsad erfarenhet från patienter som har fått fler än 3 behandlingscykler (se avsnitt 4. 4).
De flesta patienter som svarar på clofarabin gör det efter 1 eller 2 behandlingscykler (se avsnitt 5. 1).
Möjlig nytta och risk i samband med fortsatt behandling hos patienter som inte visar hematologisk och/ eller klinisk förbättring efter 2 behandlingscykler bör därför utvärderas av den behandlande läkaren (se avsnitt 4. 4).
En infusionstid på > 2 timmar bör övervägas för att bidra till att reducera symtom på ångest och irritation och för att undvika onödigt höga maximala koncentrationer av clofarabin (se avsnitt 5. 2).
Det saknas data på farmakokinetik, säkerhet eller effekt av clofarabin hos småbarn.
En säker och effektiv dosrekommendation för patienter (< 1 år) har inte fastställts.
Det finns ingen erfarenhet från patienter med njurinsufficiens (serum kreatinin ≥ 2 x ULN (övre normalgränsen) för sin ålder) och clofarabin elimineras huvudsakligen via njurarna.
Clofarabin är kontraindicerat för användning till patienter med svår njurinsufficiens (se avsnitt 4. 3) och bör användas med försiktighet till patienter med mild till måttlig njurinsufficiens (se avsnitt 4. 4).
Hittills finns inte tillräckliga data på clofarabins farmakokinetik hos patienter med sänkt kreatininclearance, för att kunna förorda en dosreduktion för dessa patienter.
Dock indikerar begränsade data att clofarabin kan ackumuleras i patienter med sänkt kreatininclearance (se avsnitt 4. 4 och 5. 2).
Det saknas erfarenhet från patienter med nedsatt leverfunktion (bilirubin > 1, 5 x ULN samt ASAT och ALAT > 5 x ULN) och levern är ett potentiellt målorgan för toxicitet.
Clofarabin är därför kontraindicerat för användning till patienter med kraftigt nedsatt leverfunktion (se avsnitt 4. 3) och bör användas med försiktighet till patienter med lätt till måttligt nedsatt leverfunktion (se avsnitt 4. 4).
Om ANC inte återhämtar sig efter 6 veckor från behandlingscykelns start bör en benmärgspunktion utföras för att bestämma om sjukdomen eventuellt är refraktär..
Om persistent leukemi inte är uppenbart rekommenderas att dosen vid nästa cykel reduceras med 25% jämfört med tidigare dos efter att ANC återgått till ≥ 0, 75 × 109/ l.
Skulle patienten få ANC < 0, 5 × 109/ l under mer än 4 veckor från start av senaste cykel rekommenderas en 25% dosreducering vid nästa cykel.
Dosreduktion till patienter som utvecklar icke- hematologisk toxicitet:
Om patienten utvecklar en kliniskt signifikant infektion kan clofarabinbehandlingen uppskjutas tills infektionen är kliniskt kontrollerad.
Vid denna tidpunkt kan behandlingen åter initieras med full dos.
I händelse av en andra kliniskt signifikant infektion bör behandlingen med clofarabin skjutas upp tills infektionen är kliniskt kontrollerad och kan sen åter initieras med en 25% dosreduktion.
Om patienten utvecklar en eller flera allvarliga toxicitetsreaktioner (US National Cancer Institute (NCI) Common Toxicity Criteria (CTC) grad 3 toxicitet med undantag av illamående och kräkningar) bör behandlingen uppskjutas tills reaktionerna har återgått till utgångsvärdet eller till en punkt där de inte längre är allvarliga och där den potentiella nyttan av fortsatt behandling med clofarabin överväger risken vid fortsatt behandling.
Det rekommenderas då att clofarabin administreras med en 25% dosreduktion.
Skulle en patient utveckla samma allvarliga toxicitet vid ett andra tillfälle bör behandlingen uppskjutas tills toxiciteten återgår till utgångsvärdet eller till en punkt där den inte längre är allvarlig och där den potentiella nyttan av fortsatt behandling med clofarabin överväger risken vid fortsatt behandling.
Det rekommenderas då att clofarabin administreras med en ytterligare 25% dosreduktion.
Behandling med clofarabin skall avbrytas hos patienter som utvecklar en allvarlig toxicitet vid ett tredje tillfälle, en allvarlig toxicitet som inte återgår inom 14 dagar (se ovan för undantag), eller en livshotande eller invalidiserande toxicitet (UC NCI CTC toxicitet av grad 4) (se avsnitt 4. 4).
Administreringssätt:
Evoltra 1 mg/ ml koncentrat till infusionsvätska, lösning, skall spädas före administrering (se avsnitt 6. 6).
I pågående kliniska studier har dock administrering gjorts via en central venkateter.
Evoltra får inte blandas med eller ges samtidigt med andra läkemedel via samma intravenösa kanal (se avsnitt 6. 2).
4. 3 Kontraindikationer
Överkänslighet mot clofarabin eller mot något hjälpämne (se avsnitt 6. 1).
3 Användning hos patienter med allvarlig njurinsufficiens eller kraftigt nedsatt leverfunktion.
Amning bör upphöra innan, under och efter behandling med Evoltra (se avsnitt 4. 6).
4. 4 Varningar och försiktighet
Evoltra är ett potent cytostatikum med signifikant potentiella hematologiska och icke - hematologiska biverkningar (se avsnitt 4. 8).
Följande parametrar bör därför noggrant övervakas hos patienter under behandling med clofarabin: • Full blodkropps - och trombocyträkning bör genomföras regelbundet och mer frekvent hos patienter som utvecklar cytopeni. • Njur - och leverfunktion före, under aktiv behandling och efter behandling.
Clofarabin skall utsättas omedelbart om avsevärda ökningar i kreatinin - eller bilirubinvärden observeras. • Andningsstatus, blodtryck, vätskebalans och vikt under och omedelbart efter 5 dagars- perioden med clofarabinbehandling.
Patienter under behandling med clofarabin bör utvärderas och övervakas för tecken och symtom på tumor lysis syndrom och cytokinfrisättning (t. ex. takypné, takykardi, hypotension, lungödem) vilket kan utvecklas till Systemic Inflammatory response Syndrome (SIRS) / kapillärläckagesyndrom eller organdysfunktion (se avsnitt 4. 8).
Clofarabin skall utsättas omedelbart om patienten visar tidiga tecken eller symtom på SIRS/ kapillärläckagesyndrom eller en betydande organdysfunktion, och lämpliga stödåtgärder inledas.
Fortsatt behandling med clofarabin, vanligtvis med en längre dos, kan övervägas när patientens tillstånd stabiliserats och organfunktionerna har återgått till utgångsläget.
De flesta patienter som svarar på clofarabin uppnår ett svar efter 1 eller 2 behandlingscykler (se avsnitt 5. 1).
Möjlig nytta och risk i samband med fortsatt behandling hos patienter som inte visar hematologisk och/ eller klinisk förbättring efter 2 behandlingscykler bör därför utvärderas av behandlande läkare.
Patienter med hjärtsjukdom och de som tar läkemedel kända för att påverka blodtrycket eller hjärtfunktionen bör övervakas noggrant under behandling med clofarabin (se avsnitt 4. 5 och 4. 8).
Det saknas erfarenhet från patienter med njurinsufficiens (serum kreatinin ≥ 2 x ULN för sin ålder) och clofarabin elimineras huvudsakligen via njurarna.
Clofarabin bör därför användas med försiktighet till patienter med mild till måttlig njurinsufficiens (se avsnitt 4. 2 och 4. 3).
Hittills finns inte tillräckliga data på clofarabins farmakokinetik hos patienter med sänkt kreatininclearance, för att kunna förorda en dosreduktion för dessa patienter.
Dock indikerar begränsade data att clofarabin kan ackumuleras i patienter med sänkt kreatininclearance (se avsnitt 4. 4 och 5. 2).
Samtidig användning av läkemedel som har associerats med njurtoxicitet och sådana som elimineras via tubulär sekretion bör undvikas, speciellt i 5 dagars- perioden med clofarabinadministrering (se avsnitt 4. 5 och 4. 8).
Det finns ingen erfarenhet från patienter med nedsatt leverfunktion (bilirubin > 1, 5 x ULN samt ASAT och ALAT > 5 x ULN) och levern är ett potentiellt målorgan för toxicitet.
Clofarabin bör därför användas med försiktighet till patienter med lätt till måttligt nedsatt leverfunktion (se avsnitt 4. 2. och 4. 3).
Samtidig användning av läkemedel som har associerats med levertoxicitet bör så långt möjligt undvikas (se avsnitt 4. 5 och 4. 8).
Behandling med clofarabin skall avbrytas hos patienter som utvecklar en allvarlig toxicitet vid ett tredje tillfälle, (US NCI CTC toxicitet av grad 3), en allvarlig toxicitet som inte återgår inom 14 dagar (med undantag av illamående och kräkningar) eller en livshotande eller invalidiserande toxicitet (UC NCI CTC toxicitet av grad 4) (se avsnitt 4. 2).
För närvarande finns begränsade säkerhets - och effektdata vid administrering av clofarabin under fler än 3 behandlingscykler.
4 Varje injektionsflaska med Evoltra innehåller 180 mg natriumklorid.
Detta är lika med 3, 08 mmol (eller 70, 77 mg) natrium och bör beaktas vid behandling av patienter som ordinerats saltfattig kost.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Hittills har inga formella interaktionsstudier utförts.
Dock finns inte kännedom om några kliniskt signifikanta interaktioner med andra läkemedel eller laboratorietester.
Metabolism av clofarabin via cytokrom P450 (CYP) enzymsystem kan inte detekteras.
Det är därför osannolikt att det interagerar med aktiva substanser som hämmar eller inducerar cytokrom P450 enzymer.
Dessutom är det osannolikt att clofarabin skulle hämma någon of de 5 huvudsakliga humana CYP isoformerna (1A2, 2C9, 2C19, 2D6 och 3A4) eller inducera 2 av dessa isoformer (1A2 och 3A4) vid plasmakoncentrationer som uppnås efter intravenös infusion av 52 mg/ m2/ dag.
Metabolismen av aktiva substanser vilka är kända substrat för dessa enzymer förväntas därför inte påverkas.
Clofarabin elimineras huvudsakligen via njurarna och levern är ett potentiellt målorgan för toxicitet.
Därför bör samtidig användning av läkemedel som har associerats med njurtoxicitet och läkemedel som elimineras via tubulär sekretion undvikas speciellt under 5 dagars- perioden med administrering av clofarabin (se avsnitt 4. 4, 4. 8 och 5. 2).
Dessutom bör samtidig administrering av läkemedel som har associerats med levertoxicitet undvikas när det är möjligt (se avsnitt 4. 4 och 4. 8).
Patienter som använder läkemedel som påverkar blodtrycket eller hjärtfunktionen bör övervakas noggrant under behandlingen med clofarabin (se avsnitt 4. 4 och 4. 8).
4. 6 Graviditet och amning
Det saknas data från behandling av gravida kvinnor med clofarabin.
Djurstudier har visat reproduktionstoxikologiska effekter inkluderande teratogenicitet (se avsnitt 5. 3).
Clofarabin kan orsaka allvarliga fosterskador vid användning under graviditet.
Därför skall Evoltra inte användas under graviditet, speciellt inte under den första trimestern, om det inte är absolut nödvändigt (d. v. s. sedan moderns behov vägts mot riskerna för fostret).
Om en patient blir gravid under behandlingen med clofarabin skall information om de möjliga riskerna för fostret ges.
Uppgift saknas om clofarabin eller dess metaboliter passerar över i modersmjölk.
Utsöndringen av clofarabin i mjölken har inte studeras hos djur.
Amning bör dock upphöra före, under och efter behandlingen med Evoltra p. g. a. de potentiella allvarliga biverkningarna hos det ammande barnet (se avsnitt 4. 3).
Kvinnor i barnafödande ålder och sexuellt aktiva män skall använda effektiva preventivmetoder under behandlingen.
Dosrelaterad toxicitet i reproduktionsorganen har observerats i handjur hos mus, råtta och hund och toxicitet i kvinnliga reproduktionsorgan har observerats hos möss.
Eftersom effekten av clofarabin på human fertilitet är okänd bör familjeplanering, vid behov, diskuteras med patienten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Studier på förmågan att framföra fordon och använda maskiner saknas.
Patienten bör dock informeras om att biverkningar såsom yrsel, berusningskänsla eller svimningsanfall kan förekomma under behandling och att man inte bör köra bil eller hantera maskiner under dessa omständigheter.
4. 8 Biverkningar
Följande information är baserat på data genererade från kliniska studier med 132 patienter (> 1 och < 21 år gamla) med endera ALL eller akut myeloid leukemi (AML) och som erhållit minst en dos clofarabin.
115 (87%) av dessa patienter fick rekommenderad clofarabindos på 52mg/ m2/ dag, 14 patienter fick mindre än 52 mg/ m2/ dag och 3 patienter fick mer än 52 mg/ m2/ dag.
5 Patienter med framskridna stadier av ALL eller AML kan ha andra samtidiga sjukdomstillstånd som gör att orsakssambanden till biverkningarna är svåra att utvärdera p. g. a. varierande symtom relaterat till underliggande sjukdom, dess progression och samtidig administrering av många läkemedel.
129 patienter (98% av den totala population) fick minst en biverkning som av studiens prövningsanvariga ansågs vara relaterad till clofarabin.
De mest frekventa rapporterade biverkningarna var illamående (61% av patienterna), kräkningar (61%), febril neutropeni (32%), huvudvärk (24%), feber (21%), klåda (21%), och dermatit (20%).
Även om 76 patienter (58%) fick minst en allvarlig clofarabinrelaterad biverkning avbröts behandlingen endast för 2 patienter p. g. a. en biverkning, i båda fallen med hyperbilirubinemi, den ena efter en clofarabindos på 52 mg/ m2/ dag och den andra efter en clofarabindos på 70 mg/ m2/ dag.
Dödsfall hos 4 patienter ansågs dock, av studiens prövningsanvariga, vara relaterade till behandlingen med clofarabin: en patient fick clofarabinrelaterat akut vaskulärt läckagesyndrom som bidrog till hjärtstillestånd; en patient dog av andnöd och hepatocellulär skada; en patient dog av septisk chock och multipel organsvikt; och en patient dog av multipel organsvikt.
(Mycket vanlig = ≥ 1/ 10; Vanlig = ≥ 1/ 100 till < 1/ 10) Vanlig:
Septisk chock * sepsis, bakteriemi, pneumoni Infektioner och infestationer herpes zoster, herpes simplex, implantatinfektion, oral candidiasis Vanlig:
Tumor lysis syndrom * Benigna och maligna neoplasier Mycket vanlig:
Febril neutropeni Blodet och lymfsystemet Vanlig:
Hypersensitivitet Immunsystemet Vanlig:
Ångest Psykiska störningar Vanlig:
Agitation, irritation, rastlöshet Mycket vanlig:
Huvudvärk Centrala och perifera nervsystemet Vanlig:
Perifer neuropati, parestesier, somnolens, yrsel, tremor Vanlig:
Perikardiell utgjutning *, takykardi * Hjärtat Mycket vanlig:
Hypotoni *, hematom Vanlig:
Kappilärläckagesyndrom *, takypné, epistaxis, Andningsvägar bröstkorg och dyspné, hosta mediastinum Mycket vanlig:
Kräkningar, diarré, illamående Magtarmkanalen Vanlig:
Ikterus, hyperbilirubinemi *, ökat alanin Lever och gallvägar (ALAT) * och aspartat (ASAT) * aminotransferas Mycket vanlig:
Dermatit, klåda Hud och subkutan vävnad Vanlig:
Exfoliativ dermatit, petekier, blåmärken, palmar- plantar erytrodysestesi, generaliserat utslag, erytem, kliande utslag, alopeci, makulopapulärt utslag, hudreaktioner, lokal exfoliation, erytematöst utslag, hyperpigmentering av hud, ökad svettning, torr hud Vanlig:
Smärtor i bröstkorgen, bensmärtor, nack - och Muskuloskeletala systemet och bindväv ryggsmärtor, smärta i extremiteterna, myalgi, artralgi Vanlig:
Feber, slemhinneinflammation, trötthet Allmänna symtom och/ eller symtom vid Vanlig:
Multipel organsvikt, smärtor, rysningar, ödem, administreringsstället
6 perifert ödem, förändringar i mental status, värmekänsla, olustkänsla * = se nedan
45% av patienterna hade en eller flera pågående infektioner innan de fick behandling med clofarabin.
81% av patienterna fick dock minst en infektiös och parasitär biverkning efter att ha fått clofarabin (se avsnitt 4. 4).
39 fall av biverkningar hos 22/ 132 patienter ansågs vara relaterade till clofarabin varav implantatinfektion (1 fall), sepsis (1 fall) och septisk chock (2 fall, 1 patient dog (se ovan)) ansågs vara allvarliga.
SIRS, kapillärläckagesyndrom eller tumor lysis syndrom rapporterades som en biverkning hos 10% (13/ 132) patienterna (se avsnitt 4. 4).
Dessa fall ansågs vara relaterade till clofarabin hos 11 patienter:
SIRS (2 fall; båda ansågs vara allvarliga), kapillärläckagesyndrom (3 fall; varav alla var allvarliga) och tumor lysis syndrom (7 fall; varav 4 var allvarliga).
47% av patienterna fick minst en hjärtbiverkning.
15 fall av biverkningar hos 12/ 132 patienter ansåg vara relaterade till clofarabin varav ingen var allvarlig och den mest frekvent rapporterade var takykardi (7 fall; se avsnitt 4. 4).
De flesta av dessa fall av takykardi var dock övergående, av sinusrytm och rapporterade hos patienter som också hade anemi och/ eller infektioner.
Perikardutgjutning och perikardit blev rapporterat som en biverkning hos 8% (10/ 132) av patienterna.
Av dessa händelser bedömdes alla efteråt som relaterade till clofarabin: perikardutgjutning (9 fall) varav 1 var allvarligt), perikardit (1 fall, inte allvarligt).
Hos de flesta patienterna (8/ 10) ansågs perikardutgjutning och perikardit vara asymtomatiska och av liten eller ingen klinisk signifikans vid ekokardiografiutvärderingen.
Perikardutgjutning var dock kliniskt signifikant hos 2 patienter med något samtidigt försvårande hemodynamiskt tillstånd.
58% av patienterna fick minst en blodkärlsbiverkning.
26 fall hos 24/ 132 patienter ansågs vara relaterade till clofarabin och den mest frekvent rapporterade biverkningen var rodnad (15 fall; icke allvarliga) och hypotension (5 fall; varav ett ansågs vara allvarligt; se avsnitt 4. 4).
De flesta fallen av hypotension var dock rapporterade hos patienter som samtidigt hade allvarliga infektioner.
36% av patienterna fick minst en biverkning i njur - och urinvägar.
5 biverkningar hos 4/ 132 patienter ansågs vara relaterade till clofarabin varav ingen var allvarlig; hematuri (4 fall) och akut njursvikt (1 fall).
Dessutom hade 9/ 132 patienter som fick clofarabin åtminstone kraftigt förhöjt kreatinin (minst US NCI CTC förhöjd kreatinin av grad 3) och ökat blodkreatinin rapporterades som en biverkning som inte var relaterat till clofarabin vid 2 tillfällen (se avsnitt 4. 3 och 4. 4).
Levern är ett potentiellt målorgan för toxicitet av clofarabin och 26% av patienterna fick minst en biverkning i lever - och/ eller gallvägar (se avsnitt 4. 3 och 4. 4.).
14 biverkningar hos 10/ 132 patienter ansågs vara relaterade till clofarabin varav akut kolecystit (1 fall), kolelitiasis (1 fall), levercellsskada (1 fall; patienten dog (se ovan) och hyperbilirubinemi (2 fall, patienterna avbröt behandlingen (se ovan)) ansågs vara allvarliga.
Dessutom hade 55/ 129 patienter som fick clofarabin åtminstone allvarligt (minst US NCI CTC grad 3) förhöjt ALAT, 38/ 102 förhöjt ASAT och 19/ 131 förhöjd bilirubinnivå.
Förhöjt ALAT och förhöjt ASAT rapporterades som biverkningar vid 2 tillfällen vardera och förhöjt bilirubin rapporterades som en biverkning vid ett tillfälle; alla 5 fall ansågs vara allvarliga och relaterade till clofarabin.
De flesta ALAT - och ASAT- förhöjningarna uppkom inom 1 vecka efter clofarabinadministreringen och var övergående (vanligen < 2 veckors duration).
Förekomst av förhöjt bilirubin är mindre vanlig men verkade vara mer ihållande.
7 4. 9 Överdosering
Inga fall av överdosering har rapporterats.
Möjliga symtom på överdosering förväntas dock inkludera illamående, kräkningar, diarré och allvarlig benmärgsdepression.
Hittills är högsta dagsdos givet till människa 70 mg/ m2 i 5 på varandra följande dagar (2 pediatriska ALL- patienter).
Observerade toxicitetsreaktioner hos dessa patienter inkluderar kräkningar, hyperbilirubinemi, förhöjda transaminasnivåer och makulopapulärt utslag.
Specifik antidotbehandling saknas.
Omedelbart utsättande av behandlingen, noga övervakning och initiering av lämpliga stödåtgärder rekommenderas.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Cytostatiska/ cytotoxiska medel
ATC- kod:
L01BB06
Detta läkemedel har godkänts i enlighet med reglerna om ” godkännande i undantagsfall ”.
Det innebär att det inte varit möjligt att få fullständig information om detta läkemedel beroende på att sjukdomen är sällsynt.
EMEA kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna Produktresumé om det är nödvändigt.
Clofarabin är en purinnukleosidantimetabolit.
Dess antitumör- aktivitet antas bero på 3 mekanismer: • Hämning av DNA- polymeras α som resulterar i en terminering av DNA- kedjeförlängningen och/ eller DNA- syntes/ reparation. • Hämning av ribonukleotidreduktas med reduktion av cellulära deoxinukleotidtrifosfat (dNTP) - reserver. • Upplösning av mitokondriemembranbarriären med frisättning av cytokrom C och andra proapoptosfaktorer som medför programmerad celldöd även hos lymfocyter som inte är i delning.
Clofarabin skall först diffundera eller transporteras in i målceller där det fortlöpande fosforyleras till mono - och bifosfater av intracellulära kinaser och slutligen till det aktiva konjugatet clofarabin 5 ’ - trifosfat.
Clofarabin har hög affinitet till ett av de aktiverande fosforylerande enzymerna, deoxicytidinkinas, vilken överstiger den för det naturliga substratet deoxicytidin.
Dessutom är clofarabin mera motståndskraftig mot cellulär nerbrytning av adenosindeaminas och mindre utsatt för fosforolytisk klyvning än andra aktiva substanser i sin klass, medan clofarabintrifosfat har motsvarande eller större affinitet till DNA- polymeras α och ribonukleotidreduktas än deoxiadenosintrifosfat.
In vitro- studier har visat att clofarabin hämmar celltillväxten och är cytotoxiskt mot flera snabbväxande hematologiska och solida tumörcellinjer.
Det var också aktivt mot icke aktiverade lymfocyter och makrofager.
Dessutom försenade clofarabin tumörtillväxt och orsakade vid vissa tillfällen tumörregression hos ett urval av humana och murina tumörxenotransplantat implanterade i mus.
Klinisk effekt och säkerhet:
Klinisk effekt:
För att möjliggöra en systematisk utvärdering av behandlingssvar hos patienter har en icke blind oberoende svarsutvärderingsgrupp (Independent Response Review Panel, IRRP) fastställt följande gradering av behandlingssvar baserat på definitioner utarbetade av Children’ s Oncology Group.
8 Patienter som uppfyller samtliga följande kriterier:
CR = Fullständig remission • Inga spår av cirkulerande blastceller eller extramedullär sjukdom • En M1- benmärg (≤ 5% blastceller) • Återhämtning av perifert celltal (trombocyter ≥ 100 x 109/ l och ANC ≥ 1, 0 x 109/ l) • Patienter som uppfyller samtliga kriterier för CR med CRp = Fullständig remission i frånvaro av undantag av återhämtning av trombocyttal till > 100 x 109/ l total trombocytåterhämtning Patienter som uppfyller samtliga följande kriterier:
PR = Delvis remission • Fullständig frånvaro av cirkulerande blastceller • En M2- benmärg (≥ 5% och ≤ 25% blastceller) och närvaro av normala progenitorceller • En M1- benmärg som inte har kvalificerat sig för CR eller CRp • (Antal patienter med en CR + antal patienter med en Total remissions (OR) - grad CRp) / antal kvalificerade patienter som fick clofarabin
Clofarabins säkerhet och effekt utvärderades i en fas I, öppen, icke- jämförande, dosökningsstudie med 25 pediatriska patienter med recidiv eller refraktär leukemi (17 ALL, 8 AML), som inte hade fått effekt av standardbehandling eller där det inte fanns annan behandling.
Doseringen startade på 11, 25 med en ökning till 15, 30, 40, 52 och 70 mg/ m2/ dag som intravenös infusion i 5 dagar varannan till var 6: e vecka beroende på toxicitet och behandlingssvar.
Tretton av dessa patienter (9 ALL, 4 AML) behandlades med clofarabin 52 mg/ m2/ dag.
Av de 17 ALL- patienterna gick 4 i fullständig remission (24% CR) och 1 i delvis remission (6% PR) med varierande doser.
Dosbegränsande toxicitet i denna studie var hyperbilirubinemi, förhöjda transaminasnivåer och makulopapulära utslag erhållna vid 70 mg/ m2/ dag (2 ALL- patienter, se avsnitt 4. 9).
En öppen icke- jämförande fas II multicenterstudie med clofarabin genomfördes för att fastställa total remissionsgrad hos tungt förbehandlade patienter (≤ 21 år vid första diagnos) med recidiv eller refraktär ALL, definierade med användning av ” the French- American- British classification ”.
Maximal tolererad dos identifierad i fas I- studien beskriven ovan, clofarabin 52 mg/ m2/ dag, gavs som intravenös infusion i 5 på varandra följande dagar varannan till var 6: e vecka.
Tabellen nedan summerar de viktigaste effektresultaten från studien.
Patienter med ALL får inte ha varit kandidater för behandling med högre kurativ potential och måste ha varit i andra eller senare recidiv och/ eller refraktär, d. v. s. inte gått i remission efter minst 2 tidigare behandlingsregimer.
Före rekrytering till studien hade 58 av de 61 patienterna (95%) fått 2 till 4 olika induktionsregimer och 18/ 61 (30%) av dessa patienter hade tidigare fått minst 1 hematologisk stamcellstransplantation (HSCT).
Medianåldern på behandlade patienter (37 pojkar, 24 flickor) var 12 år.
Administrering av clofarabin resulterade i en dramatisk och snabb reduktion av perifera leukemiceller hos 31 av de 33 patienterna (94%) som hade mätbart absolut blastcellstal vid utgångsläget.
De 12 patienter som fick en total remission (CR + CRp) hade en median överlevnadstid på 66, 6 veckor vid avslutningen av datainhämtningen.
Behandlingssvar sågs vid olika immunfenotyper av ALL, inklusive pre- B- cell och T- cell.
Även om transplantationsgrad inte var ett effektmått i studien, gick 10/ 61 patienter (16%) vidare för att få en HSCT efter behandlingen med clofarabin (3 efter att ha fått en CR, 2 efter en CRp, 3 efter en PR, 1 patient som behandlingen ansågs ha misslyckats för av IRRP och 1 som ansågs icke utvärderbar av IRRP).
Varaktighet i behandlingssvar är oklart hos patienter som fick HSCT.
9 Effektresultat från nyckelstudien hos patienter (≤ 21 år vid första diagnos) med recidiv eller refraktär ALL efter minst två tidigare behandlingsregimer.
Behandlingssvarskategori
ITT *
Median
Median tid till
Median total
patienter (n = 61)
remissionsvaraktighet (veckor) (95% CI)
progression (veckor) ** (95% CI)
överlevnad (veckor) (95% CI)
12
28, 6
37, 0
66, 6
(CR + CRp) CR
(20%) 7
(9, 7 till 58, 6) 47, 9
(15, 4
till 61, 9) 56, 1
(53, 7
till 89, 4) 66, 6
CRp
(12%) 5
(6, 1 till -) 28, 6
(13, 7 till -) 37, 0
(66, 6
till 89, 4) 53, 7
(8
%) 6
(4, 6 till 35, 4) 5, 2
(9, 1 till 39, 4) 8, 6
(9, 1 till -) 33, 0
(10%)
(2, 3 till -)
(6, 3 till -)
(18, 1 till -)
CR + CRp + PR
18
11, 7
20, 4
66, 6
Behandlingssvikt
(30%) 33 (54%)
(6, 1 till 47, 9) N/ A
till 56, 1) 4, 0
(42, 0
till 89, 4) 7, 6
(3, 4 till 5, 1)
(6, 7 till 12, 6)
Icke utvärderbar
10
N/ A
(16%) Alla patienter
61
N/ A
5, 4
12, 9
(100%)
(4, 0 till 6, 1)
(7, 9 till 18, 1)
* ITT =” intention to treat ”, avsikt att behandla ** Patienter vid liv och i remission vid tidpunkten för sista uppföljning blev granskade vid tidpunkten för analysen.
Klinisk säkerhet: se avsnitt 4. 8.
5. 2 Farmakokinetiska egenskaper
Clofarabins farmakokinetik studerades hos 40 patienter från 2 till 19 år med recidiv eller refraktär ALL eller AML.
Patienterna blev inkluderade i en fas 1 - (n = 12) eller i två fas II - (N = 14 / n = 14) säkerhets - och effektstudier och fick upprepade doser av clofarabin som intravenös infusion (se avsnitt 5. 1).
Farmakokinetik hos patienter från 2 till 19 år med recidiv eller refraktär ALL eller AML efter administrering av upprepade doser av clofarabin som intravenös infusion Parameter Distribution:
Distributionsvolym (“ steady state ”)
Uppskattningar baserade på icke- kompartmental analys (n = 14 / n = 14) 172 l/ m2
Uppskattningar baserade på annan analys
Plasmaproteinbindning Serumalbumin Elimination:
47, 1% 27, 0%
β- halveringstid för clofarabin Halveringstid för clofarabintrifosfat Systemisk clearance Njurclearance
5, 2 timmar 28, 8 l/ timme/ m2 10, 8 l/ timme/ m2
> 24 timmar
Multivariat analys visade att clofarabins farmakokinetik är viktberoende och även om antalet vita blodceller (WBC) visades påverka clofarabins farmakokinetik, synes detta inte vara tillräckligt för att individualisera patienternas doseringsregim utifrån deras WBC- tal.
Intravenös infusion av 52 mg/ m2 gav likvärdig exponering för ett stort viktområde.
Cmax är dock omvänt proportionellt mot patientvikten och därför kan små barn ha ett högre Cmax på slutet av infusionen än ett typiskt barn på 40 kg som fick
Längre infusionstider bör därför övervägas till barn som väger < 20 kg (se avsnitt 4. 2).
Clofarabin elimineras via en kombination av renal och icke renal utsöndring.
Efter 24 timmar är ca 60% av dosen utsöndrad oförändrad i urin.
Clofarabins clearancehastighet synes vara mycket högre än glomerulär filtrationshastighet, vilket indikerar filtration och tubulär sekretion som njureliminationsmekanismer.
Eftersom metabolism via cytokrom P450 (CYP) - enzymsystemet av clofarabin inte har detekterats är icke renala elimineringsvägar för närvarande okända.
Inga framträdande skillnader i farmakokinetiken mellan patienter med ALL eller AML, eller mellan pojkar och flickor observerades.
Inget samband mellan clofarabin - eller clofarabintrifosfatexponering och antingen effekt eller toxicitet har fastställts hos denna population.
Speciella populationer:
Det föreligger inte tillräckliga data för att fastställa clofarabins säkerhet och effekt hos vuxna patienter.
Clofarabins farmakokinetik hos vuxna med recidiv eller refraktär AML efter administrering av en engångsdos clofarabin på 40 mg/ m2 som intravenös infusion över 1 timme var dock jämförbar med den ovan beskrivna hos patienter från 2 år till 19 år med recidiv eller refraktär ALL eller AML efter administrering av clofarabin 52 mg/ m2 som intravenös infusion över 2 timmar i 5 på varandra följande dagar.
Det finns inte tillräckliga data för att fastställa clofarabins säkerhet och effekt hos äldre.
Det finns ingen erfarenhet från patienter med njurinsufficiens (serumkreatinin ≥ 2 x ULN för åldern) och clofarabin utsöndras huvudsakligen via njurarna (se avsnitt 4. 3 och 4. 4).
Hittills finns inte tillräckliga data på clofarabins farmakokinetik hos patienter med sänkt kreatininclearance.
Dock indikerar begränsade data att clofarabin kan ackumuleras i dessa patienter.
(se figur nedan, samt avsnitt 4. 2 och 4. 4).
Clofarabins AUC0- 24 timmar för kreatininclearance bestämt vid baslinjen hos patienter mellan 2 till 19 år med recidiv eller refraktär ALL eller AML (n = 11 / n = 12) efter administrering av flera doser clofarabin genom intravenös infusion (Uppskattat kreatininclearance enligt Schwartz formel) 3000
Clofarabins
2500
AUC 0- 24 timmar (ng* timmar/ ml) 2000
1500
1000
500
0
50
100
150
200
250
Uppskattat kreatininclearance (ml/ min)
11 Patienter med nedsatt leverfunktion:
Det finns ingen erfarenhet från patienter med nedsatt leverfunktion (serumbilirubin > 1, 5 x ULN plus ASAT och ALAT > 5 x ULN) och levern är ett möjligt målorgan för toxicitet (se avsnitt 4. 3 och 4. 4).
5. 3 Prekliniska säkerhetsuppgifter
Förekomsten av dessa toxiciteter var beroende på både clofarabindosen och behandlingslängden.
De rapporterades vid exponeringsnivåer (Cmax) ca 7 till 13 gånger (efter 3 eller flera doseringscykler) eller 16 till 35 gånger (efter en eller flera doseringscykler) högre än klinisk exponering.
De minimala effekter observerade vid lägre doser indikerar att det finns en tröskel för hjärttoxicitet och en icke- linjär plasmafarmakokinetik hos råtta kan ha betydelse för de observerade effekterna.
Möjlig risk för människa är okänd.
Glomerulonefropati rapporterades hos råtta vid exponeringsnivåer 3- 5 gånger högre än klinisk AUC efter 6 doseringscykler med clofarabin.
Den karakteriserades av en liten förtjockning av det glomerulära basalmembranet med endast lätt tubuliskada och var inte åtföljt av ändringar i klinisk - kemiska parametrar.
Levereffekter observerades hos råtta efter kronisk administrering av clofarabin.
Dessa representerar förmodligen summan av degenerativa och regenerativa förändringar till följd av behandlingscykler och var inte förbundet med förändringar i klinisk- kemiska parametrar.
Histologiska tecken på levereffekter observerades hos hund efter akut administrering av höga doser men var inte heller förbundet med ändringar i klinisk- kemiska parametrar.
Dosrelaterad toxicitet på handjurs könsorgan observerades hos mus, råtta och hund.
Dessa effekter omfattade bilateral nedbrytning av seminiferiepitel med kvarvarande spermatider och interstitiell cellatrofi hos råtta vid mycket höga exponeringsnivåer (150 mg/ m2/ dag), och cellnedbrytningen i bitestiklarna och nedbrytning av seminiferiepitel hos hund vid kliniskt relevanta exponeringsnivåer (≥ 7, 5 mg/ m2/ dag av clofarabin).
Försenad ovarieatrofi eller nedbrytning och slemhinne- apoptos i livmodern observerades hos honmus vid den enda använda dosen 225 mg/ m2/ dag clofarabin.
Clofarabin var teratogent i råtta och kanin.
Ökningar i postimplantationsförluster, reducerad fostervikt och reducerad kullstorlek tillsammans med ökat antal missbildningar (grova yttre, mjukdelar) och skelettförändringar (inklusive försenad förbening) rapporterades hos råtta som fick doser som gav ca 2 till 3 gånger klinisk exponering (54 mg/ m2/ dag) och kanin som fick 12 mg/ m2/ dag clofarabin.
Gränsen för utvecklingstoxicitet ansågs vara 6 mg/ mg2/ dag för råtta och 1, 2 mg/ m2/ dag för kanin.
Nivån där inga effekter observerades för maternell toxicitet var 18 mg/ m2/ dag hos råtta och över 12 mg/ m2/ dag hos kanin.
Fertilitetsstudier har inte utförts.
Gentoxicitetsstudier visade att clofarabin inte är mutagent i test för bakteriell återmutation men inducerade klastogena effekter i det icke- aktiverade kromosomavvikelsestestet med ovarieceller från kinesisk hamster och i mikronukleustetestet på råtta in vivo.
Karcinogenicitetsstudier har inte utförts.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
12 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
3 år
Det färdigberedda sterila koncentratet är kemiskt och fysikaliskt stabilt i 3 dagar vid 2- 8°C och vid rumstemperatur.
Denna förvaring ska normalt inte vara längre än 24 timmar vid 2- 8°C, såvida inte blandningen har utförts under kontrollerade och validerade aseptiska förhållanden.
6. 4 Särskilda förvaringsanvisningar
Får ej frysas.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3
6. 5 Förpackningstyp och innehåll
20 ml injektionsflaska, typ I glas med brombutyl gummipropp, polypropen flip- off hölje och aluminiumsförsegling.
Injektionsflaskan innehåller 20 mg sterilt koncentrat och är förpackad i en ask.
Varje ask innehåller 3, 4, 10 eller 20 injektionsflaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Evoltra 1 mg/ ml koncentrat till infusionsvätska, lösning, skall spädas före användning.
Koncentratet bör filtreras genom ett sterilt 0, 2 mikrometer sprutfilter och därefter spädas med natriumklorid 9 mg/ ml (0, 9%) intravenös infusionsvätska till en totalvolym i enlighet med exemplen givna i tabellen nedan.
Slutlig spädningsvolym kan dock variera efter patientens kliniska tillstånd och läkarens omdöme.
(Om användning av ett 0, 2 mikrometer sprutfilter inte är möjlig bör det sterila koncentratet förfiltreras med ett 5 mikrometer filter, spädas och därefter administreras via ett 0, 22 mikrometer inline- filter)
Föreslagen spädningplan baserad på rekommenderad clofarabindosering 52 mg/ m2/ dag
Sterilt koncentrat (ml) * ≤ 74, 9 75, 4 till 124, 8 125, 3 till 130, 0
Total spädningsvolym 100 ml 150 ml 200 ml
* Varje ml koncentrat innehåller 1 mg clofarabin.
Varje 20 ml injektionsflaska innehåller 20 mg clofarabin.
Till patienter med en kroppsyta ≤ 0, 38 m2, krävs därför delar av innehållet i en injektionsflaska för att bereda de rekommenderade dagsdoserna av clofarabin.
Till patienter med en kroppsyta > 0, 38 m2, krävs dock innehållet i 1 till 7 injektionsflaskor för att bereda de rekommenderade dagsdoserna av clofarabin.
Det utspädda sterila koncentratet skall vara en klar, färglös lösning.
Kontrollera visuellt för partiklar och missfärgning före administrering.
Endast för engångsbruk.
Oanvänd produkt skall kasseras.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
13 Procedurer för korrekt hantering av cytostatika bör följas.
Cytotoxiska läkemedel skall hanteras med försiktighet.
Användning av engångshandskar och skyddskläder rekommenderas vid hantering av Evoltra.
Om läkemedlet kommer i kontakt med ögon, hud eller slemhinnor, skölj omedelbart med rikligt med vatten.
Evoltra skall inte hanteras av gravida kvinnor.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Genzyme Europe BV Gooimeer 10 1411DD Naarden Nederländerna
Tlf: +31 (0) 35 699 12 00 Fax: +31 (0) 35 694 32 14
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 334/ 001, 3 injektionsflaskor EU/ 1/ 06/ 334/ 002, 4 injektionsflaskor EU/ 1/ 06/ 334/ 003, 10 injektionsflaskor EU/ 1/ 06/ 334/ 004, 20 injektionsflaskor
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
29 maj, 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
06/ 2008
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
14 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
C.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
15 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Penn Pharmaceutical Services Limited Tafarnaubach Industrial Estate Tredegar Gwent NP22 3AA Storbritannien
Pharmachemie B. V (PCH) Swensweg 5 Haarlem Nederländerna
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
C.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Innehavaren av godkännandet för försäljning (MAH) skall inom den stipulerade tidsramen utföra följande studier, vars resultat skall utgöra grunden för den årliga omprövningen av nytta/ risk förhållandet.
Kliniska aspekter 1.
MAH har förbundit sig att den 31 mars 2009 tillhandahålla data från en population PK- analys av pediatriska och vuxna clofarabinkoncentrationer samt ytterligare data som stöder en rekommendation av dosjusteringar hos patienter med måttlig njurförsämring.
MAH överväger även behovet av en ytterligare klinisk studie vid detta datum.
2.
MAH har förbundit sig att övervaka och rapportera toxicitet i alla pågående och planerade kliniska prövningar.
MAH har förbundit sig att sätta upp ett frivilligt biverkningsrapporteringssystem såsom beskrivits i riskhanteringsplanen.
4.
18 A.
MÄRKNING
19 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG INNEHÅLLANDE 3, 4, 10 ELLER 20 INJEKTIONSFLASKOR
1.
LÄKEMEDLETS NAMN
Evoltra 1 mg/ ml koncentrat till infusionsvätska, lösning clofarabin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( AR)
En 20 ml injektionsflaska innehåller 20 mg clofarabin,
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Koncentrat till infusionsvätska, lösning
3 x 20 ml injektionsflaskor 4 x 20 ml injektionsflaskor 10 x 20 ml injektionsflaskor 20 x 20 ml injektionsflaskor
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning.
Ska spädas före användning.
För engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Cytostatikum
20 8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Genzyme Europe BV Gooimeer 10 1411DD Naarden Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 334/ 001, 3 injektionsflaskor EU/ 1/ 06/ 334/ 002, 4 injektionsflaskor EU/ 1/ 06/ 334/ 003, 10 injektionsflaskor EU/ 1/ 06/ 334/ 004, 20 injektionsflaskor
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
21 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
20 ml INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Evoltra 1 mg/ ml sterilt koncentrat clofarabin intravenös användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
20 ml
6.
ÖVRIGT
22 B.
BIPACKSEDEL
23 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Evoltra 1 mg/ ml koncentrat till infusion, lösning clofarabin
Det kan skada dem, även om de
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare.
I denna bipacksedel finner du information om:
1.
Vad Evoltra är och vad det används för 2.
Innan du använder Evoltra 3.
Hur du använder Evoltra 4.
Eventuella biverkningar 5.
Hur Evoltra ska förvaras 6.
Övriga upplysningar
1.
VAD EVOLTRA ÄR OCH VAD DET ANVÄNDS FÖR
Evoltra används för behandling av unga patienter med akut lymfatisk leukemi (ALL) när tidigare behandlingar inte har verkat eller har slutat verka.
Akut lymfatisk leukemi orsakas av onormal tillväxt av vissa typer av vita blodkroppar.
Clorafabin tillhör gruppen av läkemedel som kallas cytotoxiska läkemedel.
Den verkar genom att hämma tillväxten av dessa onormala vita blodkroppar för att slutligen utplåna dem.
Det verkar bäst mot celler som delar sig snabbt – som cancerceller.
2.
INNAN DU ANVÄNDER EVOLTRA
Använd inte Evoltra
- om du är allergisk (överkänslig) mot clofarabin eller något av övriga innehållsämnen i Evoltra;
- om du ammar (se avsnitt ” Graviditet och amning ” nedan);
- om du har allvarliga njur - eller leverproblem.
Du bör informera din läkare om du har några av dessa tillstånd.
Om du är förälder till ett barn som behandlas med Evoltra ska du informera läkaren om något av dem passar in på ditt barn.
Var särskilt försiktig med Evoltra
- om du har fått en allvarlig reaktion efter användning av detta läkemedel tidigare;
- om du har en njursjukdom eller tidigare har haft en sådan;
- om du har en leversjukdom eller tidigare har haft en sådan;
- om du har en hjärtsjukdom eller tidigare har haft en sådan.
Du bör informera läkaren om något av detta stämmer för dig.
Det är möjligt att Evoltra inte passar för dig.
Du bör omedelbart informera din läkare eller sjukvårdare om du upplever något av följande eftersom behandlingen då eventuellt behöver avbrytas.
- om du får feber eller hög temperatur – då clofarabin reducerar antalet blodkroppar som bildas i
benmärgen kan du vara mera utsatt för att få infektioner; om du har svårt att andas, har häftig andhämtning eller andnöd;
24
- om du känner en förändring i hjärtrytm;
- om du lider av yrsel (berusningskänsla) eller svimning – det kan vara ett symtom på lågt
blodtryck;
- om du känner dig illamående eller har diarré (lös mage);
- om din urin är mörkare än vanligt – det är viktigt att dricka mycket vatten för att undvika
uttorkning.
Om du är förälder till ett barn som behandlas med Evoltra ska du informera läkaren om något av ovanstående passar in på dit barn.
Under behandlingen med Evoltra kommer läkaren att genomföra regelbundna blodtester och andra tester för att kontrollera din hälsa.
P. g. a. läkemedlets verkningsmekanism påverkar det blodet och andra organ.
Rådfråga din läkare om preventivmedel.
Unga män och kvinnor måste använda effektiva preventivmedel under och efter behandlingen.
Se avsnitt ” Graviditet och amning ” nedan.
Evoltra kan skada både manliga och kvinnliga fortplantningsorgan.
Rådfråga din läkare om vad du kan göra för att skydda dig eller om du eventuellt vill bilda familj.
Användning av andra läkemedel Tala om för läkare om du tar eller nyligen har tagit:
- hjärtmedicin
- något läkemedel som påverkar blodtrycket
- läkemedel som påverkar lever eller njurar
- andra läkemedel, även receptfria sådana.
Graviditet och amning Clofarabin får inte användas under graviditet.
Kvinnor som kan bli gravida: du måste använda ett effektivt preventivmedel under och efter behandling med clofarabin.
Clofarabin kan orsaka skada på fostret när läkemedlet används av gravida kvinnor.
Om du är gravid eller blir gravid under behandlingen med clofarabin ska du omedelbart söka medicinsk rådgivning.
Män måste också använda ett effektivt preventivmedel när de eller deras partner behandlas med clofarabin.
Om du ammar måste du avbryta amningen innan du startar behandlingen och får inte amma under eller efter din behandling.
Körförmåga och användning av maskiner Kör inte bil eller använd inte verktyg eller maskiner om du känner dig yr, känner av berusningskänsla eller känner dig svimfärdig.
Evoltra innehåller salt Varje injektionsflaska innehåller 180 mg natriumklorid.
Detta motsvarar 3, 08 mmol (eller 70, 77 mg) natrium.
Du måste ta hänsyn till detta om du står på kontrollerad saltdiet.
3.
HUR DU ANVÄNDER EVOLTRA
Din behandling med Evoltra är ordinerad av en kvalificerad läkare med erfarenhet av behandling av leukemi.
Din läkare kommer att beräkna den rätta dosen för dig utifrån din längd, vikt och hur du mår.
Innan du får Evoltra späds den med en natriumkloridlösning (salt och vatten).
Informera läkaren om du står på kontrollerad saltdiet då det kan påverka hur du får ditt läkemedel.
25 Din läkare kommer att ge dig Evoltra en gång om dagen i 5 dagar.
Det ges som en infusion genom en lång tunn slang som går in i en ven (ett dropp) eller in i din ” port- a- cath ” om du har fått en sådan implanterad; infusionen ges över 2 timmar.
Om du (eller ditt barn) väger under 20 kg kan infusionstiden bli längre.
Din läkare kommer att kontrollera din hälsa och kan ändra din dos beroende på hur du reagerar på behandlingen.
Det är viktigt att dricka mycket vatten för att undvika uttorkning.
Om du har använt för stor mängd av Evoltra Informera din läkare direkt om du tror att du har fått för mycket läkemedel.
Om du har glömt att använda Evoltra Din läkare kommer att informera dig om när du ska få detta läkemedel.
Informera läkare om du tror att du har missat en dos.
Om du har ytterligare frågor om detta läkemedel, fråga din läkare.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Evoltra orsaka biverkningar.
Mycket vanliga biverkningar Dessa förekommer sannolikt hos flera än 1 av 10 patienter.
- ångest, huvudvärk, feber, trötthet
- illamående och kräkningar, diarré (lös mage)
- rodnad, kliande och inflammerad hud, inflammation i slemhinnor i munnen och andra ställen
- du kan få flera infektioner än vanligt p. g. a. att Evoltra reducerar antalet av vissa blodkroppar i
kroppen.
Andra vanliga biverkningar Dessa förekommer sannolikt hos flera än 1 av 100 patienter.
- infektioner i blodet, lunginflammation, bältros, implantatinfektioner, infektioner i munnen som
torsk och förkylningssår
- förändringar i blodsammansättning, förändringar i vita blodkroppar
- allergiska reaktioner
- törst och mörkfärgad urin eller mindre mängd urin än normalt, minskat aptit eller aptitlöshet,
viktminskning
- oro, irritation eller rastlöshet
- domningar eller svaghet i armar och ben, domningar i huden, sömnighet, yrsel, darrningar,
- hörselproblem
- vattenansamlingar runt hjärtat, snabb hjärtfrekvens
- lågt blodtryck, bulor vid större blåmärken
- läckage från små blodkärl, snabb andhämtning, näsblod, andningssvårigheter, andnöd, hosta
- blodiga kräkningar, magsmärtor, smärta i ändtarmen
- blödning i mun eller tandkött, munsår, inflammation i munhålan
- gulfärgning av hud och ögon (också kallat gulsot) eller andra leversjukdomar
hudutslag som kan ge klåda, röd, smärtsam eller fjällande hud inklusive handflator och fotsulor
-
eller små röda eller rödvioletta fläckar under huden.
- blåmärken håravfall, förändringar i hudfärg, ökat svettning, torr hud eller andra hudproblem
- smärtor i bröstkorgen eller - ben, nack - eller ryggsmärtor, smärtor i lemmar, muskler eller leder
- blod i urinen
- organsvikt, smärta, ökad muskelspänning, vattenansamling och uppsvällning i delar av kroppen
inklusive armar och ben, förändringar i sinnestillstånd, värmekänsla eller obehagskänsla
- Clofarabin kan påverka nivån av vissa substanser i blodet.
Läkaren kommer att utföra regelbundna
tester för att kontrollera att din kropp fungerar ordentligt.
26 Rådfråga din läkare om du är orolig över någon av dessa biverkningar eller om det är något du inte förstår.
Om någon av biverkningarna blir allvarlig eller om du märker några biverkningar som inte nämns i denna information, kontakta din läkare.
5.
HUR EVOLTRA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten på injektionsflaskan eller kartongen efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Får ej frysas.
Efter beredning och spädning ska Evoltra användas direkt eller inom 24 timmar om det förvaras i kylskåp (2oC- 8oC).
Oanvänt läkemedel ska kasseras av läkaren.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är clofarabin.
Varje ml innehåller 1 mg clofarabin.
- Övriga innehållsämnen är natriumklorid och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar Evoltra är ett koncentrat till infusionvätska, lösning (sterilt koncentrat).
Det är en klar, nästan färglös lösning som bereds och späds före användning.
Det levereras i 20 ml injektionsflaskor av glas.
Injektionsflaskorna innehåller 20 mg clofarabin och är förpackade i en ask.
Varje ask innehåller 3, 4, 10 eller 20 injektionsflaskor men eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
Genzyme Europe BV Gooimeer 10 1411DD Naarden Nederländerna
Tlf: +31 (0) 35 699 12 00 Fax: +31 (0) 35 694 32 14
Tillverkare:
Penn Pharmaceutical Services Limited Tafarnaubach Industrial Estate Tredegar Gwent NP22 3AA - UK Storbritannien
Pharmachemie B. V (PCH) Swensweg 5 Haarlem Nederländerna
27 Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
Genzyme Belgium nv/ sa (Belgique/ Belgien), Tél/ Tel: + 32 2 714 17 11
Tel: +39 059 349811
България Търговско представителство на Genzyme CEE GmbH Тел. +359 2 971 1001
Magyarország Genzyme Europe B. V.
Képviselet, Tel: +36 1 310 7440.
Česká republika/ Slovenská republika/ Slovenija
Tel: +420 227 133 665
Tel: +31 35 6991200
Genzyme A/ S, (Danmark/ Tanska/ Danmörk), Tlf/ Puh. / Sími: + 45 32712600
Tel: + 43 1 774 65 38
Deutschland Genzyme GmbH, Tel: +49 610236740
Polska/ Eesti/ Latvija/ Lietuva Genzyme Polska Sp. z o. o.
(Poola/ Polija/ Lenkija), Tel: +48 22 516 24 30
Ελλάδα/ Κύπρος Genzyme Hellas Ltd.
(Ελλάδα) Τηλ: +30 210 99 49 270
Portugal Genzyme Portugal, Tel: +351 21 422 0100
España Genzyme, S. L., Tel: +34 91 6591670
România Genzyme CEE GmbH - Reprezentanta pentru Romania Tel: +40 318052960
France Genzyme S. A. S, Tél: + 33 (0) 825 825 863
United Kingdom/ Ireland Genzyme Therapeutics (United Kingdom) Tel: +44 1865 405200
28 Denna bipacksedel godkändes senast den 08/ 2008
Detta läkemedel har godkänts i enlighet med reglerna om ” godkännande i undantagsfall ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel beroende på att sjukdomen är sällsynt.
EMEA kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna bipacksedel om det är nödvändigt.
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu liksom länkar till andra hemsidor rörande sällsynta sjukdomar och orphan drugs.
29
European Medicines Agency
EMEA/ H/ C/ 410
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
EVRA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Evra?
Evra är ett depotplåster (ett plåster som tillför ett läkemedel genom huden).
Det innehåller två aktiva substanser: norelgestromin (6 mg) och etinylestradiol (600 mikrogram).
Vad används Evra för?
Evra är ett preventivmedel för kvinnor.
Evra är avsett för kvinnor i fertil ålder.
Säkerheten och effekten har studerats hos kvinnor mellan 18 och 45 år.
Läkemedlet är receptbelagt.
Hur används Evra?
Evra används på följande sätt: ett plåster per vecka i tre veckor följt av en fjärde vecka som är plåsterfri.
Plåstren måste alltid bytas regelbundet på samma veckodag.
Det första plåstret appliceras på dag 1 och ersätts sedan på dag 8.
Det andra plåstret ersätts på dag 15.
Den plåsterfria perioden börjar på dag 22 och varar i sju dagar.
I annat fall måste ett icke- hormonellt preventivmedel användas samtidigt, t. ex. kondomer.
Evras effekt kan vara lägre för kvinnor som väger över 90 kg.
Plåstret sätts fast ordentligt på skinkan, buken (magen), överarmen eller övre delen av ryggen, men inte på brösten eller på rodnad, irriterad eller sårig hud.
Nästföljande plåster ska inte placeras på samma ställe på huden.
När plåstret tas bort är det viktigt att man kasserar det på rätt sätt.
Det finns en särskild anordning på förpackningen där det använda plåstret klistras fast innan det kasseras.
Fullständiga instruktioner om hur Evra används finns i bipacksedeln.
Hur verkar Evra?
Evra är ett preventivmedel i form av plåster istället för piller (p- piller av kombinationstyp).
Att använda ett plåster i veckan istället för att ta ett piller om dagen kan hjälpa patienten att använda sitt preventivmedel korrekt.
De aktiva substanserna i Evra är två hormoner, etinylestradiol (ett östrogen) och norelgestromin (ett progestogen).
Etinylestradiol har använts i perorala preventivmedel (p- piller) i många år, och norelgestromin är mycket likt ett annat progestogen, som också används i vissa preventivmedel som tas genom munnen.
Det ändrar kroppens hormonbalans så att ägglossningen hämmas genom att livmoderhalsens sekret och livmoderns slemhinna förändras.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Hur har Evras effekt undersökts?
Evra har undersökts i tre större studier som omfattade fler än 3 000 kvinnor.
I två av studierna jämfördes Evra med p- piller av kombinationstyp: i en studie var jämförelseläkemedlet ett monofasiskt p- piller (p- piller som innehåller samma mängd av de aktiva substanserna under de första veckorna i behandlingscykeln) och i den andra studien var jämförelseläkemedlet trefasiska p- piller (där mängderna av de aktiva substanserna i p- pillren varierar under behandlingscykeln).
I den tredje studien jämfördes Evra inte med något annat läkemedel.
Samtliga studier pågick i ett år (13 fyraveckorscykler).
Det viktigaste måttet på effekt var antalet kvinnor som blev gravida.
Vilken nytta har Evra visat vid studierna?
Totalt i de tre studierna inträffade 15 graviditeter bland kvinnorna som tog Evra, varav 12 berodde på att metoden misslyckades (när en patient blir gravid trots att preventivmedlet använts korrekt).
Detta ger Evra ett Pearl Index på 0, 90.
Det mäter antalet oönskade graviditeter per 100 kvinnor under ett år (vilket motsvarar 1 300 cykler).
Pearl Index för p- pillren var 0, 57 (monofas) och 1, 28 (trefas).
Fem graviditeter inträffade hos kvinnor som vägde mer än 90 kg.
Vilka är riskerna med Evra?
De vanligaste biverkningarna (uppträder hos fler än 1 patient av 10) är huvudvärk, illamående och ömmande bröst.
Förteckning över samtliga biverkningar som rapporterats för Evra finns i bipacksedeln.
Evra ska inte ges till kvinnor som kan vara överkänsliga (allergiska) mot norelgestromin, etinylestradiol eller något av övriga innehållsämnen.
Det ska inte heller ges till kvinnor som har eller har haft ven - eller artärtrombos (blodpropp i en ven eller en artär), däribland slaganfall eller hjärtinfarkt eller av kvinnor med riskfaktorer för trombos (mycket högt blodtryck, diabetes som lett till skador i blodkärlen, höga kolesterolvärden eller förekomst av dessa besvär i släkten).
Det ska inte ges till kvinnor som har migrän med aura (synförändringar eller andra symtom), vissa cancertyper eller en onormal blödning från det genitala området vars orsak inte har diagnostiserats.
Förteckningen över samtliga restriktioner finns i bipacksedeln.
Varför har Evra godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Evra är större än riskerna vid användning som preventivmedel för kvinnor.
Kommittén rekommenderade att Evra skulle godkännas för försäljning.
Mer information om Evra:
Den 22 augusti 2002 beviljade Europeiska kommissionen Janssen- Cilag International N. V. ett godkännande för försäljning av Evra som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 22 augusti 2007.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 06- 2008.
2/ 2
Läkemedlets namn Styrka Läkemedelsform
Förpackningsstorlek
1
EU/ 1/ 02/ 223/ 001
Transdermalt depotplåster EVRA 1
Transdermal användning
3 transdermala plåster
EU/ 1/ 02/ 223/ 002
EVRA Transdermalt depotplåster 1
Dospåse
EVRA Transdermalt depotplåster
Transdermal användning
Dospåse
18 transdermala plåster
1 1 plåster om 20 cm2 innehåller:
6 mg norelgestromin och 600 mikrogram etinylestradiol 1 plåster avger:
150 mikrogram norelgestromin och 20 mikrogram etinylestradiol per 24 timmar
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
EVRA depotplåster
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje 20 cm2 depotplåster innehåller 6 mg norelgestromin (NGMN) och 600 mikrogram etinylestradiol (EE).
Varje depotplåster avger i medeltal 203 mikrogram NGMN och 33, 9 mikrogram EE per 24 timmar.
Exponeringen för läkemedlet beskrivs på ett tydligare sätt av dess farmakokinetiska profil (se avsnitt 5. 2)
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Depotplåster.
EVRA är ett tunt depotplåster av matrixtyp som består av tre lager.
Utsidan på det bakre lagret är beigefärgad och värmestämplad med ” EVRA ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Preventivmedel för kvinnor
EVRA är avsett för kvinnor i fertil ålder.
Säkerheten och effektiviteten har fastställts för kvinnor mellan 18 och 45 år.
4. 2 Dosering och administreringssätt
Dosering
För att erhålla maximal preventiv effekt måste patienter instrueras att använda EVRA exakt enligt anvisningarna.
För anvisningar om hur man påbörjar behandlingen, se ” Hur man påbörjar behandlingen med EVRA ” nedan.
Man får bara använda ett depotplåster i taget.
Varje använt depotplåster tas bort och ersätts omedelbart med ett nytt samma veckodag (Bytesdag) under Dag 8 och Dag 15 i cykeln.
Byte av depotplåster kan ske när som helst under den fastställda bytesdagen.
Den fjärde veckan är plåsterfri och börjar på Dag 22.
En ny preventivmedelsperiod börjar dagen efter den plåsterfria veckan; nästa EVRA- plåster skall appliceras även om det inte har kommit någon blödning eller om blödningen ännu inte har upphört.
Under inga omständigheter skall det vara mer än ett 7- dagars plåsterfritt tidsintervall mellan doscyklerna.
Om det är mer än 7 plåsterfria dagar är det inte säkert att användaren är skyddad mot graviditet.
Ett icke- hormonellt preventivmedel måste då användas samtidigt under 7 dagar.
I likhet med orala preventivmedel av kombinationstyp, ökar risken för ägglossning med varje dag som går
2 över den rekommenderade preventivmedelsfria perioden.
Om samlag har ägt rum under ett sådant förlängt plåsterfritt intervall, måste man beakta möjligheten för att en befruktning kan ha skett.
Administreringssätt
EVRA skall appliceras på ren, torr, hårlös, intakt frisk hud på skinkan, buken, utsidan av överarmen eller övre delen av bålen, på ett ställe där det inte kan gnidas bort av tättsittande kläder.
EVRA skall aldrig placeras på brösten eller på hud som är röd, irriterad eller har sår.
Varje påföljande depotplåster skall sättas på ett annat ställe på huden för att undvika eventuell irritation, men de kan sättas inom samma anatomiska område.
Plåstret skall tryckas fast noggrant tills kanterna har fastnat ordentligt.
För att förhindra påverkan på EVRA: s adhesiva egenskaper skall man inte använda make- up, krämer, lotion, puder eller andra hudprodukter på det hudområde där plåstret just då sitter eller kommer att sitta inom kort.
Vi rekommenderar att användaren dagligen kontrollerar plåstret visuellt för att se till att det fortfarande sitter ordentligt fast.
Var försiktig när använda plåster kasseras och följ anvisningarna i avsnitt 6. 6.
Hur man påbörjar behandlingen med EVRA
Om hormonella preventivmedel inte har använts i den närmast föregående menstruationscykeln
Födelsekontroll med EVRA börjar den första dagen i menstruationscykeln.
Ett enda depotplåster appliceras och bärs i en hel vecka (7 dygn).
Den dag det första depotplåstret appliceras (Dag 1/ Startdag) bestämmer de följande bytesdagarna.
Plåstrets bytesdag kommer att vara på den dagen varje vecka (menstruationscykeldag 8, 15, 22 och Dag 1 i nästa cykel).
Den fjärde veckan är plåsterfri med början Dag 22.
Om behandling för cykel 1 börjar efter den första dagen i menstruationscykeln skall man använda ett icke- hormonellt preventivmedel samtidigt under de första 7 dagarna i den första behandlingscykeln.
Byta från ett oralt kombinerat preventivmedel
Behandling med EVRA skall börja den första blödningsdagen.
Om det inte kommer någon blödning inom 5 dagar efter den sista aktiva (hormoninnehållande) tabletten måste graviditet uteslutas innan man påbörjar behandling med EVRA.
Om terapin börjar efter den första blödningsdagen måste ett icke- hormonellt preventivmedel användas samtidigt under 7 dagar.
Om det går mer än 7 dagar efter det att man tagit den sista hormoninnehållande tabletten, kan kvinnan ha haft ägglossning och bör därför instrueras att rådfråga en läkare innan hon påbörjar behandlingen med EVRA.
Om samlag har ägt rum under ett sådant förlängt tablettfritt intervall, måste man beakta en eventuell graviditet.
Byta från en metod med endast progestagen
Kvinnan kan byta vilken dag som helst från minipiller (från ett implantat samma dag som det avlägsnas, från en injektion när det skulle vara dags för nästa injektion), men en extra barriärmetod för födelsekontroll måste användas under de första 7 dagarna.
Efter abort eller missfall
3 Efter en abort eller ett missfall som inträffar före 20 veckors graviditet kan man börja med EVRA omedelbart.
Något extra preventivmedel behövs inte om man börjar med EVRA omedelbart.
Tänk på att ägglossning kan inträffa inom 10 dagar efter en abort eller ett missfall.
Efter en abort eller missfall som inträffar vid eller efter 20 veckors graviditet kan man börja med EVRA antingen dag 21 efter aborten eller på den första dagen för spontan menstruation, vilket som kommer först.
Incidensen för ägglossning på dag 21 efter abort (vid 20 veckors graviditet) är okänd.
Efter förlossning
Användare som väljer att inte amma bör påbörja preventivbehandling med EVRA tidigast 4 veckor efter nedkomsten.
När kvinnan börjar senare, bör hon dessutom använda en barriärmetod under de första 7 dagarna.
Om samlag redan ägt rum, bör dock graviditet uteslutas innan användningen av EVRA börjar, eller också måste kvinnan invänta sin första menstruation.
Ammande kvinnor, se avsnitt 4. 6.
Vad man ska göra om depotplåstret lossnar helt eller delvis
Om EVRA- plåstret lossnar helt eller delvis och inte sätts på igen får man otillräcklig mängd av läkemedlet.
Om EVRA bara delvis sitter fast:
Det skall appliceras på nytt på samma plats eller
ersättas med ett nytt EVRA- plåster omedelbart.
Något extra preventivmedel behövs inte.
Nästa EVRA- plåster skall appliceras den vanliga ” bytesdagen ”.
- under mer än ett dygn (24 timmar eller mer) eller om användaren inte vet när plåstret lyfte
Det är möjligt att kvinnan inte skyddas mot graviditet:
Kvinnan skall avbryta den pågående preventivcykeln och omedelbart påbörja en ny cykel genom att sätta på ett nytt EVRA- plåster.
Då blir det en ny ” Dag 1 ” och en ny ” Bytesdag ”.
Ett icke- hormonellt preventivmedel måste användas samtidigt under de första 7 dagarna i den nya cykeln.
Ett depotplåster skall inte appliceras på nytt om det inte längre är klibbigt; ett nytt depotplåster skall appliceras omedelbart.
Extra fästmedel eller förband skall ej användas för att hålla EVRA- plåstret på plats.
Om nästa bytesdag för EVRA- plåstret blir försenad
I början av en plåstercykel (Vecka ett/ Dag 1):
Det är risk för att kvinnan inte skyddas mot graviditet.
Kvinnan skall sätta på det första plåstret i den nya cykeln så snart hon kommer ihåg det.
Det blir då en ny ” Bytesdag ” för plåstret och en ny ” Dag 1 ”.
Ett icke- hormonellt preventivmedel måste då användas samtidigt under de första 7 dagarna i den nya cykeln.
Om samlag har ägt rum under ett sådant förlängt plåsterfritt uppehåll, måste man beakta möjligheten av en graviditet.
I mitten av cykeln (Vecka två/ Dag 8 eller Vecka tre/ Dag 15):
Kvinnan skall omedelbart applicera ett nytt EVRA -
Nästa EVRA- plåster skall appliceras den vanliga ” Bytesdagen ”.
Användning av ett extra preventivmedel är inte nödvändigt om depotplåstret burits på rätt sätt under de 7 dagarna omedelbart före den första överhoppade dagen.
Det finns risk för att användaren inte är skyddad
Det blir nu en ny
4 ” Dag 1 ” och en ny ” Bytesdag ”.
Ett icke- hormonellt preventivmedel måste användas samtidigt under de första 7 dagarna i den nya cykeln.
Om EVRA- plåstret inte tas bort i början av Vecka 4
Nästa cykel skall börja den vanliga ” Bytesdagen ”, som är dagen efter Dag 28.
Något extra preventivmedel är inte nödvändigt.
Ändring av bytesdag
Om kvinnan vill skjuta fram en menstruationsperiod en gång, måste hon applicera ytterligare ett depotplåster i början av Vecka 4 (Dag 22), alltså ignorera det plåsterfria intervallet.
Genombrottsblödning eller spotting kan förekomma.
Efter att ha haft depotplåster 6 veckor i följd, bör man ha ett plåsterfritt intervall på 7 dagar.
Därefter återupptas den vanliga appliceringen av EVRA.
Om kvinnan vill flytta Bytesdagen skall den pågående cykeln fullföljas och det tredje EVRA- plåstret tas bort på rätt dag.
Under den depotplåsterfria veckan kan man välja en ny Bytesdag genom att applicera det nya EVRA- plåstret i nästa cykel så snart den önskade dagen inträffar.
Det får dock aldrig vara mer än 7 depotplåsterfria dagar i följd.
Ju kortare det plåsterfria intervallet är, desto högre är risken för att användaren inte har någon blödning och kan få genombrottsblödning och spotting under den påföljande behandlingscykeln.
I händelse av mindre hudirritation
Om depotplåsteranvändningen resulterar i besvärande irritation, kan ett nytt depotplåster appliceras på ett nytt ställe till nästa Bytesdag.
Man får endast bära ett depotplåster i taget.
Speciella grupper
Kroppsvikt som är lika med eller överstiger 90 kg: den kontraceptiva effekten kan vara nedsatt för kvinnor som väger 90 kg eller däröver.
EVRA har inte studerats på kvinnor med nedsatt njurfunktion.
Dosjustering är inte nödvändig, men eftersom enligt litteraturdata den obundna fraktionen av etinylestradiol är högre bör EVRA- användare i denna grupp kontrolleras extra noga.
EVRA har inte studerats hos kvinnor med nedsatt leverfunktion.
EVRA är kontraindicerat för kvinnor med nedsatt leverfunktion (se avsnitt 4. 3).
Kvinnor efter menopausen:
EVRA är inte avsett att användas som hormonersättningsbehandling.
Barn och ungdomar:
EVRA rekommenderas inte till barn och ungdomar under 18 år beroende på otillräckliga data avseende säkerhet och effekt.
4. 3 Kontraindikationer
EVRA skall inte användas i samband med någon av följande störningar.
Om en av dessa störningar förekommer då EVRA används, måste användningen av EVRA omedelbart avbrytas.
- Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
- Pågående eller tidigare venösa tromboser, med eller utan involvering av lungemboli
- Pågående eller tidigare arteriella tromboser (t. ex. cerebrovaskulär skada, myokardinfarkt,
retinatrombos) eller förebådande tecken på trombos (t. ex. angina pectoris eller transitorisk ischemisk attack)
- Migrän med fokal aura
- Förekomst av allvarliga eller multipla riskfaktorer för uppkomsten av arteriell trombos:
-
blodtrycksvärden på ≥100 mm Hg)
5
- Diabetes mellitus med vaskulär involvering
- Möjlig hereditär predisponering för venös eller arteriell trombos, så som aktiverad protein C -
(APC -) resistens, antitrombin- III- brist, protein C- brist, protein S- brist, hyperhomocysteinemi och antifosfolipida antikroppar (antikardiolipin antikroppar, lupus antikoagulant).
- Känd eller misstänkt bröstcancer
- Livmodercancer eller känd eller misstänkt östrogenberoende neoplasi
- Onormal leverfunktion som har samband med akut eller kronisk hepatocellulär sjukdom
- Adenom eller karcinom i levern
- Odiagnostiserad, onormal, genital blödning
4. 4 Varningar och försiktighet
Det finns inga kliniska bevis som indikerar att ett depotplåster, ur någon aspekt, är säkrare än kombinerade orala preventivmedel.
EVRA är inte indicerat under graviditet (se avsnitt 4. 6).
Om något/ någon av de tillstånd/ riskfaktorer som nämns nedan föreligger, bör nyttan med EVRA vägas mot de eventuella riskerna för varje enskild kvinna och diskuteras med kvinnan innan hon bestämmer sig för att börja med EVRA.
Om något/ någon av dessa tillstånd eller riskfaktorer skulle förvärras eller uppkomma för första gången, bör kvinnan eftertryckligen tillrådas att kontakta sin läkare som avgör om användningen skall avbrytas.
Tromboembolisjukdom och andra vaskulära sjukdomar
Användningen av ett kombinerat hormonellt preventivmedel, inklusive EVRA, medför en ökad risk för venös tromboembolism (djup ventrombos, lungembolism) jämfört med icke- användning.
Epidemiologiska studier har visat att incidensen för venös tromboembolism (VTE) hos kvinnor utan andra riskfaktorer för VTE, som använder preventivmedel av kombinationstyp med östrogen i lågdos (< 50 mikrogram etinylestradiol), varierar mellan cirka 20 till 40 fall per 100 000 kvinnoår, men denna riskuppskattning varierar beroende på typen progestagen.
Detta skall jämföras med 5 till 10 fall per 100 000 kvinnoår för icke- användare och 60 fall per 100 000 graviditeter.
VTE är dödlig i 1– 2% av fallen.
Data från en retrospektiv kohortstudie av kvinnor i åldern 15 till 44 år tyder på att incidensen för VTE hos kvinnor som använde EVRA är ökad jämfört med användare av levonorgestrelinnehållande orala preventivmedel (så kallade ” andra generationens ” p- piller).
Incidensen var ökad 1, 4 gånger (95% konfidensintervall 0, 9– 2, 3) hos kvinnor med eller utan andra riskfaktorer för VTE och ökad 1, 5 gånger (95% konfidensintervall 0, 8– 2, 7) hos kvinnor utan andra riskfaktorer för VTE.
Epidemiologiska studier har också visat på ett samband mellan användningen av kombinerade orala preventivmedel (COC) och en ökad risk för arteriell tromboembolism (hjärtinfarkt, transitorisk ischemisk attack, stroke).
I extremt sällsynta fall har trombos rapporterats förekomma i andra blodkärl, t. ex. hepatiska, mesenteriska, renala, cerebrala eller retinala vener och artärer hos COC- användare.
Det råder ingen konsensus om huruvida dessa incidenter är associerade med användningen av COC.
Symtom på venös eller arteriell trombos kan inkludera:
- Unilateral bensmärta och/ eller svullnad
- Plötslig svår bröstsmärta med eventuell utstrålning i vänster arm
- Plötslig andfåddhet, plötsligt uppkommande hosta utan tydlig orsak
- En ovanlig, svår, långvarig huvudvärk
- Plötslig partiell eller total synförlust
- Diplopi
- Sluddrigt tal eller afasi
- Vertigo, kollaps med eller utan fokal attack
- Svaghet eller mycket markerad domning som plötsligt påverkar ena sidan eller en kroppsdel
- Motoriska störningar
- ’ Akuta ’ buksmärtor
Risken för venös tromboemboli hos användare av kombinerade preventivmedel ökar med:
- Stigande ålder
- Förekomst inom familjen (dvs. om venös tromboemboli någonsin förekommit hos ett syskon
eller en förälder i relativt ung ålder).
Om en hereditär disponering misstänks, bör kvinnan remitteras till specialist för råd innan man beslutar om användning av något hormonellt preventivmedel
- Långvarig immobilisering, omfattande kirurgiska ingrepp i benen, eller större trauma.
I dessa
situationer är det tillrådligt att avbryta användningen (i fall av elektiv kirurgi minst 4 veckor i förväg) och den bör inte återupptas förrän två veckor efter total remobilisering.
- Obesitas (body mass index över 30 kg/ m²)
- Eventuellt även vid ytlig tromboflebit och venösa åderbråck.
Det finns ingen konsensus om
dessa tillstånds eventuella roll i etiologin för venös trombos.
Risken för arteriella tromboembolikomplikationer hos användare av kombinerade preventivmedel ökar med:
- Stigande ålder
- Rökning (ju mer man röker och ju äldre man är, desto mer ökar risken, särskilt för kvinnor över
35 år)
- Dyslipoproteinemi
- Obesitas (body mass index över 30 kg/ m²)
- Hypertoni
- Klaffel
- Förmaksflimmer
- Förekomst inom familjen (dvs. om arteriell tromboemboli någonsin förekommit hos ett syskon
eller en förälder i relativt ung ålder).
Om en hereditär disponering misstänks, bör kvinnan remitteras till specialist för råd innan man beslutar om användning av något hormonellt preventivmedel
Biokemiska faktorer som kan indikera hereditär eller förvärvad disponering för venös eller arteriell trombos inkluderar aktiverat protein C - (APC -) resistens, hyperhomocysteinemi, antitrombin- III- brist, protein C- brist, protein S- brist, antifosfolipida antikroppar (antikardiolipin antikroppar, lupus antikoagulant).
Crohns sjukdom eller ulcerös kolit).
Den ökade risken för tromboemboli under puerperiet måste beaktas (se avsnitt 4. 6).
En ökad frekvens eller förvärrande av huvudvärk (som kan vara ett förebud om en cerebrovaskulär skada) kan vara ett skäl till att omedelbart avbryta användningen av kombinationspreventivmedel.
Kvinnor som använder kombinationspreventivmedel skall eftertryckligt rådas att kontakta sin läkare i fall av eventuella symtom på trombos.
I fall av misstänkt eller bekräftad trombos skall användningen av hormonella preventivmedel avbrytas.
Adekvat kontraception skall initieras på grund av teratogeniciteten i antikoagulantterapin (kumariner).
7 Tumörer
En ökad risk för cervixcancer hos långvariga användare av COC har rapporterats i vissa epidemiologiska studier, men det finns fortfarande olika uppfattningar om i vilken omfattning detta fynd kan hänföras till de sammansatta effekterna av sexuellt beteende och andra faktorer som t. ex. humant papillomvirus (HPV).
En metaanalys av 54 epidemiologiska studier rapporterar att det finns en lätt ökad risk (RR = 1, 24) för diagnosen bröstcancer hos kvinnor som använder COC.
Den ökade risken avtar gradvis under de 10 åren efter det att COC- användningen upphört.
Eftersom bröstcancer är sällsynt hos kvinnor under 40 år är det ökade antalet bröstcancerdiagnoser hos kvinnor som använder eller nyligen har använt COC litet i förhållande till den totala risken för bröstcancer.
Den bröstcancer som diagnostiserats hos frekventa användare tenderar att vara mindre kliniskt framskriden än hos kvinnor som aldrig har använt COC.
Det observerade mönstret av ökad risk kan bero på att bröstcancer har diagnostiserats tidigare hos COC- användare, de biologiska effekterna av COC eller en kombination av båda.
I sällsynta fall har godartade levertumörer rapporterats hos COC- användare, och i ännu mer sällsynta fall elakartade levertumörer.
I enstaka fall har dessa tumörer lett till livshotande intrabdominella blödningar.
Därför bör en levertumör beaktas i differentialdiagnosen då kvinnor som använder EVRA får allvarlig smärta i övre buken, leverförstoring eller tecken på intraabdominell blödning.
Andra tillstånd
- Kontraceptiv effektivitet kan vara reducerad hos kvinnor som väger 90 kg eller mer (se avsnitt
4. 2 och 5. 1.)
- Kvinnor med hypertriglyceridemi, eller med hypertriglyceridemi i släkten, kan löpa en ökad risk
för pankreatit vid användning av kombinerade hormonella preventivmedel.
- Även om små blodtryckshöjningar har rapporterats hos många kvinnor som använder
hormonella preventivmedel, är kliniskt relevanta höjningar sällsynta.
En definitiv relation mellan användning av hormonella preventivmedel och klinisk hypertoni har inte fastställts.
Om konstant förhöjda blodtrycksvärden eller ett signifikant förhöjt blodtryck, under användning av ett kombinerat hormonellt preventivmedel vid befintlig hypertoni, inte svarar adekvat på antihypertonibehandling, måste det kombinerade hormonella preventivmedlet sättas ut.
Användning av kombinerade hormonella preventivmedel kan återupptas om normala blodtrycksvärden kan erhållas med behandling mot hypertoni.
- Följande tillstånd har rapporterats uppstå eller försämras vid både graviditet och COC -
användning, men bevisen för ett samband med COC är inte övertygande: gulsot och/ eller klåda relaterat till kolestas, gallsten, porfyri, systemisk lupus erytematosus, hemolytiskt uremiskt syndrom, Sydenhams korea, herpes gestationis, otosklerosrelaterad hörselförlust.
- Akut eller kronisk störning av leverfunktionen kan göra det nödvändigt att avbryta
användningen av kombinerade hormonella preventivmedel tills markörerna för leverfunktion återgår till det normala.
Återkommande kolestasrelaterad klåda, som uppstått under en tidigare graviditet eller tidigare användning av könssteroider gör det nödvändigt att avbryta användningen av kombinerade hormonella preventivmedel.
- Även om kombinerade hormonella preventivmedel kan ha en effekt på perifer insulinresistens
och glukostolerans har det inte fastställts något behov av att ändra den terapeutiska regimen hos diabetiker under användning av kombinerade hormonella preventivmedel.
Kvinnor med diabetes bör dock observeras noga, särskilt under det tidiga stadiet av EVRA- användning.
- Förvärrande av endogen depression, epilepsi, Crohns sjukdom och ulcerös kolit har rapporterats
under COC- användning.
- Kloasma kan ibland uppkomma vid användning av hormonella preventivmedel, särskilt hos
användare som haft kloasma under graviditeten.
Användare som har tendens till kloasma bör undvika solexponering och ultraviolett strålning medan de använder EVRA.
Kloasma är ofta inte helt reversibelt.
8 Medicinsk undersökning/ konsultation
Före initiering eller återinsättning av EVRA måste man ta upp en fullständig anamnes (inklusive familjehistoria) och graviditet uteslutas.
Blodtrycket skall mätas och en fysisk undersökning utföras vägledd av kontraindikationer (se avsnitt 4. 3) och varningar (se avsnitt 4. 4).
Kvinnan skall också instrueras att noga läsa bipacksedeln och följa de anvisningar som ges.
Följande undersökningars frekvens och karaktär skall baseras på fastställda riktlinjer och anpassas till den enskilda kvinnan på basis av den kliniska bilden.
Kvinnor skall få information om att hormonella preventivmedel inte skyddar mot HIV- infektioner (AIDS) och andra sexuellt överförbara sjukdomar.
Oregelbundna blödningar
Med alla kombinerade hormonella preventivmedel kan oregelbundna blödningar (spotting eller genombrottsblödning) förekomma, särskilt under de första månadernas användning.
Av detta skäl är det inte meningsfullt med en medicinsk synpunkt på oregelbundna blödningar förrän efter en justeringsperiod på cirka tre cykler.
Om genombrottsblödning kvarstår, eller om genombrottsblödning uppkommer efter tidigare regelbundna cykler, medan EVRA använts enligt rekommenderad regim, bör en annan anledning än EVRA beaktas.
Andra skäl än hormonella bör beaktas och vid behov bör adekvata diagnostiska åtgärder vidtas för att utesluta organisk sjukdom eller graviditet.
Detta kan inkludera skrapning.
Hos vissa kvinnor förekommer ingen blödning under den depotplåsterfria perioden.
Om EVRA har använts enligt anvisningarna i avsnitt 4. 2 är det osannolikt att kvinnan är gravid.
Om EVRA inte har tagits enligt dessa anvisningar före den första uteblivna blödningen eller om två blödningar uteblir, måste graviditet uteslutas innan man fortsätter använda EVRA.
Vissa användare kan få amenorrè eller oligomenorré efter det att de slutat använda hormonella preventivmedel, särskilt om de tidigare haft ett sådant tillstånd.
Örtpreparat som innehåller johannesört (Hypericum perforatum) bör inte användas medan man tar EVRA (se avsnitt 4. 5).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Andra läkemedels påverkan på EVRA
Läkemedelsinteraktioner som resulterar i en ökad clearance av könshormoner kan leda till genombrottsblödning och till förlorad effekt av hormonella preventivmedel.
Även bosentan, oxkarbazepin, topiramat, felbamat, ritonavir, griseofulvin, modafinil och fenylbutazon har troligen denna effekt.
Mekanismen för dessa interaktioner förefaller vara baserad på de leverenzyminducerande egenskaperna hos dessa läkemedel.
Maximal enzyminduktion ses vanligtvis inte på 2– 3 veckor men kan vara kvar i minst 4 veckor efter det att behandlingen upphört.
Örtpreparatet med johannesört (Hypericum perforatum) bör inte tas samtidigt med detta läkemedel eftersom det potentiellt kan leda till en förlust av den antikonceptionella effekten.
Detta beror på induktion av metaboliserande enzym av johannesört.
Induktionseffekten kan kvarstå i minst 2 veckor efter det att behandling med johannesört upphört.
Förlorad antikonceptionseffekt har även rapporterats med antibiotika, t. ex. ampicillin och tetracykliner.
Mekanismen hos denna effekt har inte klargjorts.
I en farmakokinetisk interaktionsstudie var inte farmakokinetiken hos norelgestromin eller EE signifikant påverkad av oral administration av tetracyklinhydroklorid, 500 mg fyra gånger dagligen under 3 dagar före och 7 dagar under användning av EVRA.
9 Kvinnor som behandlas med något av ovanstående läkemedel bör temporärt använda en barriärmetod förutom EVRA eller välja en annan preventivmetod.
Med mikrosomala enzyminducerande läkemedel bör barriärmetoden användas under tiden för samtidig administrering av dessa läkemedel och i 28 dagar efter dess avslutning.
Kvinnor som behandlas med antibiotika (utom tetracyklin) bör använda barriärmetoden fram till och med 7 dagar efter behandlingens avslutning.
Om samtidig läkemedelsadministrering sker under längre tid än de 3 veckornas plåsterbehandling, bör en ny behandlingscykel påbörjas omedelbart utan den vanliga plåsterfria perioden.
För kvinnor som långtidsbehandlas med leverenzyminducerare bör en annan preventivmetod beaktas.
EVRA: s påverkan på andra läkemedel
Gestagener och östrogener hämmar flera olika P450- enzymer (t. ex.
CYP 3A4, CYP 2C19) i humana levermikrosomer.
Under den rekommenderade dosregimen är dock koncentrationerna in vivo av norelgestromin och dess metaboliter, även vid maximala serumnivåer, relativt låga jämfört med hämningskonstanten (Ki), vilket indikerar en låg potential för klinisk interaktion.
Icke desto mindre bör läkare studera produktresumé/ FASS- text beträffande rekommendationer om hantering av samtidig terapi, särskilt för medel med ett smalt terapeutisk index som metaboliseras av dessa enzymer (t. ex. cyklosporin).
Kombinerade hormonella preventivmedel har rapporterats ge signifikant lägre plasmakoncentrationer av lamotrigin vid samtidig administrering på grund av att de inducerar glukuronidering av lamotrigin.
Detta kan ge sämre anfallskontroll och dosen av lamotrigin kan därför behöva justeras.
Laboratorietester
Vissa endokrina tester, leverfunktionstester och blodkomponenter kan påverkas av hormonella preventivmedel:
- Ökning av protrombin och faktor VII, VIII, IX och X, minskning av antitrombin III,
minskning av protein S, ökning av norepinefrin (noradrenalin) - inducerad aggregationsbenägenhet hos trombocyter.
- Ökning av tyroidbindande globulin (TBG) som leder till en ökning av cirkulerande totalt
tyroideahormon, så som det mäts av proteinbundet jod (PBI), T4 genom kolonn eller genom radioimmunoassay.
Fritt T3- resinupptag sänks, vilket återspeglar det förhöjda TBG, fri T4 - koncentration är oförändrad.
Andra bindande proteiner kan vara förhöjda i serum.
Könshormonbindande globuliner (SHBG) ökar och resulterar i höjda nivåer av totala cirkulerande endogena könssteroider.
De fria eller biologiskt aktiva nivåerna av könssteroider antingen minskar eller förblir desamma.
Lipoproteiner (HDL- C och LDL- C), totalt kolesterol (total- C) och triglycerider kan alla öka något med EVRA, medan förhållandet LDL- C/ HDL- C kan förbli oförändrat.
Glukostoleransen kan vara sänkt.
Folatnivåerna i serum kan sänkas på grund av hormonell preventivmedelsbehandling.
Detta kan vara av klinisk betydelse om en kvinna blir gravid kort efter det att hon slutat med hormonella preventivmedel.
Alla kvinnor tillråds nu att ta folsyratillskott perikonceptionellt.
10 4. 6 Graviditet och amning
EVRA är inte indicerat under graviditet.
Epidemiologiska studier tyder inte på någon ökad risk för fosterskador hos barn till kvinnor som använt hormonella preventivmedel före graviditeten.
Majoriteten av nyligen genomförda studier indikerar inte heller några fosterskador när hormonella preventivmedel använts av misstag under tidig graviditet.
Det finns inga kliniska uppgifter för EVRA om exponerade graviditeter som kan fastställa dess säkerhet under graviditet.
Djurstudier har visat reproduktionstoxicitet (se avsnitt 5. 3).
På basis av tillgängliga data kan man inte utesluta en eventuell risk för maskulinisering som en följd av förhöjd hormonell påverkan.
Om graviditet skulle inträffa under användning av EVRA, skall man genast sluta använda EVRA.
Kombinerade hormonella preventivmedel kan störa laktationen genom en minskad mängd och kvalitet på bröstmjölken.
Ammande mödrar skall om möjligt rådas att inte använda EVRA förrän barnet är helt avvänjt.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
EVRA har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
4. 8. 1 Data från kliniska prövningar
Frekvensuppskattning: mycket vanliga (≥1/ 10); vanliga (≥1/ 100, < 1/ 10); mindre vanliga (≥1/ 1 000, < 1/ 100); sällsynta (≥1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000); ingen känd frekvens (kan inte beräknas från tillgängliga data).
Klassificering av organsystem
Biverkningar i kliniska prövningar Frekvens
Mycket
Vanliga
Mindre vanliga
Sällsynta
Mycket
Infektioner och infestationer Metabolism och nutrition
Svampinfektion (endast vaginal), vaginal candidiasis, vulvovaginal mykotisk infektion
Vätskeretention, Hyperkolesterolemi
Affektlabilitet, oro,
störningar
förändrat
sömnlöshet,
sion
stämningsläge, humörsvängningar
minskad libido
gråtmildhet
Centrala och perifera nervsystemet
Huvud - värk
Yrsel, migrän
11 Lung - Andningsvägar, embolism bröstkorg och mediastinum Magtarm -
Illamå -
kanalen Lever och gallvägar
ende
buksmärta, smärta i nedre delen av buken, smärta i övre delen av buken, kräkningar, diarré
erytem
tala systemet och bindväv Reproduktions -
Ömhet i
Obehagskänsla i
Bröstsjukdom,
organ och
brösten
blodstockning i
bröstkörtel
bröstförstoring,
brösten,
smärta i brösten, dysmenorré, menorragi, metrorragi, uterin spasm, vaginal flytning
bröstsvullnad, fibrocystisk bröstsjukdom, galaktorré, premenstruellt syndrom, vaginal blödning, vulvovaginal torrhet
rubbning, oregelbunden menstruation
Erytem på
Dermatit på
Urtikaria på
Ödem
symtom
applikationsstället,
applikationsstället,
applikations -
på
och/ eller
irritation på
missfärgning på
stället,
applika -
symtom vid
applikationsstället,
applikationsstället,
tions -
administre -
klåda på
överkänslighet på
stället
ringsstället
applikationsstället,
applikationsstället,
utslag på applikationsstället, reaktion på applikationsstället, trötthet, sjukdomskänsla
smärta på applikationsstället, knottror på applikationsstället, blåsor på applikationsstället, generaliserat ödem
Undersök -
Viktökning
Förhöjt blodtryck,
Förhöjt
ningar
förhöjda
kolesterol i
triglycerider i blod
blod
12 4. 8. 2 Data inhämtade efter lansering
Ytterligare biverkningar som inte noterats förrän efter lansering av EVRA finns förtecknade nedan:
Pustler på applikationsstället, pustulösa utslag Infektioner och infestationer
Bröstcancer, bröstcancer stadium IV, cervixcancer, Neoplasier; benigna, maligna och fibroadenom i bröst, leveradenom, levertumör, ospecificerade (samt cystor och uterusleiomyom polyper)
Överkänslighet Immunsystemet
Hyperglykemi, insulinresistens Metabolism och nutrition
Kontaktlinsintolerans Ögon
Akut hjärtinfarkt, hjärtinfarkt Hjärtat
Artärtrombos, artärtrombos i extremitet, trombos i vena Blodkärl axillaris, Budd– Chiaris syndrom, koronarartärtrombos, djup ventrombos, embolism, trombos i vena hepatica, hypertoni, hypertensiv kris, trombos i arteria iliaca, intrakardiell tromb, trombos i vena jugularis, trombos i vena mesenterica, bäckenvenstrombos, perifer embolism, portaventrombos, renal embolism, njurvenstrombos, retinal artärocklusion, retinal kärltrombos, retinalvensocklusion, trombos i vena splenica, ytlig tromboflebit, tromboflebit, trombos, trombos i vena cava, ventrombos, ventrombos i extremitet
Kolit Magtarmkanalen
Gallstenssjukdom, gallstas, leverskada, kolestatisk gulsot Lever och gallvägar
13 Amenorré, bröstknöl, cervikal dysplasi, hypomenorré, Reproduktionsorgan och menometrorragi, oligomenorré, hämmad laktation bröstkörtel
Avvikande blodkolesterol, avvikande blodglukos, minskning Undersökningar av blodglukos, ökning av lätta lipoproteiner (LDL)
4. 9 Överdosering
Några allvarligare skadliga effekter har inte rapporterats efter oavsiktligt intag av stora doser av orala preventivmedel.
Överdosering kan ge illmående och kräkningar.
Vaginal blödning kan inträffa hos vissa kvinnor.
I händelse av misstänkt överdosering skall alla plåster tas bort och symtomatisk behandling ges.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapetisk grupp:
G03AA13.
Verkningsmekanismen hos EVRA utgörs av gonadotropin suppression genom den östrogena och gestagena verkan som etinylestradiol och norelgestromin har.
Den primära verkningsmekanismen är inhibition av ägglossningen, men förändringar i cervixmucosan och i livmoderslemhinnan kan också bidra till produktens effektivitet.
14 Pearl- index (se tabell):
Studiegrupp
CONT- 002 EVRA
CONT - 003 EVRA
CONT- 003 COC *
CONT - 004 EVRA
CONT- 004 COC **
Alla patienter som fått EVRA
Antal cykler Totala (ITT) Pearl - index (95% konfidensintervall)
10 743 0, 73 (0, 15, 1, 31)
5 831 0, 89 (0, 02, 1, 76)
4 592 0, 57 (0, 1, 35)
5 095 1, 28 (0, 16, 2, 39)
4 005 2, 27 (0, 59, 3, 96)
21 669 0, 90 (0, 44, 1, 35)
Pearl- index –
0, 61
0, 67
0, 28
1, 30
0, 72
metodmisslyckande (0, 0, (95% 1, 14) konfidensintervall) DSG 150 µg + 20 µg EE *
50 µg LNG + 30 µg EE dag 1- 6, 75 µg LNG + 40 µg EE dag 7– 11, 125 µg LNG + 30 µg EE ** dag 12– 21
Preliminära analyser utfördes för att bestämma huruvida i fas III- studierna (n = 3319) populationsegenskaperna ålder, ras och vikt kunde associeras med graviditet.
Analyserna visade inte något samband mellan ålder och ras och graviditet.
Vad beträffar vikt inträffade 5 av de 15 graviditeter som rapporterades med EVRA bland kvinnor med en ursprunglig kroppsvikt på 90 kg eller däröver, vilket utgjorde < 3% av studiepopulationen.
Under 90 kg fanns inget samband mellan kroppsvikt och graviditet.
Trots att bara 10 – 20% av variabiliteten i farmakokinetiska data kan förklaras av vikt (se Farmakokinetiska egenskaper, speciella grupper), var den större andelen graviditeter bland kvinnor som vägde 90 kg eller mer statistiskt signifikant och talar för att EVRA är mindre effektivt hos dessa kvinnor.
Med användningen av högre doserat COC (50 mikrogram etinylestradiol) reduceras risken för livmoder - och äggstockscancer.
Huruvida detta även gäller för lägre doser av kombinerade hormonella preventivmedel återstår att bekräfta.
5. 2 Farmakokinetiska egenskaper
Absorption
Circa 48 timmar efter applicering av EVRA når nivåerna av norelgestromin och etinylestradiol i serum en platå.
Steady- state- koncentrationerna för norelgestromin och EE under en veckas depotplåsteranvändning är cirka 0, 8 ng/ mL respektive 50 pg/ ml.
I studier med upprepad dosering fann man att serumkoncentrationer och AUC för norelgestromin och EE ökade endast litet över tiden jämfört med vecka 1 i cykel 1.
Absorptionen av norelgestromin och etinylestradiol efter applicering av EVRA studerades under de förhållanden som råder i ett motionscentrum (bastu, bubbelpool, löpband och andra träningsredskap) och i ett kallvattenbad.
Resultaten beträffande norelgestromin tyder inte på några signifikanta effekter av behandlingen på CSS eller AUC jämfört med normala användningsförhållanden.
För EE observerades måttliga förhöjningar på grund av löpband och annan aerobic- träning.
Dock låg CSS – värdena efter dessa behandlingar inom referensomfånget.
Resultat från en EVRA- studie över förlängd användning av ett enda preventivmedelsdepotplåster i 7 dagar och 10 dagar visade att avsett Css av norelgestromin och etinylestradiol kvarstod under en 3- dagarsperiod av förlängd användning av EVRA (10 dagar).
Dessa fynd talar för att den kliniska effekten skulle kvarstå även om ett inplanerat byte missas med så mycket som 2 hela dygn.
15 Distribution
Norelgestromin och norgestrel (en serummetabolit av norelgestromin) är starkt bundna (> 97%) till serumproteiner.
Norelgestromin är bundet till albumin och inte till SHBG, medan norgestrel i första hand är bundet till SHBG, vilket begränsar dess biologiska aktivitet.
Etinylestradiol är i stor utsträckning bundet till serumalbumin.
Metabolism
Metabolism av norelgestromin sker i levern och bland metaboliterna finns norgestrel, som i hög grad är bundet till SHBG, samt flera olika hydroxylerade och konjugerade metaboliter.
Etinylestradiol metaboliseras också till olika hydroxylasprodukter och deras glucuronid - och sulfatkonjugat.
Elimination
Efter borttagande av ett plåster var genomsnittlig halveringstid för norelgestromin och etinylestradiol cirka 28 timmar respektive 17 timmar.
Norelgestromins och etinylestradiols metaboliter elimineras renalt och fekalt.
Transdermala vs orala preventivmedel
De famakokinetiska profilerna för transdermala och orala kombinerade hormonella preventivmedel är olika, och försiktighet ska iakttas vid direkt jämförelse av dessa PK- parametrar.
I en studie som jämförde EVRA med ett oralt preventivmedel innehållande norgestimat (norelgestromins modersubstans) 250 µg / etinylestradiol 35 µg var Cmax- värdena för NGMN och etinylestradiol 2- faldigt högre hos försökspersoner som fått det orala preventivmedlet i jämförelse med Evra, medan den totala exponeringen (AUC och Css) var jämförbar med försökspersoner som fått Evra.
Variabiliteten mellan försökspersonerna (% CV) för PK- parametrarna var större efter tillförsel från Evra jämfört med variabiliteten med det orala preventivmedlet.
Effekter av ålder, kroppsvikt och kroppsyta
Effekterna av ålder, kroppsvikt och kroppsyta på farmakokinetiken hos norelgestromin och etinylestradiol utvärderades hos 230 friska kvinnor från nio farmakokinetiska studier av EVRA applicerat under en 7- dagarsperiod.
För både norelgestromin och EE gällde att ökande ålder, kroppsvikt och kroppsyta var och en för sig hade samband med små minskningar av Css och AUC - värden.
Det är dock bara en liten fraktion (10- 20%) av den totala variabiliteten i farmakokinetiken hos norelgestromin och EE efter applicering av EVRA som kan förklaras av någon eller alla ovannämnda demografiska parametrar.
5. 3 Prekliniska säkerhetsuppgifter
Prekliniska data tyder inte på någon speciell risk för människor baserat på allmäntoxicitet, genotoxicitet och carcinogenicitet.
I reproduktionstoxikologiska studier visade norelgestromin fetal toxicitet hos kaniner vid höga säkerhetsmarginaler.
Reproduktionstoxikologiska data för kombinationen norelgestromin och etinylestradiol saknas.
Data för kombinationen norgestimat (prodrug till norelgestromin) och etinylestradiol visar för hondjur en minskad fertilitet/ implantation (råtta), en ökad fetal resorption (råtta, kanin) och, vid höga doser, en sänkt livsduglighet och fertilitet hos honavkomma (råtta).
De observerade effekterna är förmodligen relaterade till välkända farmakodynamiska effekter eller artspecifika verkningar.
EVRA har inte någon potential att framkalla en överkänslighetsreaktion i huden då enbart en mild irritation observerades när det appliceras på kaninhud.
16 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Bakre lager: ett yttre lager av pigmenterad polyeten av låg densitet, ett inre lager av polyester.
Mittenlager: självhäftande polyisobuten/ polybuten, krospovidon, fiberväv av polyester, laurillaktat.
Tredje lager: polyetentereftalat - (PET -) - film, belagd med polydimetylsiloxan.
6. 2 Inkompatibiliteter
För att förhindra interferens med EVRA: s adhesiva egenskaper bör man inte applicera kräm, lotion eller puder på det hudområde där EVRA depotplåster skall sitta.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
Förvaras i skydd mot kyla.
6. 5 Förpackningstyp och innehåll
Primärt förpackningsmaterial
En dospåse består av fyra lager: en polyetenfilm med låg densitet (det innersta lagret), en aluminiumfolie, en polyetenfilm med låg densitet, samt ett yttre lager av blekt papper.
Sekundärt förpackningsmaterial
Varje kartong innehåller 3, 9 eller 18 EVRA depotplåster i individuella foliedospåsar.
Foliepåsarna är förpackade tre och tre i transparent perforerad plast och förpackade i en pappkartong.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Applicera plåstret omedelbart när det tas ut från den skyddande påsen.
Efter användning innehåller plåstret fortfarande betydande mängder aktiva innehållsämnen.
Därför skall det använda plåstret kastas med försiktighet.
Etiketten på utsidan av originalpåsen öppnas.
Det använda plåstret placeras under den öppna etiketten så att den klistriga ytan täcker det skuggade området på påsen.
Etiketten försluts sedan med det använda plåstret inuti..
Eventuella använda eller oanvända plåster skall kasseras enligt gällande föreskrifter eller återlämnas till apoteket.
Använda plåster får inte spolas ned i toaletten eller placeras i vattenavloppssystem.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
JANSSEN- CILAG INTERNATIONAL N. V.
Turnhoutseweg, 30 B- 2340 Beerse Belgien
17 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 223/ 001 EU/ 1/ 02/ 223/ 002 EU/ 1/ 02/ 223/ 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
Datum för senaste förnyelse:
22 augusti 2007.
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
18 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
19 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Janssen Pharmaceutica N. V., Turnhoutseweg 30, B- 2340 Beerse, Belgium
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning skall fortsätta att lämna in årliga periodiska säkerhetsrapporter om inte annat meddelas av EMEA: s vetenskapliga kommitté, CHMP.
21 A.
MÄRKNING
22 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
ASK MED 3 DEPOTPLÅSTER ASK MED 9 DEPOTPLÅSTER ASK MED 18 DEPOTPLÅSTER
1.
LÄKEMEDLETS NAMN
EVRA depotplåster
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
1 plåster om 20 cm2 innehåller:
6 mg norelgestromin och 600 mikrogram etinylestradiol
203 mikrogram norelgestromin och 33, 9 mikrogram etinylestradiol per 24 timmar
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: polyisobuten, polybuten, laurillaktat, krospovidon, fibertyg av polyester
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
3 depotplåster 9 depotplåster 18 depotplåster
5.
Transdermal användning
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. Dat:
23 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Spola inte ned använda eller oanvända plåster i toaletten.
Se bifogad bipacksedel beträffande anvisningar för avfallshantering.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av försäljningstillstand:
Janssen- Cilag Iinternational N. V.
Turnhoutseweg, 30 B- 2340 Beerse, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 223/ 001:
3 depotplåster EU/ 1/ 02/ 223/ 002:
9 depotplåster EU/ 1/ 02/ 223/ 003:
18 depotplåster
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
EVRA
24 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
MÄRKNING PÅ DOSPÅSE
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
EVRA depotplåster
2.
ADMINISTRERINGSSÄTT
Transdermal användning
Läs bipacksedeln
3.
UTGÅNGSDATUM
Utg. Dat:
4.
TILLVERKNINGSSATSNUMMER
Batch
5.
MÄNGD UTTRYCKT I VIKT VOLYM ELLER PER ENHET
Innehåller 1 depotplåster
6.
ÖVRIGT
25 Komihåglappar
Använd dessa klisterlappar på din almanacka som hjälp att komma ihåg när du ska byta plåster
Nuvarande cykel
Nästa cykel
Första plåstret (Vecka 1)
Tredje plåstret (Vecka 3)
Ta bort plåstret Skaffa nya plåster
Första plåstret
Etikett för att kasta
använt plåster
För att kasta ett använt plåster:
1.
Ta bort täckpapperet.
2.
3.
4.
BIPACKSEDEL
27 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
EVRA depotplåster Norelgestromin och etinylestradiol
Läs igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
- Detta läkemedel har ordinerats åt dig.
Ge det inte till andra.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad EVRA är och vad det används för 2.
Innan du använder EVRA 3.
Risker med kombinerade hormonella preventivmedel 4.
Hur du använder EVRA 5.
Eventuella biverkningar 6.
Hur EVRA ska förvaras 7.
Övriga upplysningar
1.
VAD EVRA ÄR OCH VAD DET ANVÄNDS FÖR
Ditt läkemedel heter EVRA depotplåster och kallas för ” EVRA ” i denna bipacksedel.
Det används för att förhindra graviditet.
EVRA innehåller två olika hormoner: • norelgestromin • etinylestradiol Eftersom EVRA innehåller två hormoner kallas det för ett ” kombinerat hormonellt preventivmedel ”.
2.
INNAN DU ANVÄNDER EVRA
Detta gäller även en lindrig, övergående stroke, utan några kvarstående symtom • om du har högt blodtryck (160/ 100 mm Hg eller högre) • om du har diabetes med skador på blodkärl • om du har svår huvudvärk med andra neurologiska symtom såsom synförändringar eller känselbortfall i någon kroppsdel (migrän med aura) • om du tidigare har haft en blodpropp (trombos) i benet (djup ventrombos eller DVT), i lungan (lungemboli) eller i någon annan kroppsdel • om du har ärftliga blodkoagulationsstörningar (så kallad protein C- brist eller protein S- brist) • om du har mycket höga blodfettnivåer (kolesterol eller triglycerider) • om du har ärftliga blodfettrubbningar (så kallad dyslipoproteinemi) • om du tidigare har haft levertumörer eller någon annan leversjukdom • om du tidigare har fått besked att du har bröstcancer eller cancer i livmodern, livmoderhalsen eller slidan • om du har oförklarlig vaginal blödning
Använd inte EVRA om något av ovanstående gäller dig.
Om du är osäker, kontakta läkare eller apotekspersonal före behandling med EVRA.
Hälsokontroller Före behandling med EVRA måste du göra en hälsokontroll hos läkare.
Rådgör med läkare eller apotekspersonal före behandling med EVRA om du har något av följande tillstånd eller om något tillstånd uppstår eller försämras medan du använder EVRA:
Om du är osäker på om något av ovanstående gäller dig, kontakta läkare eller apotekspersonal före behandling med EVRA.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana samt traditionellt växtbaserade läkemedel.
Vissa läkemedel och tradionellt växtbaserade läkemedel kan påverka effekten av EVRA.
Om detta händer kan du bli gravid.
Tala om för läkare om du tar: • läkemedel mot HIV- infektion (t. ex. ritonavir) • läkemedel mot infektion, t. ex. ampicillin, rifampicin, griseofulvin eller tetracyklin • läkemedel mot epilepsi, t. ex. topiramat, barbiturater, fenylbutazon, fenytoinnatrium, karmazepin, primidon, hydantoiner, oxkarbamazepin eller felbamat • bosentan som används mot högt blodtryck i lungartärerna (pulmonell arteriell hypertension) • modafinil, ett stämningshöjande ämne • johannesört, ett tradionellt växtbaserat läkemedel mot depression
Om du tar något av dessa läkemedel kan du behöva använda ett annat preventivmedel (t. ex. kondom, pessar eller p- skum).
Vissa av dessa läkemedel kan försämra effekten av EVRA upp till 28 dagar efter du har slutat ta dem.
Om du tar lamotrigin, ett läkemedel mot epilepsi, kan EVRA påverka dess effekt.
Detta kan öka risken för anfall.
Din läkare kan behöva justera din dos av lamotrigin.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Användning av EVRA med mat och dryck Mat och dryck förväntas inte påverka effekten av EVRA.
29 Graviditet och amning • Använd inte EVRA om du är gravid eller misstänker att du är gravid. • Använd inte EVRA om du ammar eller har för avsikt att amma.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel om du är gravid eller ammar.
Körförmåga och användning av maskiner EVRA påverkar inte körförmågan eller användning av maskiner.
Sexuellt överförbara sjukdomar EVRA skyddar inte mot HIV- infektion (AIDS) eller mot andra sexuellt överförbara sjukdomar, som klamydia, genitalherpes, könsvårtor, gonorré, hepatit B eller syfilis.
Använd alltid kondom för att skydda dig mot dessa sjukdomar.
Medicinska prover • Om du ska lämna ett blod - eller urinprov, tala om för läkare eller provtagningspersonal att du använder EVRA eftersom detta kan påverka provresultatet.
3.
RISKER MED KOMBINERADE HORMONELLA PREVENTIVMEDEL
Följande information är baserad på information om kombinations- p- piller.
Eftersom EVRA depotplåster innehåller liknande hormoner som dem som används i kombinations- p- piller, medför det sannolikt samma risker.
Alla kombinations- p- piller har risker, som kan leda till handikapp eller dödsfall.
Det finns inga belägg för att ett depotplåster som EVRA är säkrare än ett kombinations- p- piller som tas genom munnen.
Kombinerade hormonella preventivmedel och blodpropp (trombos) Användning av kombinerade hormonella preventivmedel, inklusive EVRA, ökar risken för trombos (blodpropp).
Eventuellt finns det en ökad risk för blodpropp i benet och/ eller lungan med EVRA jämfört med kombinations- p- piller.
Risken för att utveckla blodpropp påverkas inte av hur länge läkemedlet tas.
Risken återgår till normal nivå några månader efter du har slutat använda läkemedlet.
Blodproppar kan blockera en ven eller artär vilket kan leda till permanent handikapp eller till och med till dödsfall. • Blodproppar kan bildas i en ven i benet (djup ventrombos eller DVT) och föras vidare till lungorna.
Detta kan orsaka bröstsmärta och andnöd eller kollaps, så kallad lungemboli (PE). • I mycket sällsynta fall kan blodproppar även bildas i hjärtats blodkärl (och leda till hjärtinfarkt) eller i hjärnans blodkärl (och leda till stroke). • I extremt sällsynta fall kan blodproppar bildas på andra ställen som lever, tarm, njure eller öga.
Blodproppar i ögat kan orsaka synförlust eller dubbelseende.
Kontakta omedelbart läkare om du märker några symtom som kan tyda på blodpropp, t. ex: • smärta eller svullnad i benen • bröstsmärta som kan sprida sig ut i armen • plötslig andfåddhet eller hosta • ovanlig, svår eller långvarig huvudvärk • synstörningar • talsvårigheter • yrsel eller svimningsanfall • svaghet eller domningar i ena sidan eller i en del av kroppen • svårigheter att gå eller att hålla i saker • plötsliga magsmärtor Om du misstänker att du har något av dessa symtom, kontakta omedelbart läkare.
30 Risken för blodpropp ökar: • med stigande ålder • om blodproppar i blodkärl (vener eller artärer) förekommer i släkten • om du röker, särskilt om du är över 35 år • om du är sängliggande under en längre tid • om du är kraftigt överviktig • om du nyligen har fött barn, fått missfall eller genomgått en abort • om du har råkat ut för en allvarlig skada, särskilt i ben eller höft • om du har genomgått eller ska genomgå en större operation eller måste vara sängliggande en längre tid.
Normalt sett bör du inte använda EVRA under två veckor före eller efter en operation • om du tidigare har haft blodpropp • om du har blodfettsrubbningar (kolesterol eller triglycerider) • om du har högt blodtryck • om du har hjärtproblem (problem med hjärtklaffar, onormal hjärtrytm).
Kombinerade hormonella preventivmedel och cancer Bröstcancer Bröstcancer har påträffats oftare hos kvinnor som tar kombinerade hormonella preventivmedel.
Det kan emellertid vara så att de kombinerade hormonella preventivmedlen inte är orsaken till den ökade förekomsten av bröstcancer.
Det kan bero på att kvinnor som använder kombinerade hormonella preventivmedel oftare genomgår läkarundersökning.
Detta kan leda till att chansen att upptäcka bröstcancer ökar.
Den ökade risken för bröstcancer minskar gradvis efter avslutad behandling med kombinerade hormonella preventivmedel.
Efter tio år ligger risken på samma nivå som hos personer som aldrig använt kombinerade hormonella preventivmedel.
Livmoderhalscancer Även livmoderhalsscancer har påträffats oftare hos kvinnor som tar kombinerade hormonella preventivmedel.
Detta kan emellertid bero på andra orsaker, såsom ett större antal sexualpartners eller sexuellt överförbara sjukdomar.
Levercancer I sällsynta fall har godartade levertumörer rapporterats hos kvinnor som tar kombinerade hormonella preventivmedel och i ännu mer sällsynta fall elakartade tumörer.
Detta kan orsaka inre blödningar med mycket svåra smärtor i magtrakten.
Om du drabbas av detta, kontakta omedelbart läkare.
4.
HUR DU ANVÄNDER EVRA
Använd alltid EVRA exakt enligt informationen i denna bipacksedel. • I annat fall kan risken för att du blir gravid öka. • Rådgör med läkare eller apotekspersonal om du är osäker. • Behåll alltid icke- hormonella preventivmedel (som kondom, p- skum eller p- kudde) som reserv om du skulle göra fel när du använder plåstret.
Fråga din läkare hur du ska använda EVRA efter att ha fött barn eller efter en abort eller ett missfall.
Hur många plåster du ska använda • Vecka 1, 2 och 3:
Sätt på ett plåster och låt det sitta i exakt sju dygn. • Vecka 4:
Viktig information om plåstret • Byt EVRA samma dag varje vecka.
EVRA är avsett att verka under 7 dygn. • Du skall aldrig vara utan plåster mer än 7 dygn i följd. • Använd aldrig mer än ett plåster åt gången. • Sätt inte plåstret på hud som är röd, irriterad eller sårig. • För att fungera korrekt måste plåstret fästa ordentligt vid huden.
- Pressa fast plåstret tills ytterkanterna sitter ordentligt fast.
- Använd inte hudkräm, olja, lotion, puder eller makeup på huden där du ska sätta ett plåster eller
i närheten av ett plåster du redan bär.
Det kan orsaka att plåstret lossnar. • Sätt inte ett nytt plåster på samma ställe på huden som det senaste plåstret.
Om du gör det ökar risken för hudirritation. • Kontrollera varje dag att plåstret sitter kvar. • Sluta inte använda plåstren även om du inte har samlag särskilt ofta.
Så här använder du plåstret:
Om det här är första gången du använder EVRA, vänta tills den dag du får din menstruation.
•
Den dag du sätter på det första plåstret blir dag 1.
Välj en plats på kroppen där du vill sätta plåstret.
• •
Sätt alltid plåstret på ren, torr och hårlös hud.
•
Sätt aldrig plåstret på brösten.
Öppna foliepåsen med fingrarna
• •
Ta ett fast tag om ena hörnet av plåstret och ta försiktigt ut plåstret ur foliepåsen.
Plåstret täcks av en genomskinlig skyddsfilm.
Dra av skyddsfilmen till hälften (se bild).
Sätt • • •
Se till att det fäster ordentligt runt kanterna.
•
På den första ” plåsterbytardagen ”, dag 8, tar du bort det använda plåstret.
•
Sätt omedelbart på ett nytt plåster.
• • Detta
Sätt på ett nytt plåster. blir totalt tre veckor med plåster.
För att undvika hudirritation ska du inte sätta det nya plåstret på exakt samma ställe som det senaste plåstret.
32 Använd inget plåster under vecka 4 (dag 22 till och med dag 28).
• •
Under denna vecka är du skyddad mot att bli gravid endast om du punktligt sätter på nästa plåster.
Nästa fyraveckorscykel
•
Sätt på ett nytt plåster på din vanliga ” plåsterbytardag ”, dvs. dagen efter dag 28.
Om du vill ändra ” plåsterbytardag ” till en annan veckodag, rådgör med din läkare.
Dagliga aktiviteter medan du använder plåstret • Normala aktiviteter som att bada, duscha, bada bastu eller motionera bör inte påverka plåstrets effekt. • Plåstret är utformat för att sitta kvar under denna typ av aktiviteter. • Du bör emellertid alltid kontrollera att plåstret inte har fallit av efter sådana aktiviteter.
Om du behöver byta plåstret till en annan del av kroppen på en annan dag än din ” plåsterbytardag ” Om plåstret gör huden irriterad eller om det känns obekvämt: • Ta av plåstret och ersätt det med ett nytt på ett annat ställe på kroppen och låt det sitta kvar tills nästa ” plåsterbytardag ”. • Du ska bara använda ett plåster åt gången.
Om du har svårt att komma ihåg att byta plåster • Rådgör med läkare eller annan sjukvårdspersonal på vårdcentralen.
Kanske kan de ge dig råd som underlättar plåsterbytet eller eventuellt föreslå att du byter till någon annan preventivmetod.
Om plåstret lossnar, lyfter i kanterna eller faller av Under mindre än ett dygn (upp till 24 timmar): • Försök sätta fast det igen eller sätt omedelbart på ett nytt plåster. • Du behöver inga extra preventivmedel. • Behåll samma ” plåsterbytardag ” • Försök inte sätta på plåstret igen om:
- det inte längre är klibbigt
- det har fastnat i sig själv eller mot någon annan yta
- annat material har fastnat på det
- det är andra gången det lossnar eller faller av
• Använd inte tejp eller förband för att hålla plåstret på plats • Om du inte kan sätta fast plåstret igen ska du omedelbart sätta på ett nytt.
Under mer än ett dygn (24 timmar eller mer) eller om du inte vet hur länge: • Påbörja omedelbart en ny fyraveckorscykel genom att sätta på ett nytt plåster. • Du har nu en ny dag 1 och en ny ” plåsterbytardag ”. • Du måste för säkerhets skull använda icke- hormonella preventivmedel under den första veckan av din nya cykel.
Du kan bli gravid om du inte följer dessa anvisningar.
Om du glömmer att sätta på ditt plåster är risken extra stor att du blir gravid.
33 • Du måste för säkerhets skull använda ett icke- hormonellt preventivmedel under en vecka. • Sätt på det första plåstret i din nya cykel så snart du kommer ihåg det. • Du har nu en ny ” plåsterbytardag ” och en ny dag 1.
I mitten av en plåstercykel (vecka 2 eller 3):
Om du glömmer byta plåster i ett eller två dygn (upp till 48 timmar): • Sätt på ett nytt plåster så snart du kommer ihåg det. • Sätt på nästa plåster på din vanliga ” plåsterbytardag ”.
Du behöver inte använda extra preventivmedel.
I över två dygn (48 timmar eller mer): • Om du glömmer byta plåster i över två dygn kan du bli gravid. • Du måste påbörja en ny fyraveckorscykel så snart du kommer ihåg det genom att sätta på ett nytt plåster. • Du har nu en annan ” plåsterbytardag ” och en ny dag 1. • Du måste använda extra preventivmedel under den första veckan av din nya cykel.
I slutet av en plåstercykel (vecka 4):
Om du glömmer ta av plåstret: • Ta av det så snart du kommer ihåg det. • Påbörja nästa cykel på din vanliga ” plåsterbytardag ”, dagen efter dag 28.
Du behöver inte använda extra preventivmedel.
Om du byter från p- piller i tablettform till EVRA Om du byter från p- piller i tablettform till EVRA: • Vänta tills du får din menstruation. • Sätt på det första plåstret under det första dygnet av din menstruationscykel.
Om plåstret sätts på efter dag 1 i din menscykel: • Använd ett icke- hormonellt preventivmedel fram till dag 8 när du byter plåster.
Om du inte får din menstruation inom 5 dagar efter det sista p- pillret, rådgör med din läkare innan du börjar använda EVRA.
Om du byter från minipiller till EVRA • Det spelar ingen roll vilken veckodag du börjar med EVRA efter du har slutat med minipillret. • Sätt på ett plåster den första dagen efter du har slutat med minipillret. • Använd ett icke- hormonellt preventivmedel fram till dag 8 när du byter plåster.
Om blödningarna uteblir eller blir oregelbundna med EVRA EVRA kan orsaka oväntad vaginal blödning eller stänkblödning under de veckor som du bär plåstret. • Detta upphör oftast efter de första cyklerna. • Om du använder plåstren på felaktigt sätt kan det också leda till stänkblödning och småblödningar. • Fortsätt att använda EVRA och om blödningen varar längre än de första tre cyklerna kontakta läkare eller apotekspersonal.
Om du inte får din menstruation under den plåsterfria veckan (vecka 4) ska du ändå sätta på ett nytt plåster på din vanliga ” plåsterbytardag ”. • Om du har använt EVRA på rätt sätt och du inte får din menstruation behöver det inte innebära att du är gravid. • Om din menstruation uteblir två gånger i följd kontakta läkare eller apotekspersonal eftersom du kan vara gravid.
Om du använt mer än ett EVRA- plåster åt gången Ta av plåstren och kontakta omedelbart läkare.
Om du använder för många plåster kan det leda till: • illamående och kräkningar • vaginal blödning.
34 Om du slutar använda EVRA Dina blödningar kan bli oregelbundna, små eller utebli helt.
Detta förekommer oftast under de första tre månaderna och särskilt om du hade oregelbundna menstruationer innan du började använda EVRA.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan EVRA orsaka biverkningar men alla användare behöver inte få dem.
Om du märker av några oönskade effekter kontakta läkare.
Om du tror att du har någon allvarlig biverkning av EVRA, ta bort plåstret och kontakta omedelbart läkare eller apotekspersonal.
Använd under tiden ett annat preventivmedel.
Allvarliga biverkningar som förknippas med kombinerade hormonella preventivmedel beskrivs i avsnitt 3 ovan (” Risker med kombinerade hormonella preventivmedel ”).
Läs igenom detta avsnitt för ytterligare information.
Mycket vanliga biverkningar (förekommer hos fler än 1 av 10 kvinnor): • Huvudvärk • Illamående • Ömma bröst
Vanliga biverkningar (förekommer hos färre än 1 av 10 kvinnor): • Jästsvampinfektion i slidan, kallas ibland även torsk eller candidainfektion • Humörproblem, inklusive depression och stämningsförändringar eller stämningssvängningar • Yrsel • Migrän • Buksmärtor eller svullen buk • Kräkningar eller diarré • Akne, klåda eller hudirritation • Muskelkramper • Smärta i brösten eller bröstförstoring • Livmoderkramper, smärtsamma eller kraftiga menstruationer, mellanblödningar eller flytning från slidan • Hudproblem vid appliceringsstället (såsom rodnad, irritation, klåda eller utslag) • Trötthetskänsla eller allmän sjukdomskänsla • Viktökning
Mindre vanliga biverkningar (förekommer hos färre än 1 av 100 kvinnor): • Svullnad på grund av vattenretention • Höga blodfettnivåer (såsom kolesterol eller triglycerider) • Okontrollerbara känsloyttringar • Oro • Svårt att sova • Minskat intresse för sex • Hudutslag, rodnad • Svullna bröst, knölar i brösten eller onormal bröstmjölksproduktion • Premenstruellt syndrom • Vaginal blödning eller torrhet • Hudproblem vid appliceringsstället (såsom svullnad, missfärgning, smärta, utslag, blåsor eller överkänslighet) • Svullnad • Ökat blodtryck
35 Sällsynta biverkningar (förekommer hos färre än 1 av 1000 kvinnor): • Onormal gråt • Ökat intresse för sex • Blodpropp i lungan • Gallblåseinflammation • Gulbruna pigmentfläckar i ansiktet • Oregelbunden menstruation • Nässelutslag vid appliceringsstället • Förhöjda kolesterolvärden
Mycket sällsynta biverkningar (förekommer hos färre än 1 av 10 000 kvinnor): • Aggression • Tätare menstruationer än normalt
Andra biverkningar: • Andra hudproblem vid appliceringsstället, hudreaktioner eller allergiska reaktioner • Godartade (benigna) tumörer i bröst eller lever • Cancer i bröst, livmoderhals eller lever • Myom i livmodern (uterusmyom) • Onormala nivåer av blodsocker, kolesterol eller insulin • Blodproppar, blockerade artärer, hjärtinfarkt eller stroke • Besvär med kontaktlinser • Högt blodtryck • Inflammation i tjocktarmen • Gallsten eller blockerad gallgång • Gulaktig färg på hud och ögonvitor • Håravfall • Känslighet för solljus • Glesa, lindriga eller uteblivna menstruationer • Ilska, lättretlighet eller frustration
Om du får magbesvär • Den mängd hormoner du får från EVRA bör inte påverkas av illamående (kräkningar) eller diarré. • Du behöver inte använda extra preventivmedel vid magbesvär.
Du kan få stänkblödning, småblödningar, ömma bröst eller känna illamående under de första 3 cyklerna.
Dessa problem försvinner vanligen men om de inte gör det bör du kontakta läkare eller apotekspersonal.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
6.
HUR EVRA SKA FÖRVARAS
Förvaras i originalförpackningen.
Fuktkänsligt.
Förvaras i skydd mot kyla.
Används före utgångsdatum som anges på etiketten.
Utgångsdatumet är den sista dagen i angiven månad.
Använda plåster innehåller fortfarande en viss mängd aktiva hormoner.
För att skydda miljön ska försiktighet iakttas vid kassering av plåstren.
36 • Placera det använda plåstret under den öppna etiketten så att den klibbiga ytan täcker det skuggade området. • Förslut etiketten med det använda plåstret inuti och kassera sedan utom syn - och räckhåll för barn.
Använda plåster får inte spolas ned i toaletten eller läggas i vattenavloppssystem.
Fråga apotekspersonalen hur man gör med plåster som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
De aktiva substanserna i EVRA är norelgestromin 6 mg och etinylestradiol 600 mikrogram.
De aktiva substanserna frisätts under 7 dygn och då frisätts i medeltal 203 mikrogram norelgestromin och 34 mikrogram etinylestradiol per 24 timmar.
Övriga innehållsämnen är polyisobuten, polybuten, krospovidon, fiberväv av polyester och laurillaktat
Läkemedlets utseende och förpackningsstorlekar EVRA är ett tunt, beigefärgat depotplåster av plast.
Den klibbiga, häftande sidan fästs på huden efter att den genomskinliga skyddsfilmen av plast avlägsnats.
EVRA finns i följande förpackningsstorlekar:
Kartonger med 3, 9 eller 18 plåster enstycksförpackade i folieklädda dospåsar, förpackade tre och tre i genomskinlig perforerad plastfilm.
Innehavare av godkännande för försäljning och tillverkare Innehavare av godkännande för försäljning:
Turnhoutseweg, 30, B - 2340 Beerse, Belgien.
Tillverkare:
Janssen Pharmaceutica NV, Turnhoutseweg 30, B- 2340 Beerse, Belgien.
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien JANSSEN- CILAG N. V. / S. A.
Roderveldlaan 1 B- 2600 Berchem Tél/ Tel: + 32 3 280 54 11
Luxembourg/ Luxemburg JANSSEN- CILAG N. V. / S. A.
Roderveldlaan 1 B- 2600 Berchem Tél: +32 3 280 54 11
H- 2045 Törökbálint, Tó Park Tel.: +36 23 513- 800
Česká republika JANSSEN- CILAG s. r. o.
Karla Engliše 3201/ 6 CZ- 150 00 Praha 5 Tel. +420 227 012 222
Malta A. M. Mangion Ltd Triq Ġdida fi Triq Valletta Luqa LQA 6000 Malta tel: +356 2397 6000
37 Danmark JANSSEN- CILAG A/ S Hammerbakken 19 Postboks 149 DK- 3460 Birkerød Tlf: +45 45 94 82 82
Nederland JANSSEN- CILAG B. V.
Postbus 90240 NL- 5000 LT Tilburg Tel: +31 13 583 73 73
Deutschland JANSSEN- CILAG GmbH Raiffeisenstr.
8 D- 41470 Neuss Tel: +49 2137- 955 - 955
Norge JANSSEN- CILAG A. S.
Hoffsveien 1 D N - 0275 Oslo Tlf: + 47 24 12 65 00
Pfarrgasse 75 A- 1232 Wien Tel: +43 1 610 300
Ελλάδα JANSSEN- CILAG Φαρµακευτική Α. Ε. Β. Ε.
Λεωφόρος Ειρήνης 56 GR- 151 21 Πεύκη, Αθήνα Tηλ: +30 210 61 40 061
Polska JANSSEN– CILAG Polska Sp. z o. o., ul.
Iłżecka 24, PL - 02- 135 Warszawa Tel.: + 48 22 – 237 60 00
España JANSSEN- CILAG, S. A.
Portugal JANSSEN- CILAG FARMACÊUTICA, LDA Estrada Consiglieri Pedroso, 69 A Queluz de Baixo 2734- 503 Barcarena Tel: +351 21- 4368835
France JANSSEN- CILAG 1, rue de Camille Desmoulins TSA 91003 F- 92787 Issy Les Moulineaux Cedex 9 Tel:
0800 25 50 75 or + 33 1 55 00 44 44
România Johnson & Johnson d. o. o.
Rep. Office Janssen - Cilag Str.
Tipogrfilor nr. 11 - 15 013714Bucureşti Tel: +4 0212071800
Ireland JANSSEN- CILAG Ltd.
50- 100 Holmers Farm Way High Wycombe UK - HP12 4EG Buckinghamshire Tel: +44 1 494 567 567
Slovenija Johnson & Johnson d. o. o.
Šmartinska cesta 53 Sl- 1000, Ljubljana Tel. + 386 1 401 18 30
JANSSEN- CILAG AB c/ o Vistor hf.
Hörgatún 2 IS- 210 Garðabær Iceland tel.
(+354) 535 7000
Johnson & Johnson s. r. o.
Plynárenská 7/ B SK - 824 78 Bratislava 26 tel. +421 233 552 600
Κύπρος Βαρνάβας Χατζηπαναγής Λτδ 7 Ανδροκλέους CY- 1060 Λευκωσία Tηλ: +357 22 755 214
Sverige JANSSEN- CILAG AB Box 7073 SE- 192 07 Sollentuna Tel: +46 8 626 50 00
50- 100 Holmers Farm Way High Wycombe UK - HP12 4EG Buckinghamshire Tel: +44 1 494 567 567
Lietuva UAB „ Johnson & Johnson “ Geležinio Vilko g.
18A LT- 08104 Vilnius Tel: +370 5 278 68 88
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
39
European Medicines Agency
EMEA/ H/ C/ 169
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
EXELON
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Exelon?
Exelon är ett läkemedel som innehåller den aktiva substansen rivastigmin.
Det finns som kapslar (gula:
1, 5 mg; orange:
3 mg; röda:
4, 5 mg; röda och orange:
6 mg), som oral lösning (2 mg/ ml) och som depåplåster som frigör antingen 4, 6 mg eller 9, 5 mg rivastigmin genom huden under 24 timmar.
Vad används Exelon för?
Exelon kapslar, oral lösning och depåplåster används för behandling av patienter med mild till måttligt svår Alzheimers demens, en progressiv hjärnfunktionsstörning som successivt påverkar patientens minne, intellektuella förmåga och beteende.
Kapslarna och den orala lösningen kan även användas för att behandla mild till måttligt svår demens hos patienter med Parkinsons sjukdom.
Läkemedlet är receptbelagt.
Hur används Exelon?
Behandling med Exelon bör inledas och övervakas av en läkare med erfarenhet av diagnos och behandling av Alzheimers sjukdom eller demens hos patienter med Parkinsons sjukdom.
Behandling bör endast initieras om det finns en vårdgivare som regelbundet kommer att övervaka patientens användning av Exelon.
Behandlingen bör pågå så länge som läkemedlet ger en fördel, men dosen kan sänkas eller behandlingen avbrytas om patienten får biverkningar.
Exelon kapslar eller oral lösning bör ges två gånger per dag, i samband med måltid morgon och kväll.
Kapslarna bör sväljas hela.
Startdosen är 1, 5 mg två gånger per dag.
För patienter som tolererar denna dos kan dosen höjas i steg om 1, 5 mg med minst två veckors mellanrum till en fast dos på 3 till 6 mg två gånger per dag.
Högsta tolererad dos bör användas för att få bästa möjliga resultat, men dosen får inte överstiga 6 mg två gånger per dag.
Om läkemedlet ges med depåplåster ska plåstren med 4, 6 mg per dygn användas först och dosen höjas till plåstren med 9, 5 mg per dygn efter en period på minst fyra veckor om den lägre dosen tolereras väl.
Plåstren ska placeras på ren, torr, hårlös och oskadad hud på rygg, överarm eller bröst och bytas med 24 timmars mellanrum.
Plåstren får inte placeras på irriterad eller röd hud, på lår eller buk, eller på ställen där de kan skavas av åtsittande klädsel.
Plåstren kan bäras vid bad eller i varmt väder.
Patienter kan byta från kapslar eller oral lösning till plåster.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur verkar Exelon?
Den aktiva substansen i Exelon, rivastigmin, är ett läkemedel mot demens.
Hos patienter med Alzheimers demens eller demens på grund av Parkinsons sjukdom dör vissa nervceller i hjärnan, vilket resulterar i låga nivåer av neurotransmittorn (signalsubstansen) acetylkolin (en kemikalie i nervsystemet som gör det möjligt för nervceller att kommunicera med varandra).
Rivastigmin blockerar de enzymer som bryter ned acetylkolin: acetylkolinesteras och butyrylkolinesteras.
Genom att blockera dessa enzymer möjliggör Exelon en höjning av nivån av acetylkolin i hjärnan, vilket bidrar till att minska symptomen på Alzheimers demens och demens på grund av Parkinsons sjukdom.
Hur har Exelons effekt undersökts?
Exelon har undersökts vid mild till måttligt svår Alzheimers demens.
Kapslarna har undersökts i tre huvudstudier som omfattade sammanlagt 2 126 patienter, medan depåplåstren har undersökts i en huvudstudie som omfattade 1 195 patienter.
Dessutom har kapslar med Exelon undersökts hos 541 patienter med demens på grund av Parkinsons sjukdom.
Samtliga studier pågick i sex månader och jämförde effekten av Exelon med effekten av placebo (overksam behandling).
De viktigaste måtten på effekt var förändringar av symptomen på två huvudområden: det kognitiva (förmåga att tänka, lära och komma ihåg) och det globala (en kombination av flera områden, inklusive allmänfunktion, kognitiva symptom, beteende och förmåga att klara av vardagliga aktiviteter).
En kompletterande studie med 27 patienter användes för att visa att kapslar med Exelon och oral lösning ger liknande nivåer av den aktiva substansen i blodet.
Vilken nytta har Exelon visat vid studierna?
Exelon visade bättre effekt än placebo när det gäller att kontrollera symptomen.
I de tre studierna av kapslar med Exelon som gavs till patienter med Alzheimers demens, hade patienter som fick doser av Exelon på mellan 6 och 9 mg per dag en genomsnittlig ökning av kognitiva symptom med 0, 2 poäng från ett basvärde på 22, 9 poäng när studien påbörjades, där en lägre siffra visar ett bättre resultat.
Detta jämfördes med en ökning med 2, 6 poäng från 22, 5 hos de patienter som tog placebo.
På det globala området hade patienter som tog kapslar med Exelon en ökning av symptom med 4, 1 poäng, jämfört med 4, 4 för dem som tog placebo.
Depåplåster med Exelon var också effektivare än placebo för att motverka att demensen förvärras.
De patienter med demens på grund av Parkinsons sjukdom som tog Exelonkapslar visade en förbättring av kognitiva symptom med 2, 1 poäng, jämfört med en försämring med 0, 7 poäng för dem som tog placebo, från ett basvärde på omkring 24 poäng.
Även på det globala området hade patienter som tog Exelon en större förbättring.
Vilka är riskerna med Exelon?
Biverkningar av Exelon varierar efter vilken typ av demens det används för att behandla och om det används i form av kapslar, oral lösning eller depåplåster.
De vanligaste biverkningarna totalt sett (uppträder hos mer än 1 av 10 patienter) är illamående och kräkningar, i synnerhet under den fas då dosen Exelon höjs.
Förteckningen över samtliga biverkningar som rapporterats för Exelon finns i bipacksedeln.
Exelon ska inte ges till personer som kan vara överkänsliga (allergiska) mot rivastigmin, andra karbamatderivat eller något annat innehållsämne.
Det ska inte ges till personer med gravt nedsatt leverfunktion.
Varför har Exelon godkänts?
Kommittén för humanläkemedel (CHMP) fann att Exelon har en måttlig effekt vid behandling av symptom på Alzheimers demens, även om detta innebär en viktig fördel för vissa patienter.
Kommittén kom först fram till att fördelarna med Exelon inte var större än riskerna vid behandling av demens på grund av Parkinsons sjukdom.
Efter en förnyad granskning av detta yttrande har kommittén emellertid kommit fram till att läkemedlets måttliga effekt kan vara till fördel för vissa patienter.
Kommittén har därför beslutat att fördelarna med Exelon är större än riskerna vid behandling av mild till måttligt svår Alzheimers demens och mild till måttligt svår demens hos patienter med idiopatisk Parkinsons sjukdom.
Kommittén rekommenderade att Exelon skulle godkännas för försäljning.
2/ 3 Mer information om Exelon:
Den 12 maj 1998 beviljade Europeiska kommissionen Novartis Europharm Limited ett godkännande för försäljning av Exelon som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 12 maj 2003 och den 12 maj 2008.
Det offentliga europeiska utredningsprotokollet (EPAR) för Exelon finns i sin helhet här.
Denna sammanfattning aktualiserades senast 05- 2008.
3/ 3
EU/ 1/ 98/ 066/ 001 EU/ 1/ 98/ 066/ 002 EU/ 1/ 98/ 066/ 003 EU/ 1/ 98/ 066/ 004 EU/ 1/ 98/ 066/ 005 EU/ 1/ 98/ 066/ 006 EU/ 1/ 98/ 066/ 007 EU/ 1/ 98/ 066/ 008 EU/ 1/ 98/ 066/ 009 EU/ 1/ 98/ 066/ 010 EU/ 1/ 98/ 066/ 011 EU/ 1/ 98/ 066/ 012
Exelon Exelon Exelon Exelon Exelon Exelon Exelon Exelon Exelon Exelon Exelon Exelon
1, 5 mg 1, 5 mg 1, 5 mg 3 mg 3 mg 3 mg 4, 5 mg 4, 5 mg 4, 5 mg 6 mg 6 mg 6 mg
Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
blister (PVC/ alu) blister (PVC/ alu) blister (PVC/ alu) blister (PVC/ alu) blister (PVC/ alu) blister (PVC/ alu) blister (PVC/ alu) blister (PVC/ alu) blister (PVC/ alu) blister (PVC/ alu) blister (PVC/ alu) blister (PVC/ alu)
28 56 112 28 56 112 28 56 112 28 56 112
EU/ 1/ 98/ 066/ 013 EU/ 1/ 98/ 066/ 014 EU/ 1/ 98/ 066/ 015 EU/ 1/ 98/ 066/ 016
Exelon Exelon Exelon Exelon
2 mg/ ml 1, 5 mg 3 mg 4, 5 mg
Oral lösning Kapsel, hård Kapsel, hård Kapsel, hård
Oral användning Oral användning Oral användning Oral användning
flaska (brunfärgat glas) flaska (HDPE) flaska (HDPE) flaska (HDPE) flaska (HDPE)
120 ml
1 flaska 250 250 250 250
EU/ 1/ 98/ 066/ 018 EU/ 1/ 98/ 066/ 019
Exelon Exelon
2 mg/ ml 4, 6 mg/ 24 timmar
Oral lösning Depotplåster
Oral användning Transdermal användning
flaska (brunfärgat glas) plåsterkuvert (papper/ polyester/ alu/ polyakry lonitril)
50 ml
1 flaska 7 plåsterkuvert
EU/ 1/ 98/ 066/ 020
Exelon
4, 6 mg/ 24 timmar
Depotplåster
Transdermal användning
plåsterkuvert (papper/ polyester/ alu/ polyakry lonitril)
30 plåsterkuvert
EU/ 1/ 98/ 066/ 021
Exelon
4, 6 mg/ 24 timmar
Depotplåster
Transdermal användning
plåsterkuvert (papper/ polyester/ alu/ polyakry lonitril)
60 plåsterkuvert (30x2 plåsterkuvert)
EU/ 1/ 98/ 066/ 022
Exelon
4, 6 mg/ 24 timmar
Depotplåster
Transdermal användning
plåsterkuvert (papper/ polyester/ alu/ polyakry lonitril)
90 plåsterkuvert (30x3 plåsterkuvert)
EU/ 1/ 98/ 066/ 023
Exelon
9, 5 mg/ 24 timmar
Depotplåster
Transdermal användning
plåsterkuvert (papper/ polyester/ alu/ polyakry lonitril)
7 plåsterkuvert
EU/ 1/ 98/ 066/ 024
Exelon
9, 5 mg/ 24 timmar
Depotplåster
Transdermal användning
plåsterkuvert (papper/ polyester/ alu/ polyakry lonitril)
30 plåsterkuvert
EU/ 1/ 98/ 066/ 025
Exelon
9, 5 mg/ 24 timmar
Depotplåster
Transdermal användning
plåsterkuvert (papper/ polyester/ alu/ polyakry lonitril)
60 plåsterkuvert (30x2 plåsterkuvert)
EU/ 1/ 98/ 066/ 026
Exelon
9, 5 mg/ 24 timmar
Depotplåster
Transdermal användning
plåsterkuvert (papper/ polyester/ alu/ polyakry lonitril)
90 plåsterkuvert (30x3 plåsterkuvert)
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Exelon 1, 5 mg hårda kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En kapsel innehåller rivastigmin vätetartratsalt motsvarande rivastigmin 1, 5 mg.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hård kapsel
Benvit till svagt gulfärgat pulver i kapsel med gult lock och gul underdel med röd inskrift ” EXELON 1, 5 mg ” på underdelen.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Symtomatisk behandling av lätt till måttligt svår Alzheimers demens.
Symtomatisk behandling av lätt till måttligt svår demens hos patienter med idiopatisk Parkinsons sjukdom.
4. 2 Dosering och administreringssätt
Behandling bör initieras och övervakas av läkare med erfarenhet av diagnos och behandling av Alzheimers sjukdom eller demens vid Parkinsons sjukdom.
Diagnos skall ställas i enlighet med aktuella riktlinjer.
Behandling med rivastigmin bör påbörjas endast om vårdgivare finns som kan övervaka patientens medicinering kontinuerligt.
Rivastigmin skall ges två gånger dagligen, i samband med morgonmål och kvällsmål.
Kapslarna skall sväljas hela.
Initialdos 1, 5 mg två gånger dagligen.
Dostitrering Startdosen är 1, 5 mg två gånger dagligen.
Om denna dos tolereras väl efter minst två veckors behandling kan dosen ökas till 3 mg två gånger dagligen.
Därpå följande dosökningar till 4, 5 och senare till 6 mg två gånger dagligen skall likaledes grundas på hur väl tidigare dosnivåer tolererats och skall övervägas först efter åtminstone två veckors behandling på den tidigare dosnivån.
Om biverkningar (t ex illamående, kräkningar, buksmärtor eller aptitförlust), viktminskning eller försämring av extrapyramidala symtom (t ex tremor) hos patienter med demens vid Parkinsons sjukdom observeras under behandlingen kan flera doser utelämnas.
Om biverkningar ändå kvarstår bör dosen tillfälligt minskas till föregående väl tolererade dosnivå eller behandlingen kan behöva sättas ut.
2 Underhållsdos Den effektiva dosen är 3 till 6 mg två gånger dagligen; för att uppnå maximal behandlingseffekt skall patienten kvarstå på högsta väl tolererade dos.
Rekommenderad högsta dygnsdos är 6 mg två gånger dagligen.
Underhållsbehandling kan fortsätta så länge patienten har gynnsam effekt av behandlingen.
Därför bör den kliniska nyttan av rivastigmin kontrolleras regelbundet, särskilt för patienter som behandlas med doser lägre än 3 mg två gånger dagligen.
Har inte underhållsbehandlingen efter 3 månaders dosering givit patienten en fördelaktig utveckling av demenssymtomen skall behandlingen sättas ut.
Utsättande bör också övervägas när terapeutisk effekt inte längre föreligger.
Det individuella svaret på rivastigmin går inte att förutsäga.
Emellertid kunde bättre behandlingseffekt ses hos patienter med Parkinsons sjukdom med måttligt svår demens.
På samma sätt sågs större effekt hos patienter med Parkinsons sjukdom med visuella hallucinationer (se avsnitt 5. 1).
Behandlingseffekt har inte studerats i placebokontrollerade studier under längre tid än 6 månader.
Återinsättning Ifall behandlingen avbryts i mer än några dagar skall återinsättningen ske med 1, 5 mg två gånger dagligen.
Dostitrering skall sedan utföras som beskrivet ovan.
Nedsatt njur - och leverfunktion På grund av ökad exponering vid måttligt nedsatt njurfunktion och vid lätt till måttligt nedsatt leverfunktion, bör rekommendationer om dostitrering med hänsyn till individuell fördragbarhet följas noga (se avsnitt 5. 2).
Patienter med gravt nedsatt leverfunktion har inte undersökts (se avsnitt 4. 3).
Barn Rivastigmin rekommenderas inte till barn.
4. 3 Kontraindikationer
Användningen av detta läkemedel är kontraindicerad hos patienter med
- överkänslighet mot den aktiva substansen, andra karbamatderivat eller mot något av de
hjälpämnen som ingår i kapslarna.
- gravt nedsatt leverfunktion, eftersom det inte har undersökts i denna population.
4. 4 Varningar och försiktighet
Frekvensen och graden av biverkningar ökar vanligen vid högre doser.
Ifall behandlingen avbryts i fler än några dagar, skall den återinsättas med 1, 5 mg två gånger dagligen för att minska risken för biverkningar (t. ex. kräkningar).
Biverkningar (t ex högt blodtryck och hallucinationer hos patienter med Alzheimers demens och försämring av extrapyramidala symtom, särskilt tremor, hos patienter med demens vid Parkinsons sjukdom) har observerats kort efter dosökning.
En dosminskning kan motverka detta.
I annat fall, har Exelon satts ut (se avsnitt 4. 8).
Gastrointestinala störningar såsom illamående och kräkningar kan uppträda särskilt vid påbörjande av behandling och/ eller vid dosökning.
Dessa biverkningar uppträder oftare hos kvinnor.
Patienter med Alzheimers sjukdom kan gå ner i vikt.
Kolinesterashämmare inklusive rivastigmin har förknippats med viktnedgång hos dessa patienter.
Patientens vikt bör kontrolleras under behandlingen.
Om kraftig kräkning uppstår i samband med rivastigminbehandling skall lämplig dosjustering göras enligt dosrekommendationerna i avsnitt 4. 2.
Några fall med kraftiga kräkningar var förenade med
3 esofagusruptur (se avsnitt 4. 8).
Detta verkar inträffa särskilt efter dosökning eller vid höga doser av rivastigmin.
Försiktighet skall iakttas när rivastigmin ges till patienter med sjuk sinusknuta (sick sinus syndrome) eller överledningsfel (sinoatrialt block, AV- block) (se avsnitt 4. 8).
Rivastigmin kan ge upphov till ökad magsyrasekretion.
Försiktighet bör iakttas vid behandling av patienter med aktivt magsår eller duodenalt sår eller patienter som är predisponerade för dessa tillstånd.
Kolinesterashämmare skall ges med försiktighet till patienter som har haft astma eller obstruktiv lungsjukdom.
Kolinomimetika kan inducera eller förvärra blåsobstruktion och kramper.
Försiktighet rekommenderas vid behandling av patienter som är predisponerade för dessa sjukdomar.
Behandling med rivastigmin till patienter med svår demens vid Alzheimers sjukdom eller svår demens vid Parkinsons sjukdom, andra typer av demens eller andra typer av nedsatt minnesfunktion (t ex åldersrelaterad kognitiv nedsättning) har inte undersökts.
Användning i dessa patientpopulationer rekommenderas därför inte.
Likt andra kolinomimetika kan rivastigmin förvärra eller inducera extrapyramidala symtom.
Försämring (inklusive bradykinesi, dyskinesi, onormal gång) och en ökad förekomst eller intensitet av tremor har observerats hos patienter med demens vid Parkinsons sjukdom (se avsnitt 4. 8).
Dessa tillstånd har lett till att rivastigmin har satts ut i några fall (t ex utsättande pga tremor 1, 7% med rivastigmin mot 0% för placebo).
Klinisk övervakning rekommenderas för dessa biverkningar.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Rivastigmin är en kolinesterashämmare och kan därför förstärka effekterna av muskelavslappnande medel av succinylkolintyp under narkos.
Försiktighet rekommenderas därför vid val av anestesiläkemedel.
Eventuell dosjustering eller tillfälligt avbrytande av behandlingen kan övervägas vid behov.
Rivastigmin kan också påverka aktiviteten hos antikolinergika.
Ingen farmakokinetisk interaktion har observerats mellan rivastigmin och digoxin, warfarin, diazepam eller fluoxetin i studier på friska frivilliga försökspersoner.
Den warfarininducerade förlängningen av protrombintiden påverkas inte av rivastigmin.
Inga ogynnsamma effekter på hjärtats retledningssystem observerades efter samtidig administrering av digoxin och rivastigmin.
Metaboliska läkemedelsinteraktioner förefaller osannolika med tanke på rivastigmins metabolism, även om rivastigmin kan hämma butyrylkolinesteras- medierad metabolism hos andra substanser.
4. 6 Graviditet och amning
För rivastigmin saknas data från behandling av gravida kvinnor.
Inga effekter på fertilitet eller fosterutveckling har observerats på råtta och kanin, utom vid doser relaterade till toxicitet hos modern.
I peri/ postnatala studier på råtta observerades en förlängd dräktighetstid.
Rivastigmin skall användas under graviditet endast då det är absolut nödvändigt.
Hos djur utsöndras rivastigmin i mjölk.
Uppgift saknas om huruvida rivastigmin passerar över i modersmjölken.
Kvinnor som tar rivastigmin bör därför inte amma.
4 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Alzheimers sjukdom kan ge upphov till successiv nedsättning av förmågan att framföra fordon eller hantera maskiner.
Rivastigmin kan dessutom orsaka yrsel och sömnighet, särskilt i början av behandlingen eller vid dosökning.
Rivastigmin har följaktligen mindre eller måttlig effekt på förmågan att framföra fordon eller arbeta med maskiner.
Därför bör patienter med demens som tar rivastigmin regelbundet bedömas av behandlande läkare med avseende på förmåga att framföra fordon eller arbeta med komplicerade maskiner.
4. 8 Biverkningar
De vanligaste rapporterade biverkningarna är gastrointestinala och inkluderar illamående (38%) och kräkning (23%), särskilt under dostitrering.
Kvinnliga patienter i kliniska studier drabbades oftare än manliga patienter av mag - tarmbiverkningar och viktminskning.
Följande biverkningar, angivna i tabell 1, har rapporterats från patienter med Alzheimers sjukdom som behandlats med Exelon.
Mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000) och frekvens ej känd (kan inte beräknas från tillgängliga data).
5 Tabell 1
Infektioner och infestationer
Mycket sällsynta
Urinvägsinfektion
Psykiska störningar Agitation Vanliga Förvirring Vanliga Sömnlöshet Mindre vanliga Depression Mindre vanliga Hallucinationer Mycket sällsynta Centrala och perifera nervsystemet Yrsel Mycket vanliga Huvudvärk Vanliga Sömnighet Vanliga Tremor Vanliga Synkope Mindre vanliga Krampanfall Sällsynta Extrapyramidala symtom (inklusive försämring av Mycket sällsynta Parkinsons sjukdom) Hjärtat Angina pectoris Sällsynta Hjärtarytmier (t ex bradykardi, atrioventrikulärblock, Mycket sällsynta förmaksflimmer and takykardi) Blodkärl
Mycket sällsynta
Högt blodtryck
Magtarmkanalen Illamående Mycket vanliga Kräkning Mycket vanliga Diarré Mycket vanliga Buksmärtor och dyspepsi Vanliga Mag - och duodenal sår Sällsynta Gastrointestinala blödningar Mycket sällsynta Pankreatit Mycket sällsynta Vissa fall med kraftig kräkning var förenade med Frekvens ej känd esofagusruptur (se avsnitt 4. 4).
Metabolism och nutrition
Mycket vanliga
Anorexi
Lever - och gallvägar
Mindre vanliga
Förhöjda levervärden
Hud och subkutan vävnad Ökad svettning Vanliga Hudutslag Sällsynta Allmänna symtom och/ eller symtom vid administreringsstället Trötthet och asteni Vanliga Olustkänsla Vanliga Benägenhet att falla Mindre vanliga Undersökningar
Vanliga
Viktminskning
Följande ytterligare biverkningar har observerats med Exelon depotplåster: oro, delirium, pyrexi (vanliga).
6 Tabell 2 visar biverkningar från Parkinson- patienter med demens som behandlats med Exelon.
Tabell 2
Psykiska störningar Sömnlöshet Vanliga Oro Vanliga Rastlöshet Vanliga Centrala och perifera nervsystemet Tremor Mycket vanliga Yrsel Vanliga Sömnighet Vanliga Huvudvärk Vanliga Försämring av Parkinsons sjukdom Vanliga Bradykinesi Vanliga Dyskinesi Vanliga Dystoni Mindre vanliga Hjärtat Bradykardi Vanliga Förmaksflimmer Mindre vanliga Atrioventrikulärblock Mindre vanliga Magtarmkanalen Illamående Mycket vanliga Kräkning Mycket vanliga Diarré Vanliga Buksmärtor och dyspepsi Vanliga Saliv hypersekretion Vanliga Hud och subkutan vävnad
Vanliga
Ökad svettning
Muskuloskeletala systemet och bindväv
Vanliga
Muskelstelhet
Metabolism och nutrition Anorexi Vanliga Dehydrering Vanliga Allmänna symtom och/ eller symtom vid administreringsstället Trötthet och asteni Vanliga Gångrubbning Vanliga
Tabell 3 visar patientantal och procent från en speciell 24 veckors klinisk prövning som utförts med Exelon hos patienter med demens vid Parkinsons sjukdom med biverkningar vilka kan tänkas reflektera försämring av parkinsonsymtom.
7 Tabell 3
Biverkningar som kan reflektera försämring av parkinsonsymtom hos patienter med demens vid Parkinsons sjukdom
Exelon n (%)
Placebo n (%)
Totala antalet patienter studerade Totala antalet patienter med biverkningar Tremor Fall Parkinsons sjukdom (försämring) Saliv hypersekretion Dyskinesi Parkinsonism Hypokinesi Rörelserubbning Bradykinesi Dystoni Gångrubbning Muskelstelhet Balanssvårigheter Muskuloskeletal stelhet Stelhet Motorisk dysfunktion
362 (100) 99 (27, 3) 37 (10, 2) 21 (5, 8) 12 (3, 3) 5 (1, 4) 5 (1, 4) 8 (2, 2) 1 (0, 3) 1 (0, 3) 9 (2, 5) 3 (0, 8) 5 (1, 4) 1 (0, 3) 3 (0, 8) 3 (0, 8) 1 (0, 3) 1 (0, 3)
179 (100) 28 (15, 6) 7 (3, 9) 11 (6, 1) 2 (1, 1) 0 1 (0, 6) 1 (0, 6) 0 0 3 (1, 7) 1 (0, 6) 0 0 2 (1, 1) 0 0 0
4. 9 Överdosering
Symtom De flesta fall av oavsiktlig överdosering har inte gett upphov till några kliniska symtom och nästan samtliga patienter fortsatte behandlingen med rivastigmin.
Symtom som uppträtt i vissa fall av överdosering har bl a varit illamående, kräkningar, diarré, högt blodtryck och hallucinationer.
På grund av den hos kolinesterashämmare kända vagotona effekten kan bradykardi och/ eller synkope uppträda.
Intag av 46 mg skedde i ett fall, men med traditionell behandling återhämtade sig patienten helt inom 24 timmar.
Behandling Eftersom rivastigmin har en halveringstid i plasma på cirka 1 timme och en acetylkolinesterashämmande duration på cirka 9 timmar rekommenderas i fall av asymtomatisk överdos att inga ytterligare rivastigmindoser ges under de närmaste 24 timmarna.
Om kraftigt illamående och kräkningar uppträder i samband med överdosering bör behandling med antiemetika övervägas.
Symtomatisk behandling av andra biverkningar ges efter behov.
Vid kraftig överdosering kan atropin ges.
Initialt bör 0, 03 mg/ kg atropinsulfat ges intravenöst och påföljande doser bestäms med ledning av det kliniska svaret.
Skopolamin som antidot rekommenderas inte.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Kolinesterashämmare, ATC- kod:
N06DA03.
Rivastigmin är en acetyl - och butyrylkolinesterashämmare av karbamattyp, som antas underlätta den kolinerga nervtransmissionen genom att fördröja nedbrytningen av acetylkolin som frisätts av funktionellt intakta kolinerga neuron.
Behandling med rivastigmin kan alltså ha gynnsam effekt på sådana kolinergt medierade kognitiva brister som förekommer vid demens vid Alzheimers sjukdom
Rivastigmin interagerar med sina målenzym genom att bilda ett kovalent bundet komplex som temporärt inaktiverar enzymen.
En peroral dos på 3 mg till friska unga män minskar acetylkolinesteras( AChE) aktiviteten i liquor med cirka 40% inom de första 1, 5 timmarna efter administrering.
Enzymaktiviteten återgår till baseline cirka 9 timmar efter det att maximal hämning uppnåtts.
Hos Alzheimer- patienter var den rivastigmininducerade hämningen av AChE i liquor dosberoende upp till 6 mg två gånger dagligen, vilket är den högsta dos som testats.
Hämning av butyrylkolinesteras- aktiviteten i liquor hos 14 Alzheimer- patienter behandlade med rivastigmin, var jämförbar med den som erhölls av AChE.
Kliniska studier vid Alzheimers demens Effekten av rivastigmin har dokumenterats med tre oberoende, områdesspecifika skattningsskalor, som utvärderats med periodiska intervall under 6- månaders behandlingsperioder.
Dessa skattningsskalor inbegriper ADAS- Cog (ett funktionsbaserat mått på kognitiv förmåga), CIBIC- Plus (en omfattande allmän bedömning av patienten som görs av läkaren och som inkluderar vårdgivarens uppfattning) och PDS (en av vårdgivaren utförd bedömning av hur patienten klarar vardagsbestyr, personlig hygien, intag av föda, på - och avklädning, hushållsgöromål som inköp, bibehållen förmåga att orientera sig i omgivningarna liksom även deltagande i aktiviteter som har med ekonomin etc att göra).
De studerade patienterna hade MMSE (Mini- Mental State Examination) poäng mellan 10– 24.
Andelen patienter som uppvisar ett kliniskt relevant svar på behandlingen redovisas i Tabell 4 nedan.
Kliniskt relevant förbättring i dessa studier definierades främst som minst 4 poängs förbättring på ADAS- Cog, förbättring på CIBIC- Plus och minst 10% förbättring på PDS.
I samma tabell ges ytterligare en definition av svar på behandlingen.
Den sekundära definitionen på svar krävde minst 4 poängs förbättring på ADAS- Cog, ingen försämring på CIBIC- Plus och ingen försämring på PDS.
Genomsnittlig faktisk daglig dos för de patienter som svarat på behandlingen i 6 – 12 mg- gruppen, som motsvarade denna definition, var 9, 3 mg.
Det är viktigt att notera att skalorna som använts vid denna indikation varierar och att direkta jämförelser av resultaten för olika terapeutiska medel inte är giltiga.
Tabell 4
Patienter med kliniskt signifikant svar (%)
Avsedda att behandlas
Sist utförda observation Placebo
Mått på svar
Rivastigmin 6– 12 mg
Rivastigmin 6– 12 mg
N=444
N=473
N=472
N=379
ADAS- Cog: minst 4 poängs förbättring
21 ***
12
12
CIBIC- Plus: förbättring PDS: förbättring med minst 10% Minst 4 poängs förbättring på ADAS- Cog utan försämring på CIBIC- Plus and PDS
29 *** 26 *** 10 *
18 17 6
19 18 6
* p < 0, 05, ** p < 0, 01, *** p < 0, 001
9 Kliniska studier på demens vid Parkinsons sjukdom Effekten av rivastigmin på demens vid Parkinsons sjukdom har visats i en 24 veckors multicenter, dubbelblind, placebo kontrollerad grundstudie och i efterföljande 24 veckors öppen förlängningsstudie.
Patienterna som ingick i studien hade ett MMSE (Mini- Mental State Examination) poäng mellan 10– 24.
ADAS - Cog, ett mått på kognitiva funktioner och det globala måttet ADCS- CGIC (Alzheimer’ s Disease Cooperative Study- Clinician’ s Global Impression of Change).
Tabell 5
Demens vid Parkinsons sjukdom
ADAS- Cog Exelon
ADAS- Cog Placebo
ADCS- CGIC Exelon
ADCS- CGIC Placebo
ITT + RDO population
(n=329)
(n=161)
(n=329)
(n=165)
Utgångsvärde, medelvärde ± SD
23, 8 ± 10, 2
24, 3 ± 10, 5
n/ a
n/ a
- 0, 7 ± 7, 5
4, 3 ± 1, 5
n/ a
p- värde jämförd mot placebo
< 0, 0011
0, 0072
ITT - LOCF population
(n=287)
(n=154)
(n=289)
(n=158)
Utgångsvärde, medelvärde ± SD
24, 0 ± 10, 3
24, 5 ± 10, 6
n/ a
n/ a
- 0, 8 ± 7, 5
4, 3 ± 1, 5
n/ a
p- värde jämförd mot placebo 1
< 0, 0011
< 0, 0012
Baserat på ANCOVA med behandling och land som faktorer och ADAS- Cog vid baslinjen, som kovariat.
En ändring i positiv riktning tyder på förbättring.
Last Observation Carried Forward
Trots att effekt kunde visas vid behandling av hela studiepopulationen, finns data som visade på effektivare behandling hos en subgrupp jämförd med placebo mot måttligt svår demens vid Parkinsons sjukdom.
På samma sätt sågs en större behandlingseffekt hos patienter med Parkinsons sjukdom med visuella hallucinationer (se tabell 6).
10 Tabell 6
Demens vid Parkinsons Sjukdom
ADAS- Cog Exelon
ADAS- Cog ADAS- Cog Placebo Exelon
ADAS- Cog Placebo
Patienter med visuella hallucinationer
Patienter utan visuella hallucinationer
ITT + RDO population
(n=107) (n=60)
(n=220) (n=101)
Utgångsläge ± SD Förändring, medelvärde vid 24 veckor± SD Justerad behandlings -
25, 4 ± 9, 9 1, 0 ± 9, 2
27, 4 ± 10, 4 - 2, 1 ± 8, 3
23, 1 ± 10, 4 2, 6 ± 7, 6
22, 5 ± 10, 1 0, 1 ± 6, 9
skillnad
4, 271
2, 091
p- värde jämförd med placebo
0, 0021
0, 0151
demens (MMSE 10- 17)
demens (MMSE 18- 24)
ITT + RDO population
(n=87) (n=44)
(n=237) (n=115)
Utgångsvärde ± SD Förändring, medelvärde vid 24 veckor ± SD Justerad behandlings -
32, 6 ± 10, 4 2, 6 ± 9, 4
33, 7 ± 10, 3 - 1, 8 ± 7, 2
20, 6 ± 7, 9 1, 9 ± 7, 7
20, 7 ± 7, 9 - 0, 2 ± 7, 5
skillnad
4, 731
2, 141
p- värde jämförd med placebo 1
0, 0021
0, 0101
Baserat på ANCOVA med behandling och land som faktorer och ADAS- Cog vid baslinjen, som kovariat.
En ändring i positiv riktning tyder på förbättring.
Retrieved Drop Outs
5. 2 Farmakokinetiska egenskaper
Absorption Rivastigmin absorberas snabbt och fullständigt.
Maximala plasmakoncentrationer uppnås inom cirka 1 timme.
Till följd av rivastigmins interaktion med målenzymet ökar biotillgängligheten cirka 1, 5 gång mer än förväntat på grundval av dosökningen.
Den absoluta biotillgängligheten efter en dos om 3 mg är cirka 36% ± 13%.
Administrering av rivastigmin tillsammans med föda fördröjer absorptionen (tmax) med 1, 5 timme och sänker Cmax samt ökar AUC med cirka 30%.
Distribution Proteinbindningen för rivastigmin är cirka 40%.
Den passerar lätt blod- hjärnbarriären och har en skenbar distributionsvolym mellan 1, 8 och 2, 7 l/ kg.
Metabolism Rivastigmin metaboliseras snabbt och i stor utsträckning (halveringstid i plasma cirka 1 timme), via kolinesteras- medierad hydrolys till den dekarbamylerade metaboliten.
Denna metabolit uppvisar minimal hämning av acetylkolinesteras in vitro (< 10%).
Enligt djurstudier och in vitro- studier är de huvudsakliga isoenzymerna i cytokrom P450- systemet endast i liten omfattning involverade i rivastigmins metabolism.
Total plasma clearance för rivastigmin var cirka 130 l/ timme efter en 0, 2 mg intravenös dos och minskade till 70 l/ timme efter en 2, 7 mg intravenös dos.
Metaboliterna elimineras huvudsakligen renalt.
Efter administrering av C14- märkt rivastigmin observerades snabb och närmast fullständig elimination via njurarna (> 90%) inom 24 timmar.
Mindre än 1% av given dos återfinns i avföringen.
Rivastigmin eller den dekarbamylerade metaboliten ackumuleras ej hos patienter med Alzheimers sjukdom.
Studier utförda på Alzheimer- patienter mellan 50 och 92 års ålder visar ingen förändring av biotillgängligheten med stigande ålder.
Patienter med nedsatt leverfunktion Cmax hos rivastigmin var cirka 60% högre och AUC var mer än två gånger så hög hos patienter med lätt till måttligt nedsatt leverfunktion än hos friska personer.
Patienter med nedsatt njurfunktion Cmax och AUC för rivastigmin var mer än två gånger så höga hos patienter med måttligt nedsatt njurfunktion som hos friska personer; emellertid observerades inga förändringar i Cmax och AUC hos patienter med allvarligt nedsatt njurfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Toxicitetsstudier med upprepade doser till råtta, mus och hund visade enbart på effekter orsakade av en förhöjd farmakologisk aktivitet.
Ingen toxisk påverkan på målorgan observerades.
Det går inte att få någon uppfattning om säkerhetsmarginalen för människa med utgångspunkt från de djurstudier som genomförts.
Rivastigmin uppvisade ingen mutagenicitet i ett standardbatteri av tester in vitro och in vivo förutom i ett test för kromosomskador på humana perifera lymfocyter vid en dos 10 000 gånger högre än maximal klinisk exponering.
Mikronucleus test in vivo var negativt.
Inga tecken på karcinogenicitet noterades i studier på möss och råtta vid den maximalt tolererade dosen, även om exponeringen för rivastigmin och dess metaboliter var lägre än den humana exponeringen.
Vid jämförelse på dosnivå, uppnåddes en ca 6 gånger högre exponering hos djur vid den maximala humana dosen.
Rivastigmin passerar till placentan och utsöndras i bröstmjölk hos djur.
Perorala studier på dräktiga råttor och kaniner tyder inte på någon risk för teratogen effekt av rivastigmin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Gelatin Magnesiumstearat Hypromellos Mikrokristallin cellulosa Kiseldioxid kolloidal, vattenfri Gul järnoxid (E172) Röd järnoxid (E172) Titandioxid (E171)
12 6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
5 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
6. 5 Förpackningstyp och innehåll
- Blister av genomskinlig PVC- karta överdragen med blå folie med 14 kapslar.
Varje kartong
innehåller 2, 4 eller 8 blister.
- Burk av HDPE med induktionsförseglat plastlock.
Varje burk innehållande 250 kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 066/ 001- 3 EU/ 1/ 98/ 066/ 014
9.
DATUM FÖR FÖRSTA GODKÄNNANDE / FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
12. 05. 1998 Datum för senaste förnyat godkännande:
12. 05. 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
13 1.
LÄKEMEDLETS NAMN
Exelon 3, 0 mg hårda kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En kapsel innehåller rivastigmin vätetartratsalt motsvarande rivastigmin 3, 0 mg.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hård kapsel
Benvit till svagt gulfärgat pulver i kapsel med orange lock och orange underdel med röd inskrift ” EXELON 3 mg ” på underdelen.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Symtomatisk behandling av lätt till måttligt svår Alzheimers demens.
Symtomatisk behandling av lätt till måttligt svår demens hos patienter med idiopatisk Parkinsons sjukdom.
4. 2 Dosering och administreringssätt
Behandling bör initieras och övervakas av läkare med erfarenhet av diagnos och behandling av Alzheimers sjukdom eller demens vid Parkinsons sjukdom.
Diagnos skall ställas i enlighet med aktuella riktlinjer.
Behandling med rivastigmin bör påbörjas endast om vårdgivare finns som kan övervaka patientens medicinering kontinuerligt.
Rivastigmin skall ges två gånger dagligen, i samband med morgonmål och kvällsmål.
Kapslarna skall sväljas hela.
Initialdos 1, 5 mg två gånger dagligen.
Dostitrering Startdosen är 1, 5 mg två gånger dagligen.
Om denna dos tolereras väl efter minst två veckors behandling kan dosen ökas till 3 mg två gånger dagligen.
Därpå följande dosökningar till 4, 5 och senare till 6 mg två gånger dagligen skall likaledes grundas på hur väl tidigare dosnivåer tolererats och skall övervägas först efter åtminstone två veckors behandling på den tidigare dosnivån.
Om biverkningar (t ex illamående, kräkningar, buksmärtor eller aptitförlust), viktminskning eller försämring av extrapyramidala symtom (t ex tremor) hos patienter med demens vid Parkinsons sjukdom observeras under behandlingen kan flera doser utelämnas.
Om biverkningar ändå kvarstår bör dosen tillfälligt minskas till föregående väl tolererade dosnivå eller behandlingen kan behöva sättas ut.
14 Underhållsdos Den effektiva dosen är 3 till 6 mg två gånger dagligen; för att uppnå maximal behandlingseffekt skall patienten kvarstå på högsta väl tolererade dos.
Rekommenderad högsta dygnsdos är 6 mg två gånger dagligen.
Underhållsbehandling kan fortsätta så länge patienten har gynnsam effekt av behandlingen.
Därför bör den kliniska nyttan av rivastigmin kontrolleras regelbundet, särskilt för patienter som behandlas med doser lägre än 3 mg två gånger dagligen.
Har inte underhållsbehandlingen efter 3 månaders dosering givit patienten en fördelaktig utveckling av demenssymtomen skall behandlingen sättas ut.
Utsättande bör också övervägas när terapeutisk effekt inte längre föreligger.
Det individuella svaret på rivastigmin går inte att förutsäga.
Emellertid kunde bättre behandlingseffekt ses hos patienter med Parkinsons sjukdom med måttligt svår demens.
På samma sätt sågs större effekt hos patienter med Parkinsons sjukdom med visuella hallucinationer (se avsnitt 5. 1).
Behandlingseffekt har inte studerats i placebokontrollerade studier under längre tid än 6 månader.
Återinsättning Ifall behandlingen avbryts i mer än några dagar skall återinsättningen ske med 1, 5 mg två gånger dagligen.
Dostitrering skall sedan utföras som beskrivet ovan.
Nedsatt njur - och leverfunktion På grund av ökad exponering vid måttligt nedsatt njurfunktion och vid lätt till måttligt nedsatt leverfunktion, bör rekommendationer om dostitrering med hänsyn till individuell fördragbarhet följas noga (se avsnitt 5. 2).
Patienter med gravt nedsatt leverfunktion har inte undersökts (se avsnitt 4. 3).
Barn Rivastigmin rekommenderas inte till barn.
4. 3 Kontraindikationer
Användningen av detta läkemedel är kontraindicerad hos patienter med
- överkänslighet mot den aktiva substansen, andra karbamatderivat eller mot något av de
hjälpämnen som ingår i kapslarna.
- gravt nedsatt leverfunktion, eftersom det inte har undersökts i denna population.
4. 4 Varningar och försiktighet
Frekvensen och graden av biverkningar ökar vanligen vid högre doser.
Ifall behandlingen avbryts i fler än några dagar, skall den återinsättas med 1, 5 mg två gånger dagligen för att minska risken för biverkningar (t. ex. kräkningar).
Biverkningar (t ex högt blodtryck och hallucinationer hos patienter med Alzheimers demens och försämring av extrapyramidala symtom, särskilt tremor, hos patienter med demens vid Parkinsons sjukdom) har observerats kort efter dosökning.
En dosminskning kan motverka detta.
I annat fall, har Exelon satts ut (se avsnitt 4. 8).
Gastrointestinala störningar såsom illamående och kräkningar kan uppträda särskilt vid påbörjande av behandling och/ eller vid dosökning.
Dessa biverkningar uppträder oftare hos kvinnor.
Patienter med Alzheimers sjukdom kan gå ner i vikt.
Kolinesterashämmare inklusive rivastigmin har förknippats med viktnedgång hos dessa patienter.
Patientens vikt bör kontrolleras under behandlingen.
Om kraftig kräkning uppstår i samband med rivastigminbehandling skall lämplig dosjustering göras enligt dosrekommendationerna i avsnitt 4. 2.
Några fall med kraftiga kräkningar var förenade med
15 esofagusruptur (se avsnitt 4. 8).
Detta verkar inträffa särskilt efter dosökning eller vid höga doser av rivastigmin.
Försiktighet skall iakttas när rivastigmin ges till patienter med sjuk sinusknuta (sick sinus syndrome) eller överledningsfel (sinoatrialt block, AV- block) (se avsnitt 4. 8).
Rivastigmin kan ge upphov till ökad magsyrasekretion.
Försiktighet bör iakttas vid behandling av patienter med aktivt magsår eller duodenalt sår eller patienter som är predisponerade för dessa tillstånd.
Kolinesterashämmare skall ges med försiktighet till patienter som har haft astma eller obstruktiv lungsjukdom.
Kolinomimetika kan inducera eller förvärra blåsobstruktion och kramper.
Försiktighet rekommenderas vid behandling av patienter som är predisponerade för dessa sjukdomar.
Behandling med rivastigmin till patienter med svår demens vid Alzheimers sjukdom eller svår demens vid Parkinsons sjukdom, andra typer av demens eller andra typer av nedsatt minnesfunktion (t ex åldersrelaterad kognitiv nedsättning) har inte undersökts.
Användning i dessa patientpopulationer rekommenderas därför inte.
Likt andra kolinomimetika kan rivastigmin förvärra eller inducera extrapyramidala symtom.
Försämring (inklusive bradykinesi, dyskinesi, onormal gång) och en ökad förekomst eller intensitet av tremor har observerats hos patienter med demens vid Parkinsons sjukdom (se avsnitt 4. 8).
Dessa tillstånd har lett till att rivastigmin har satts ut i några fall (t ex utsättande pga tremor 1, 7% med rivastigmin mot 0% för placebo).
Klinisk övervakning rekommenderas för dessa biverkningar.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Rivastigmin är en kolinesterashämmare och kan därför förstärka effekterna av muskelavslappnande medel av succinylkolintyp under narkos.
Försiktighet rekommenderas därför vid val av anestesiläkemedel.
Eventuell dosjustering eller tillfälligt avbrytande av behandlingen kan övervägas vid behov.
Rivastigmin kan också påverka aktiviteten hos antikolinergika.
Ingen farmakokinetisk interaktion har observerats mellan rivastigmin och digoxin, warfarin, diazepam eller fluoxetin i studier på friska frivilliga försökspersoner.
Den warfarininducerade förlängningen av protrombintiden påverkas inte av rivastigmin.
Inga ogynnsamma effekter på hjärtats retledningssystem observerades efter samtidig administrering av digoxin och rivastigmin.
Metaboliska läkemedelsinteraktioner förefaller osannolika med tanke på rivastigmins metabolism, även om rivastigmin kan hämma butyrylkolinesteras- medierad metabolism hos andra substanser.
4. 6 Graviditet och amning
För rivastigmin saknas data från behandling av gravida kvinnor.
Inga effekter på fertilitet eller fosterutveckling har observerats på råtta och kanin, utom vid doser relaterade till toxicitet hos modern.
I peri/ postnatala studier på råtta observerades en förlängd dräktighetstid.
Rivastigmin skall användas under graviditet endast då det är absolut nödvändigt.
Hos djur utsöndras rivastigmin i mjölk.
Uppgift saknas om huruvida rivastigmin passerar över i modersmjölken.
Kvinnor som tar rivastigmin bör därför inte amma.
16 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Alzheimers sjukdom kan ge upphov till successiv nedsättning av förmågan att framföra fordon eller hantera maskiner.
Rivastigmin kan dessutom orsaka yrsel och sömnighet, särskilt i början av behandlingen eller vid dosökning.
Rivastigmin har följaktligen mindre eller måttlig effekt på förmågan att framföra fordon eller arbeta med maskiner.
Därför bör patienter med demens som tar rivastigmin regelbundet bedömas av behandlande läkare med avseende på förmåga att framföra fordon eller arbeta med komplicerade maskiner.
4. 8 Biverkningar
De vanligaste rapporterade biverkningarna är gastrointestinala och inkluderar illamående (38%) och kräkning (23%), särskilt under dostitrering.
Kvinnliga patienter i kliniska studier drabbades oftare än manliga patienter av mag - tarmbiverkningar och viktminskning.
Följande biverkningar, angivna i tabell 1, har rapporterats från patienter med Alzheimers sjukdom som behandlats med Exelon.
Mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000) och frekvens ej känd (kan inte beräknas från tillgängliga data).
17 Tabell 1
Infektioner och infestationer
Mycket sällsynta
Urinvägsinfektion
Psykiska störningar
Vanliga Vanliga Mindre vanliga Mindre vanliga Mycket sällsynta
Agitation Förvirring Sömnlöshet Depression Hallucinationer
Centrala och perifera nervsystemet
Mycket vanliga Vanliga Vanliga Vanliga Mindre vanliga Sällsynta Mycket sällsynta
Yrsel Huvudvärk Sömnighet Tremor Synkope Krampanfall Extrapyramidala symtom (inklusive försämring av Parkinsons sjukdom)
Hjärtat
Sällsynta Mycket sällsynta
Angina pectoris Hjärtarytmier (t ex bradykardi, atrioventrikulärblock, förmaksflimmer and takykardi)
Blodkärl
Mycket sällsynta
Högt blodtryck
Magtarmkanalen
Mycket vanliga Mycket vanliga Mycket vanliga Vanliga Sällsynta Mycket sällsynta Mycket sällsynta Frekvens ej känd
Illamående Kräkning Diarré Buksmärtor och dyspepsi Mag - och duodenal sår Gastrointestinala blödningar Pankreatit Vissa fall med kraftig kräkning var förenade med esofagusruptur (se avsnitt 4. 4).
Metabolism och nutrition
Mycket vanliga
Anorexi
Lever - och gallvägar
Mindre vanliga
Förhöjda levervärden
Hud och subkutan vävnad
Vanliga Sällsynta
Ökad svettning Hudutslag
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga Vanliga Mindre vanliga
Trötthet och asteni Olustkänsla Benägenhet att falla
Undersökningar
Vanliga
Viktminskning
Följande ytterligare biverkningar har observerats med Exelon depotplåster: oro, delirium, pyrexi (vanliga).
18 Tabell 2 visar biverkningar från Parkinson- patienter med demens som behandlats med Exelon.
Tabell 2
Psykiska störningar Sömnlöshet Vanliga Oro Vanliga Rastlöshet Vanliga Centrala och perifera nervsystemet Tremor Mycket vanliga Yrsel Vanliga Sömnighet Vanliga Huvudvärk Vanliga Försämring av Parkinsons sjukdom Vanliga Bradykinesi Vanliga Dyskinesi Vanliga Dystoni Mindre vanliga Hjärtat Bradykardi Vanliga Förmaksflimmer Mindre vanliga Atrioventrikulärblock Mindre vanliga Magtarmkanalen Illamående Mycket vanliga Kräkning Mycket vanliga Diarré Vanliga Buksmärtor och dyspepsi Vanliga Saliv hypersekretion Vanliga Hud och subkutan vävnad
Vanliga
Ökad svettning
Muskuloskeletala systemet och bindväv
Vanliga
Muskelstelhet
Metabolism och nutrition Anorexi Vanliga Dehydrering Vanliga Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga Vanliga
Trötthet och asteni Gångrubbning
Tabell 3 visar patientantal och procent från en speciell 24 veckors klinisk prövning som utförts med Exelon hos patienter med demens vid Parkinsons sjukdom med biverkningar vilka kan tänkas reflektera försämring av parkinsonsymtom.
19 Tabell 3
Biverkningar som kan reflektera försämring av parkinsonsymtom hos patienter med demens vid Parkinsons sjukdom
Exelon n (%)
Placebo n (%)
Totala antalet patienter studerade Totala antalet patienter med biverkningar Tremor Fall Parkinsons sjukdom (försämring) Saliv hypersekretion Dyskinesi Parkinsonism Hypokinesi Rörelserubbning Bradykinesi Dystoni Gångrubbning Muskelstelhet Balanssvårigheter Muskuloskeletal stelhet Stelhet Motorisk dysfunktion
362 (100) 99 (27, 3) 37 (10, 2) 21 (5, 8) 12 (3, 3) 5 (1, 4) 5 (1, 4) 8 (2, 2) 1 (0, 3) 1 (0, 3) 9 (2, 5) 3 (0, 8) 5 (1, 4) 1 (0, 3) 3 (0, 8) 3 (0, 8) 1 (0, 3) 1 (0, 3)
179 (100) 28 (15, 6) 7 (3, 9) 11 (6, 1) 2 (1, 1) 0 1 (0, 6) 1 (0, 6) 0 0 3 (1, 7) 1 (0, 6) 0 0 2 (1, 1) 0 0 0
4. 9 Överdosering
Symtom De flesta fall av oavsiktlig överdosering har inte gett upphov till några kliniska symtom och nästan samtliga patienter fortsatte behandlingen med rivastigmin.
Symtom som uppträtt i vissa fall av överdosering har bl a varit illamående, kräkningar, diarré, högt blodtryck och hallucinationer.
På grund av den hos kolinesterashämmare kända vagotona effekten kan bradykardi och/ eller synkope uppträda.
Intag av 46 mg skedde i ett fall, men med traditionell behandling återhämtade sig patienten helt inom 24 timmar.
Behandling Eftersom rivastigmin har en halveringstid i plasma på cirka 1 timme och en acetylkolinesterashämmande duration på cirka 9 timmar rekommenderas i fall av asymtomatisk överdos att inga ytterligare rivastigmindoser ges under de närmaste 24 timmarna.
Om kraftigt illamående och kräkningar uppträder i samband med överdosering bör behandling med antiemetika övervägas.
Symtomatisk behandling av andra biverkningar ges efter behov.
Vid kraftig överdosering kan atropin ges.
Initialt bör 0, 03 mg/ kg atropinsulfat ges intravenöst och påföljande doser bestäms med ledning av det kliniska svaret.
Skopolamin som antidot rekommenderas inte.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Kolinesterashämmare, ATC- kod:
N06DA03.
Rivastigmin är en acetyl - och butyrylkolinesterashämmare av karbamattyp, som antas underlätta den kolinerga nervtransmissionen genom att fördröja nedbrytningen av acetylkolin som frisätts av funktionellt intakta kolinerga neuron.
Behandling med rivastigmin kan alltså ha gynnsam effekt på sådana kolinergt medierade kognitiva brister som förekommer vid demens vid Alzheimers sjukdom
Rivastigmin interagerar med sina målenzym genom att bilda ett kovalent bundet komplex som temporärt inaktiverar enzymen.
En peroral dos på 3 mg till friska unga män minskar acetylkolinesteras( AChE) aktiviteten i liquor med cirka 40% inom de första 1, 5 timmarna efter administrering.
Enzymaktiviteten återgår till baseline cirka 9 timmar efter det att maximal hämning uppnåtts.
Hos Alzheimer- patienter var den rivastigmininducerade hämningen av AChE i liquor dosberoende upp till 6 mg två gånger dagligen, vilket är den högsta dos som testats.
Hämning av butyrylkolinesteras- aktiviteten i liquor hos 14 Alzheimer- patienter behandlade med rivastigmin, var jämförbar med den som erhölls av AChE.
Kliniska studier vid Alzheimers demens Effekten av rivastigmin har dokumenterats med tre oberoende, områdesspecifika skattningsskalor, som utvärderats med periodiska intervall under 6- månaders behandlingsperioder.
Dessa skattningsskalor inbegriper ADAS- Cog (ett funktionsbaserat mått på kognitiv förmåga), CIBIC- Plus (en omfattande allmän bedömning av patienten som görs av läkaren och som inkluderar vårdgivarens uppfattning) och PDS (en av vårdgivaren utförd bedömning av hur patienten klarar vardagsbestyr, personlig hygien, intag av föda, på - och avklädning, hushållsgöromål som inköp, bibehållen förmåga att orientera sig i omgivningarna liksom även deltagande i aktiviteter som har med ekonomin etc att göra).
De studerade patienterna hade MMSE (Mini- Mental State Examination) poäng mellan 10– 24.
Andelen patienter som uppvisar ett kliniskt relevant svar på behandlingen redovisas i Tabell 4 nedan.
Kliniskt relevant förbättring i dessa studier definierades främst som minst 4 poängs förbättring på ADAS- Cog, förbättring på CIBIC- Plus och minst 10% förbättring på PDS.
I samma tabell ges ytterligare en definition av svar på behandlingen.
Den sekundära definitionen på svar krävde minst 4 poängs förbättring på ADAS- Cog, ingen försämring på CIBIC- Plus och ingen försämring på PDS.
Genomsnittlig faktisk daglig dos för de patienter som svarat på behandlingen i 6 – 12 mg- gruppen, som motsvarade denna definition, var 9, 3 mg.
Det är viktigt att notera att skalorna som använts vid denna indikation varierar och att direkta jämförelser av resultaten för olika terapeutiska medel inte är giltiga.
Tabell 4
Patienter med kliniskt signifikant svar (%)
Avsedda att behandlas
Sist utförda observation Placebo
Mått på svar
Rivastigmin 6– 12 mg
Rivastigmin 6– 12 mg
N=444
N=473
N=472
N=379
ADAS- Cog: minst 4 poängs förbättring
21 ***
12
12
CIBIC- Plus: förbättring PDS: förbättring med minst 10% Minst 4 poängs förbättring på ADAS- Cog utan försämring på CIBIC- Plus and PDS
29 *** 26 *** 10 *
18 17 6
19 18 6
* p < 0, 05, ** p < 0, 01, *** p < 0, 001
21 Kliniska studier på demens vid Parkinsons sjukdom Effekten av rivastigmin på demens vid Parkinsons sjukdom har visats i en 24 veckors multicenter, dubbelblind, placebo kontrollerad grundstudie och i efterföljande 24 veckors öppen förlängningsstudie.
Patienterna som ingick i studien hade ett MMSE (Mini- Mental State Examination) poäng mellan 10– 24.
ADAS - Cog, ett mått på kognitiva funktioner och det globala måttet ADCS- CGIC (Alzheimer’ s Disease Cooperative Study- Clinician’ s Global Impression of Change).
Tabell 5
Demens vid Parkinsons sjukdom
ADAS- Cog Exelon
ADAS- Cog Placebo
ADCS- CGIC Exelon
ADCS- CGIC Placebo
ITT + RDO population
(n=329)
(n=161)
(n=329)
(n=165)
Utgångsvärde, medelvärde ± SD
23, 8 ± 10, 2
24, 3 ± 10, 5
n/ a
n/ a
- 0, 7 ± 7, 5
4, 3 ± 1, 5
n/ a
p- värde jämförd mot placebo
< 0, 0011
0, 0072
ITT - LOCF population
(n=287)
(n=154)
(n=289)
(n=158)
Utgångsvärde, medelvärde ± SD
24, 0 ± 10, 3
24, 5 ± 10, 6
n/ a
n/ a
- 0, 8 ± 7, 5
4, 3 ± 1, 5
n/ a
p- värde jämförd mot placebo 1
< 0, 0011
< 0, 0012
Baserat på ANCOVA med behandling och land som faktorer och ADAS- Cog vid baslinjen, som kovariat.
En ändring i positiv riktning tyder på förbättring.
Last Observation Carried Forward
Trots att effekt kunde visas vid behandling av hela studiepopulationen, finns data som visade på effektivare behandling hos en subgrupp jämförd med placebo mot måttligt svår demens vid Parkinsons sjukdom.
På samma sätt sågs en större behandlingseffekt hos patienter med Parkinsons sjukdom med visuella hallucinationer (se tabell 6).
22 Tabell 6
Demens vid Parkinsons Sjukdom
ADAS- Cog Exelon
ADAS- Cog ADAS- Cog Placebo Exelon
ADAS- Cog Placebo
Patienter med visuella hallucinationer
Patienter utan visuella hallucinationer
ITT + RDO population
(n=107) (n=60)
(n=220) (n=101)
Utgångsläge ± SD Förändring, medelvärde vid 24 veckor± SD Justerad behandlings -
25, 4 ± 9, 9 1, 0 ± 9, 2
27, 4 ± 10, 4 - 2, 1 ± 8, 3
23, 1 ± 10, 4 2, 6 ± 7, 6
22, 5 ± 10, 1 0, 1 ± 6, 9
skillnad
4, 271
2, 091
p- värde jämförd med placebo
0, 0021
0, 0151
demens (MMSE 10- 17)
demens (MMSE 18- 24)
ITT + RDO population
(n=87) (n=44)
(n=237) (n=115)
Utgångsvärde ± SD Förändring, medelvärde vid 24 veckor ± SD Justerad behandlings -
32, 6 ± 10, 4 2, 6 ± 9, 4
33, 7 ± 10, 3 - 1, 8 ± 7, 2
20, 6 ± 7, 9 1, 9 ± 7, 7
20, 7 ± 7, 9 - 0, 2 ± 7, 5
skillnad
4, 731
2, 141
p- värde jämförd med placebo 1
0, 0021
0, 0101
Baserat på ANCOVA med behandling och land som faktorer och ADAS- Cog vid baslinjen, som kovariat.
En ändring i positiv riktning tyder på förbättring.
Retrieved Drop Outs
5. 2 Farmakokinetiska egenskaper
Absorption Rivastigmin absorberas snabbt och fullständigt.
Maximala plasmakoncentrationer uppnås inom cirka 1 timme.
Till följd av rivastigmins interaktion med målenzymet ökar biotillgängligheten cirka 1, 5 gång mer än förväntat på grundval av dosökningen.
Den absoluta biotillgängligheten efter en dos om 3 mg är cirka 36% ± 13%.
Administrering av rivastigmin tillsammans med föda fördröjer absorptionen (tmax) med 1, 5 timme och sänker Cmax samt ökar AUC med cirka 30%.
Distribution Proteinbindningen för rivastigmin är cirka 40%.
Den passerar lätt blod- hjärnbarriären och har en skenbar distributionsvolym mellan 1, 8 och 2, 7 l/ kg.
Metabolism Rivastigmin metaboliseras snabbt och i stor utsträckning (halveringstid i plasma cirka 1 timme), via kolinesteras- medierad hydrolys till den dekarbamylerade metaboliten.
Denna metabolit uppvisar minimal hämning av acetylkolinesteras in vitro (< 10%).
Enligt djurstudier och in vitro- studier är de huvudsakliga isoenzymerna i cytokrom P450- systemet endast i liten omfattning involverade i rivastigmins metabolism.
Total plasma clearance för rivastigmin var cirka 130 l/ timme efter en 0, 2 mg intravenös dos och minskade till 70 l/ timme efter en 2, 7 mg intravenös dos.
Metaboliterna elimineras huvudsakligen renalt.
Efter administrering av C14- märkt rivastigmin observerades snabb och närmast fullständig elimination via njurarna (> 90%) inom 24 timmar.
Mindre än 1% av given dos återfinns i avföringen.
Rivastigmin eller den dekarbamylerade metaboliten ackumuleras ej hos patienter med Alzheimers sjukdom.
Studier utförda på Alzheimer- patienter mellan 50 och 92 års ålder visar ingen förändring av biotillgängligheten med stigande ålder.
Patienter med nedsatt leverfunktion Cmax hos rivastigmin var cirka 60% högre och AUC var mer än två gånger så hög hos patienter med lätt till måttligt nedsatt leverfunktion än hos friska personer.
Patienter med nedsatt njurfunktion Cmax och AUC för rivastigmin var mer än två gånger så höga hos patienter med måttligt nedsatt njurfunktion som hos friska personer; emellertid observerades inga förändringar i Cmax och AUC hos patienter med allvarligt nedsatt njurfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Toxicitetsstudier med upprepade doser till råtta, mus och hund visade enbart på effekter orsakade av en förhöjd farmakologisk aktivitet.
Ingen toxisk påverkan på målorgan observerades.
Det går inte att få någon uppfattning om säkerhetsmarginalen för människa med utgångspunkt från de djurstudier som genomförts.
Rivastigmin uppvisade ingen mutagenicitet i ett standardbatteri av tester in vitro och in vivo förutom i ett test för kromosomskador på humana perifera lymfocyter vid en dos 10 000 gånger högre än maximal klinisk exponering.
Mikronucleus test in vivo var negativt.
Inga tecken på karcinogenicitet noterades i studier på möss och råtta vid den maximalt tolererade dosen, även om exponeringen för rivastigmin och dess metaboliter var lägre än den humana exponeringen.
Vid jämförelse på dosnivå, uppnåddes en ca 6 gånger högre exponering hos djur vid den maximala humana dosen.
Rivastigmin passerar till placentan och utsöndras i bröstmjölk hos djur.
Perorala studier på dräktiga råttor och kaniner tyder inte på någon risk för teratogen effekt av rivastigmin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Gelatin Magnesiumstearat Hypromellos Mikrokristallin cellulosa Kiseldioxid kolloidal, vattenfri Gul järnoxid (E172) Röd järnoxid (E172) Titandioxid (E171)
24 6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
5 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
6. 5 Förpackningstyp och innehåll
- Blister av genomskinlig PVC- karta överdragen med blå folie med 14 kapslar.
Varje kartong
innehåller 2, 4 eller 8 blister.
- Burk av HDPE med induktionsförseglat plastlock.
Varje burk innehållande 250 kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 066/ 004- 6 EU/ 1/ 98/ 066/ 015
9.
DATUM FÖR FÖRSTA GODKÄNNANDE / FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
12. 05. 1998 Datum för senaste förnyat godkännande:
12. 05. 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
25 1.
LÄKEMEDLETS NAMN
Exelon 4, 5 mg hårda kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En kapsel innehåller rivastigmin vätetartratsalt motsvarande rivastigmin 4, 5 mg.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hård kapsel
Benvit till svagt gulfärgat pulver i kapsel med rött lock och röd underdel med vit inskrift ” EXELON 4, 5 mg ” på underdelen.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Symtomatisk behandling av lätt till måttligt svår Alzheimers demens.
Symtomatisk behandling av lätt till måttligt svår demens hos patienter med idiopatisk Parkinsons sjukdom.
4. 2 Dosering och administreringssätt
Behandling bör initieras och övervakas av läkare med erfarenhet av diagnos och behandling av Alzheimers sjukdom eller demens vid Parkinsons sjukdom.
Diagnos skall ställas i enlighet med aktuella riktlinjer.
Behandling med rivastigmin bör påbörjas endast om vårdgivare finns som kan övervaka patientens medicinering kontinuerligt.
Rivastigmin skall ges två gånger dagligen, i samband med morgonmål och kvällsmål.
Kapslarna skall sväljas hela.
Initialdos 1, 5 mg två gånger dagligen.
Dostitrering Startdosen är 1, 5 mg två gånger dagligen.
Om denna dos tolereras väl efter minst två veckors behandling kan dosen ökas till 3 mg två gånger dagligen.
Därpå följande dosökningar till 4, 5 och senare till 6 mg två gånger dagligen skall likaledes grundas på hur väl tidigare dosnivåer tolererats och skall övervägas först efter åtminstone två veckors behandling på den tidigare dosnivån.
Om biverkningar (t ex illamående, kräkningar, buksmärtor eller aptitförlust), viktminskning eller försämring av extrapyramidala symtom (t ex tremor) hos patienter med demens vid Parkinsons sjukdom observeras under behandlingen kan flera doser utelämnas.
Om biverkningar ändå kvarstår bör dosen tillfälligt minskas till föregående väl tolererade dosnivå eller behandlingen kan behöva sättas ut.
26 Underhållsdos Den effektiva dosen är 3 till 6 mg två gånger dagligen; för att uppnå maximal behandlingseffekt skall patienten kvarstå på högsta väl tolererade dos.
Rekommenderad högsta dygnsdos är 6 mg två gånger dagligen.
Underhållsbehandling kan fortsätta så länge patienten har gynnsam effekt av behandlingen.
Därför bör den kliniska nyttan av rivastigmin kontrolleras regelbundet, särskilt för patienter som behandlas med doser lägre än 3 mg två gånger dagligen.
Har inte underhållsbehandlingen efter 3 månaders dosering givit patienten en fördelaktig utveckling av demenssymtomen skall behandlingen sättas ut.
Utsättande bör också övervägas när terapeutisk effekt inte längre föreligger.
Det individuella svaret på rivastigmin går inte att förutsäga.
Emellertid kunde bättre behandlingseffekt ses hos patienter med Parkinsons sjukdom med måttligt svår demens.
På samma sätt sågs större effekt hos patienter med Parkinsons sjukdom med visuella hallucinationer (se avsnitt 5. 1).
Behandlingseffekt har inte studerats i placebokontrollerade studier under längre tid än 6 månader.
Återinsättning Ifall behandlingen avbryts i mer än några dagar skall återinsättningen ske med 1, 5 mg två gånger dagligen.
Dostitrering skall sedan utföras som beskrivet ovan.
Nedsatt njur - och leverfunktion På grund av ökad exponering vid måttligt nedsatt njurfunktion och vid lätt till måttligt nedsatt leverfunktion, bör rekommendationer om dostitrering med hänsyn till individuell fördragbarhet följas noga (se avsnitt 5. 2).
Patienter med gravt nedsatt leverfunktion har inte undersökts (se avsnitt 4. 3).
Barn Rivastigmin rekommenderas inte till barn.
4. 3 Kontraindikationer
Användningen av detta läkemedel är kontraindicerad hos patienter med
- överkänslighet mot den aktiva substansen, andra karbamatderivat eller mot något av de
hjälpämnen som ingår i kapslarna.
- gravt nedsatt leverfunktion, eftersom det inte har undersökts i denna population.
4. 4 Varningar och försiktighet
Frekvensen och graden av biverkningar ökar vanligen vid högre doser.
Ifall behandlingen avbryts i fler än några dagar, skall den återinsättas med 1, 5 mg två gånger dagligen för att minska risken för biverkningar (t. ex. kräkningar).
Biverkningar (t ex högt blodtryck och hallucinationer hos patienter med Alzheimers demens och försämring av extrapyramidala symtom, särskilt tremor, hos patienter med demens vid Parkinsons sjukdom) har observerats kort efter dosökning.
En dosminskning kan motverka detta.
I annat fall, har Exelon satts ut (se avsnitt 4. 8).
Gastrointestinala störningar såsom illamående och kräkningar kan uppträda särskilt vid påbörjande av behandling och/ eller vid dosökning.
Dessa biverkningar uppträder oftare hos kvinnor.
Patienter med Alzheimers sjukdom kan gå ner i vikt.
Kolinesterashämmare inklusive rivastigmin har förknippats med viktnedgång hos dessa patienter.
Patientens vikt bör kontrolleras under behandlingen.
Om kraftig kräkning uppstår i samband med rivastigminbehandling skall lämplig dosjustering göras enligt dosrekommendationerna i avsnitt 4. 2.
Några fall med kraftiga kräkningar var förenade med
27 esofagusruptur (se avsnitt 4. 8).
Detta verkar inträffa särskilt efter dosökning eller vid höga doser av rivastigmin.
Försiktighet skall iakttas när rivastigmin ges till patienter med sjuk sinusknuta (sick sinus syndrome) eller överledningsfel (sinoatrialt block, AV- block) (se avsnitt 4. 8).
Rivastigmin kan ge upphov till ökad magsyrasekretion.
Försiktighet bör iakttas vid behandling av patienter med aktivt magsår eller duodenalt sår eller patienter som är predisponerade för dessa tillstånd.
Kolinesterashämmare skall ges med försiktighet till patienter som har haft astma eller obstruktiv lungsjukdom.
Kolinomimetika kan inducera eller förvärra blåsobstruktion och kramper.
Försiktighet rekommenderas vid behandling av patienter som är predisponerade för dessa sjukdomar.
Behandling med rivastigmin till patienter med svår demens vid Alzheimers sjukdom eller svår demens vid Parkinsons sjukdom, andra typer av demens eller andra typer av nedsatt minnesfunktion (t ex åldersrelaterad kognitiv nedsättning) har inte undersökts.
Användning i dessa patientpopulationer rekommenderas därför inte.
Likt andra kolinomimetika kan rivastigmin förvärra eller inducera extrapyramidala symtom.
Försämring (inklusive bradykinesi, dyskinesi, onormal gång) och en ökad förekomst eller intensitet av tremor har observerats hos patienter med demens vid Parkinsons sjukdom (se avsnitt 4. 8).
Dessa tillstånd har lett till att rivastigmin har satts ut i några fall (t ex utsättande pga tremor 1, 7% med rivastigmin mot 0% för placebo).
Klinisk övervakning rekommenderas för dessa biverkningar.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Rivastigmin är en kolinesterashämmare och kan därför förstärka effekterna av muskelavslappnande medel av succinylkolintyp under narkos.
Försiktighet rekommenderas därför vid val av anestesiläkemedel.
Eventuell dosjustering eller tillfälligt avbrytande av behandlingen kan övervägas vid behov.
Rivastigmin kan också påverka aktiviteten hos antikolinergika.
Ingen farmakokinetisk interaktion har observerats mellan rivastigmin och digoxin, warfarin, diazepam eller fluoxetin i studier på friska frivilliga försökspersoner.
Den warfarininducerade förlängningen av protrombintiden påverkas inte av rivastigmin.
Inga ogynnsamma effekter på hjärtats retledningssystem observerades efter samtidig administrering av digoxin och rivastigmin.
Metaboliska läkemedelsinteraktioner förefaller osannolika med tanke på rivastigmins metabolism, även om rivastigmin kan hämma butyrylkolinesteras- medierad metabolism hos andra substanser.
4. 6 Graviditet och amning
För rivastigmin saknas data från behandling av gravida kvinnor.
Inga effekter på fertilitet eller fosterutveckling har observerats på råtta och kanin, utom vid doser relaterade till toxicitet hos modern.
I peri/ postnatala studier på råtta observerades en förlängd dräktighetstid.
Rivastigmin skall användas under graviditet endast då det är absolut nödvändigt.
Hos djur utsöndras rivastigmin i mjölk.
Uppgift saknas om huruvida rivastigmin passerar över i modersmjölken.
Kvinnor som tar rivastigmin bör därför inte amma.
28 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Alzheimers sjukdom kan ge upphov till successiv nedsättning av förmågan att framföra fordon eller hantera maskiner.
Rivastigmin kan dessutom orsaka yrsel och sömnighet, särskilt i början av behandlingen eller vid dosökning.
Rivastigmin har följaktligen mindre eller måttlig effekt på förmågan att framföra fordon eller arbeta med maskiner.
Därför bör patienter med demens som tar rivastigmin regelbundet bedömas av behandlande läkare med avseende på förmåga att framföra fordon eller arbeta med komplicerade maskiner.
4. 8 Biverkningar
De vanligaste rapporterade biverkningarna är gastrointestinala och inkluderar illamående (38%) och kräkning (23%), särskilt under dostitrering.
Kvinnliga patienter i kliniska studier drabbades oftare än manliga patienter av mag - tarmbiverkningar och viktminskning.
Följande biverkningar, angivna i tabell 1, har rapporterats från patienter med Alzheimers sjukdom som behandlats med Exelon.
Mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000) och frekvens ej känd (kan inte beräknas från tillgängliga data).
29 Tabell 1
Infektioner och infestationer
Mycket sällsynta
Urinvägsinfektion
Psykiska störningar
Vanliga Vanliga Mindre vanliga Mindre vanliga Mycket sällsynta
Agitation Förvirring Sömnlöshet Depression Hallucinationer
Centrala och perifera nervsystemet
Mycket vanliga Vanliga Vanliga Vanliga Mindre vanliga Sällsynta Mycket sällsynta
Yrsel Huvudvärk Sömnighet Tremor Synkope Krampanfall Extrapyramidala symtom (inklusive försämring av Parkinsons sjukdom)
Hjärtat
Sällsynta Mycket sällsynta
Angina pectoris Hjärtarytmier (t ex bradykardi, atrioventrikulärblock, förmaksflimmer and takykardi)
Blodkärl
Mycket sällsynta
Högt blodtryck
Magtarmkanalen
Mycket vanliga Mycket vanliga Mycket vanliga Vanliga Sällsynta Mycket sällsynta Mycket sällsynta Frekvens ej känd
Illamående Kräkning Diarré Buksmärtor och dyspepsi Mag - och duodenal sår Gastrointestinala blödningar Pankreatit Vissa fall med kraftig kräkning var förenade med esofagusruptur (se avsnitt 4. 4).
Metabolism och nutrition
Mycket vanliga
Anorexi
Lever - och gallvägar
Mindre vanliga
Förhöjda levervärden
Hud och subkutan vävnad
Vanliga Sällsynta
Ökad svettning Hudutslag
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga Vanliga Mindre vanliga
Trötthet och asteni Olustkänsla Benägenhet att falla
Undersökningar
Vanliga
Viktminskning
Följande ytterligare biverkningar har observerats med Exelon depotplåster: oro, delirium, pyrexi (vanliga).
30 Tabell 2 visar biverkningar från Parkinson- patienter med demens som behandlats med Exelon.
Tabell 2
Psykiska störningar Sömnlöshet Vanliga Oro Vanliga Rastlöshet Vanliga Centrala och perifera nervsystemet Tremor Mycket vanliga Yrsel Vanliga Sömnighet Vanliga Huvudvärk Vanliga Försämring av Parkinsons sjukdom Vanliga Bradykinesi Vanliga Dyskinesi Vanliga Dystoni Mindre vanliga Hjärtat Bradykardi Vanliga Förmaksflimmer Mindre vanliga Atrioventrikulärblock Mindre vanliga Magtarmkanalen Illamående Mycket vanliga Kräkning Mycket vanliga Diarré Vanliga Buksmärtor och dyspepsi Vanliga Saliv hypersekretion Vanliga Hud och subkutan vävnad
Vanliga
Ökad svettning
Muskuloskeletala systemet och bindväv
Vanliga
Muskelstelhet
Metabolism och nutrition Anorexi Vanliga Dehydrering Vanliga Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga Vanliga
Trötthet och asteni Gångrubbning
Tabell 3 visar patientantal och procent från en speciell 24 veckors klinisk prövning som utförts med Exelon hos patienter med demens vid Parkinsons sjukdom med biverkningar vilka kan tänkas reflektera försämring av parkinsonsymtom.
31 Tabell 3
Biverkningar som kan reflektera försämring av parkinsonsymtom hos patienter med demens vid Parkinsons sjukdom
Exelon n (%)
Placebo n (%)
Totala antalet patienter studerade Totala antalet patienter med biverkningar Tremor Fall Parkinsons sjukdom (försämring) Saliv hypersekretion Dyskinesi Parkinsonism Hypokinesi Rörelserubbning Bradykinesi Dystoni Gångrubbning Muskelstelhet Balanssvårigheter Muskuloskeletal stelhet Stelhet Motorisk dysfunktion
362 (100) 99 (27, 3) 37 (10, 2) 21 (5, 8) 12 (3, 3) 5 (1, 4) 5 (1, 4) 8 (2, 2) 1 (0, 3) 1 (0, 3) 9 (2, 5) 3 (0, 8) 5 (1, 4) 1 (0, 3) 3 (0, 8) 3 (0, 8) 1 (0, 3) 1 (0, 3)
179 (100) 28 (15, 6) 7 (3, 9) 11 (6, 1) 2 (1, 1) 0 1 (0, 6) 1 (0, 6) 0 0 3 (1, 7) 1 (0, 6) 0 0 2 (1, 1) 0 0 0
4. 9 Överdosering
Symtom De flesta fall av oavsiktlig överdosering har inte gett upphov till några kliniska symtom och nästan samtliga patienter fortsatte behandlingen med rivastigmin.
Symtom som uppträtt i vissa fall av överdosering har bl a varit illamående, kräkningar, diarré, högt blodtryck och hallucinationer.
På grund av den hos kolinesterashämmare kända vagotona effekten kan bradykardi och/ eller synkope uppträda.
Intag av 46 mg skedde i ett fall, men med traditionell behandling återhämtade sig patienten helt inom 24 timmar.
Behandling Eftersom rivastigmin har en halveringstid i plasma på cirka 1 timme och en acetylkolinesterashämmande duration på cirka 9 timmar rekommenderas i fall av asymtomatisk överdos att inga ytterligare rivastigmindoser ges under de närmaste 24 timmarna.
Om kraftigt illamående och kräkningar uppträder i samband med överdosering bör behandling med antiemetika övervägas.
Symtomatisk behandling av andra biverkningar ges efter behov.
Vid kraftig överdosering kan atropin ges.
Initialt bör 0, 03 mg/ kg atropinsulfat ges intravenöst och påföljande doser bestäms med ledning av det kliniska svaret.
Skopolamin som antidot rekommenderas inte.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Kolinesterashämmare, ATC- kod:
N06DA03.
Rivastigmin är en acetyl - och butyrylkolinesterashämmare av karbamattyp, som antas underlätta den kolinerga nervtransmissionen genom att fördröja nedbrytningen av acetylkolin som frisätts av funktionellt intakta kolinerga neuron.
Behandling med rivastigmin kan alltså ha gynnsam effekt på sådana kolinergt medierade kognitiva brister som förekommer vid demens vid Alzheimers sjukdom
Rivastigmin interagerar med sina målenzym genom att bilda ett kovalent bundet komplex som temporärt inaktiverar enzymen.
En peroral dos på 3 mg till friska unga män minskar acetylkolinesteras( AChE) aktiviteten i liquor med cirka 40% inom de första 1, 5 timmarna efter administrering.
Enzymaktiviteten återgår till baseline cirka 9 timmar efter det att maximal hämning uppnåtts.
Hos Alzheimer- patienter var den rivastigmininducerade hämningen av AChE i liquor dosberoende upp till 6 mg två gånger dagligen, vilket är den högsta dos som testats.
Hämning av butyrylkolinesteras- aktiviteten i liquor hos 14 Alzheimer- patienter behandlade med rivastigmin, var jämförbar med den som erhölls av AChE.
Kliniska studier vid Alzheimers demens Effekten av rivastigmin har dokumenterats med tre oberoende, områdesspecifika skattningsskalor, som utvärderats med periodiska intervall under 6- månaders behandlingsperioder.
Dessa skattningsskalor inbegriper ADAS- Cog (ett funktionsbaserat mått på kognitiv förmåga), CIBIC- Plus (en omfattande allmän bedömning av patienten som görs av läkaren och som inkluderar vårdgivarens uppfattning) och PDS (en av vårdgivaren utförd bedömning av hur patienten klarar vardagsbestyr, personlig hygien, intag av föda, på - och avklädning, hushållsgöromål som inköp, bibehållen förmåga att orientera sig i omgivningarna liksom även deltagande i aktiviteter som har med ekonomin etc att göra).
De studerade patienterna hade MMSE (Mini- Mental State Examination) poäng mellan 10– 24.
Andelen patienter som uppvisar ett kliniskt relevant svar på behandlingen redovisas i Tabell 4 nedan.
Kliniskt relevant förbättring i dessa studier definierades främst som minst 4 poängs förbättring på ADAS- Cog, förbättring på CIBIC- Plus och minst 10% förbättring på PDS.
I samma tabell ges ytterligare en definition av svar på behandlingen.
Den sekundära definitionen på svar krävde minst 4 poängs förbättring på ADAS- Cog, ingen försämring på CIBIC- Plus och ingen försämring på PDS.
Genomsnittlig faktisk daglig dos för de patienter som svarat på behandlingen i 6 – 12 mg- gruppen, som motsvarade denna definition, var 9, 3 mg.
Det är viktigt att notera att skalorna som använts vid denna indikation varierar och att direkta jämförelser av resultaten för olika terapeutiska medel inte är giltiga.
Tabell 4
Patienter med kliniskt signifikant svar (%)
Avsedda att behandlas
Sist utförda observation Placebo
Mått på svar
Rivastigmin 6– 12 mg
Rivastigmin 6– 12 mg
N=444
N=473
N=472
N=379
ADAS- Cog: minst 4 poängs förbättring
21 ***
12
12
CIBIC- Plus: förbättring PDS: förbättring med minst 10% Minst 4 poängs förbättring på ADAS- Cog utan försämring på CIBIC- Plus and PDS
29 *** 26 *** 10 *
18 17 6
19 18 6
* p < 0, 05, ** p < 0, 01, *** p < 0, 001
33 Kliniska studier på demens vid Parkinsons sjukdom Effekten av rivastigmin på demens vid Parkinsons sjukdom har visats i en 24 veckors multicenter, dubbelblind, placebo kontrollerad grundstudie och i efterföljande 24 veckors öppen förlängningsstudie.
Patienterna som ingick i studien hade ett MMSE (Mini- Mental State Examination) poäng mellan 10– 24.
ADAS - Cog, ett mått på kognitiva funktioner och det globala måttet ADCS- CGIC (Alzheimer’ s Disease Cooperative Study- Clinician’ s Global Impression of Change).
Tabell 5
Demens vid Parkinsons sjukdom
ADAS- Cog Exelon
ADAS- Cog Placebo
ADCS- CGIC Exelon
ADCS- CGIC Placebo
ITT + RDO population
(n=329)
(n=161)
(n=329)
(n=165)
Utgångsvärde, medelvärde ± SD
23, 8 ± 10, 2
24, 3 ± 10, 5
n/ a
n/ a
- 0, 7 ± 7, 5
4, 3 ± 1, 5
n/ a
p- värde jämförd mot placebo
< 0, 0011
0, 0072
ITT - LOCF population
(n=287)
(n=154)
(n=289)
(n=158)
Utgångsvärde, medelvärde ± SD
24, 0 ± 10, 3
24, 5 ± 10, 6
n/ a
n/ a
- 0, 8 ± 7, 5
4, 3 ± 1, 5
n/ a
p- värde jämförd mot placebo 1
< 0, 0011
< 0, 0012
Baserat på ANCOVA med behandling och land som faktorer och ADAS- Cog vid baslinjen, som kovariat.
En ändring i positiv riktning tyder på förbättring.
Last Observation Carried Forward
Trots att effekt kunde visas vid behandling av hela studiepopulationen, finns data som visade på effektivare behandling hos en subgrupp jämförd med placebo mot måttligt svår demens vid Parkinsons sjukdom.
På samma sätt sågs en större behandlingseffekt hos patienter med Parkinsons sjukdom med visuella hallucinationer (se tabell 6).
34 Tabell 6
Demens vid Parkinsons Sjukdom
ADAS- Cog Exelon
ADAS- Cog ADAS- Cog Placebo Exelon
ADAS- Cog Placebo
Patienter med visuella hallucinationer
Patienter utan visuella hallucinationer
ITT + RDO population
(n=107) (n=60)
(n=220) (n=101)
Utgångsläge ± SD Förändring, medelvärde vid 24 veckor± SD Justerad behandlings -
25, 4 ± 9, 9 1, 0 ± 9, 2
27, 4 ± 10, 4 - 2, 1 ± 8, 3
23, 1 ± 10, 4 2, 6 ± 7, 6
22, 5 ± 10, 1 0, 1 ± 6, 9
skillnad
4, 271
2, 091
p- värde jämförd med placebo
0, 0021
0, 0151
demens (MMSE 10- 17)
demens (MMSE 18- 24)
ITT + RDO population
(n=87) (n=44)
(n=237) (n=115)
Utgångsvärde ± SD Förändring, medelvärde vid 24 veckor ± SD Justerad behandlings -
32, 6 ± 10, 4 2, 6 ± 9, 4
33, 7 ± 10, 3 - 1, 8 ± 7, 2
20, 6 ± 7, 9 1, 9 ± 7, 7
20, 7 ± 7, 9 - 0, 2 ± 7, 5
skillnad
4, 731
2, 141
p- värde jämförd med placebo 1
0, 0021
0, 0101
Baserat på ANCOVA med behandling och land som faktorer och ADAS- Cog vid baslinjen, som kovariat.
En ändring i positiv riktning tyder på förbättring.
Retrieved Drop Outs
5. 2 Farmakokinetiska egenskaper
Absorption Rivastigmin absorberas snabbt och fullständigt.
Maximala plasmakoncentrationer uppnås inom cirka 1 timme.
Till följd av rivastigmins interaktion med målenzymet ökar biotillgängligheten cirka 1, 5 gång mer än förväntat på grundval av dosökningen.
Den absoluta biotillgängligheten efter en dos om 3 mg är cirka 36% ± 13%.
Administrering av rivastigmin tillsammans med föda fördröjer absorptionen (tmax) med 1, 5 timme och sänker Cmax samt ökar AUC med cirka 30%.
Distribution Proteinbindningen för rivastigmin är cirka 40%.
Den passerar lätt blod- hjärnbarriären och har en skenbar distributionsvolym mellan 1, 8 och 2, 7 l/ kg.
Metabolism Rivastigmin metaboliseras snabbt och i stor utsträckning (halveringstid i plasma cirka 1 timme), via kolinesteras- medierad hydrolys till den dekarbamylerade metaboliten.
Denna metabolit uppvisar minimal hämning av acetylkolinesteras in vitro (< 10%).
Enligt djurstudier och in vitro- studier är de huvudsakliga isoenzymerna i cytokrom P450- systemet endast i liten omfattning involverade i rivastigmins metabolism.
Total plasma clearance för rivastigmin var cirka 130 l/ timme efter en 0, 2 mg intravenös dos och minskade till 70 l/ timme efter en 2, 7 mg intravenös dos.
Metaboliterna elimineras huvudsakligen renalt.
Efter administrering av C14- märkt rivastigmin observerades snabb och närmast fullständig elimination via njurarna (> 90%) inom 24 timmar.
Mindre än 1% av given dos återfinns i avföringen.
Rivastigmin eller den dekarbamylerade metaboliten ackumuleras ej hos patienter med Alzheimers sjukdom.
Studier utförda på Alzheimer- patienter mellan 50 och 92 års ålder visar ingen förändring av biotillgängligheten med stigande ålder.
Patienter med nedsatt leverfunktion Cmax hos rivastigmin var cirka 60% högre och AUC var mer än två gånger så hög hos patienter med lätt till måttligt nedsatt leverfunktion än hos friska personer.
Patienter med nedsatt njurfunktion Cmax och AUC för rivastigmin var mer än två gånger så höga hos patienter med måttligt nedsatt njurfunktion som hos friska personer; emellertid observerades inga förändringar i Cmax och AUC hos patienter med allvarligt nedsatt njurfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Toxicitetsstudier med upprepade doser till råtta, mus och hund visade enbart på effekter orsakade av en förhöjd farmakologisk aktivitet.
Ingen toxisk påverkan på målorgan observerades.
Det går inte att få någon uppfattning om säkerhetsmarginalen för människa med utgångspunkt från de djurstudier som genomförts.
Rivastigmin uppvisade ingen mutagenicitet i ett standardbatteri av tester in vitro och in vivo förutom i ett test för kromosomskador på humana perifera lymfocyter vid en dos 10 000 gånger högre än maximal klinisk exponering.
Mikronucleus test in vivo var negativt.
Inga tecken på karcinogenicitet noterades i studier på möss och råtta vid den maximalt tolererade dosen, även om exponeringen för rivastigmin och dess metaboliter var lägre än den humana exponeringen.
Vid jämförelse på dosnivå, uppnåddes en ca 6 gånger högre exponering hos djur vid den maximala humana dosen.
Rivastigmin passerar till placentan och utsöndras i bröstmjölk hos djur.
Perorala studier på dräktiga råttor och kaniner tyder inte på någon risk för teratogen effekt av rivastigmin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Gelatin Magnesiumstearat Hypromellos Mikrokristallin cellulosa Kiseldioxid kolloidal, vattenfri Gul järnoxid (E172) Röd järnoxid (E172) Titandioxid (E171)
36 6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
5 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
6. 5 Förpackningstyp och innehåll
- Blister av genomskinlig PVC- karta överdragen med blå folie med 14 kapslar.
Varje kartong
innehåller 2, 4 eller 8 blister.
- Burk av HDPE med induktionsförseglat plastlock.
Varje burk innehållande 250 kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 066/ 007- 9 EU/ 1/ 98/ 066/ 016
9.
DATUM FÖR FÖRSTA GODKÄNNANDE / FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
12. 05. 1998 Datum för senaste förnyat godkännande:
12. 05. 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
37 1.
LÄKEMEDLETS NAMN
Exelon 6, 0 mg hårda kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En kapsel innehåller rivastigmin vätetartratsalt motsvarande rivastigmin 6, 0 mg.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hård kapsel
Benvit till svagt gulfärgat pulver i kapsel med rött lock och orange underdel med röd inskrift ” EXELON 6 mg ” på underdelen.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Symtomatisk behandling av lätt till måttligt svår Alzheimers demens.
Symtomatisk behandling av lätt till måttligt svår demens hos patienter med idiopatisk Parkinsons sjukdom.
4. 2 Dosering och administreringssätt
Behandling bör initieras och övervakas av läkare med erfarenhet av diagnos och behandling av Alzheimers sjukdom eller demens vid Parkinsons sjukdom.
Diagnos skall ställas i enlighet med aktuella riktlinjer.
Behandling med rivastigmin bör påbörjas endast om vårdgivare finns som kan övervaka patientens medicinering kontinuerligt.
Rivastigmin skall ges två gånger dagligen, i samband med morgonmål och kvällsmål.
Kapslarna skall sväljas hela.
Initialdos 1, 5 mg två gånger dagligen.
Dostitrering Startdosen är 1, 5 mg två gånger dagligen.
Om denna dos tolereras väl efter minst två veckors behandling kan dosen ökas till 3 mg två gånger dagligen.
Därpå följande dosökningar till 4, 5 och senare till 6 mg två gånger dagligen skall likaledes grundas på hur väl tidigare dosnivåer tolererats och skall övervägas först efter åtminstone två veckors behandling på den tidigare dosnivån.
Om biverkningar (t ex illamående, kräkningar, buksmärtor eller aptitförlust), viktminskning eller försämring av extrapyramidala symtom (t ex tremor) hos patienter med demens vid Parkinsons sjukdom observeras under behandlingen kan flera doser utelämnas.
Om biverkningar ändå kvarstår bör dosen tillfälligt minskas till föregående väl tolererade dosnivå eller behandlingen kan behöva sättas ut.
38 Underhållsdos Den effektiva dosen är 3 till 6 mg två gånger dagligen; för att uppnå maximal behandlingseffekt skall patienten kvarstå på högsta väl tolererade dos.
Rekommenderad högsta dygnsdos är 6 mg två gånger dagligen.
Underhållsbehandling kan fortsätta så länge patienten har gynnsam effekt av behandlingen.
Därför bör den kliniska nyttan av rivastigmin kontrolleras regelbundet, särskilt för patienter som behandlas med doser lägre än 3 mg två gånger dagligen.
Har inte underhållsbehandlingen efter 3 månaders dosering givit patienten en fördelaktig utveckling av demenssymtomen skall behandlingen sättas ut.
Utsättande bör också övervägas när terapeutisk effekt inte längre föreligger.
Det individuella svaret på rivastigmin går inte att förutsäga.
Emellertid kunde bättre behandlingseffekt ses hos patienter med Parkinsons sjukdom med måttligt svår demens.
På samma sätt sågs större effekt hos patienter med Parkinsons sjukdom med visuella hallucinationer (se avsnitt 5. 1).
Behandlingseffekt har inte studerats i placebokontrollerade studier under längre tid än 6 månader.
Återinsättning Ifall behandlingen avbryts i mer än några dagar skall återinsättningen ske med 1, 5 mg två gånger dagligen.
Dostitrering skall sedan utföras som beskrivet ovan.
Nedsatt njur - och leverfunktion På grund av ökad exponering vid måttligt nedsatt njurfunktion och vid lätt till måttligt nedsatt leverfunktion, bör rekommendationer om dostitrering med hänsyn till individuell fördragbarhet följas noga (se avsnitt 5. 2).
Patienter med gravt nedsatt leverfunktion har inte undersökts (se avsnitt 4. 3).
Barn Rivastigmin rekommenderas inte till barn.
4. 3 Kontraindikationer
Användningen av detta läkemedel är kontraindicerad hos patienter med
- överkänslighet mot den aktiva substansen, andra karbamatderivat eller mot något av de
hjälpämnen som ingår i kapslarna.
- gravt nedsatt leverfunktion, eftersom det inte har undersökts i denna population.
4. 4 Varningar och försiktighet
Frekvensen och graden av biverkningar ökar vanligen vid högre doser.
Ifall behandlingen avbryts i fler än några dagar, skall den återinsättas med 1, 5 mg två gånger dagligen för att minska risken för biverkningar (t. ex. kräkningar).
Biverkningar (t ex högt blodtryck och hallucinationer hos patienter med Alzheimers demens och försämring av extrapyramidala symtom, särskilt tremor, hos patienter med demens vid Parkinsons sjukdom) har observerats kort efter dosökning.
En dosminskning kan motverka detta.
I annat fall, har Exelon satts ut (se avsnitt 4. 8).
Gastrointestinala störningar såsom illamående och kräkningar kan uppträda särskilt vid påbörjande av behandling och/ eller vid dosökning.
Dessa biverkningar uppträder oftare hos kvinnor.
Patienter med Alzheimers sjukdom kan gå ner i vikt.
Kolinesterashämmare inklusive rivastigmin har förknippats med viktnedgång hos dessa patienter.
Patientens vikt bör kontrolleras under behandlingen.
Om kraftig kräkning uppstår i samband med rivastigminbehandling skall lämplig dosjustering göras enligt dosrekommendationerna i avsnitt 4. 2.
Några fall med kraftiga kräkningar var förenade med
39 esofagusruptur (se avsnitt 4. 8).
Detta verkar inträffa särskilt efter dosökning eller vid höga doser av rivastigmin.
Försiktighet skall iakttas när rivastigmin ges till patienter med sjuk sinusknuta (sick sinus syndrome) eller överledningsfel (sinoatrialt block, AV- block) (se avsnitt 4. 8).
Rivastigmin kan ge upphov till ökad magsyrasekretion.
Försiktighet bör iakttas vid behandling av patienter med aktivt magsår eller duodenalt sår eller patienter som är predisponerade för dessa tillstånd.
Kolinesterashämmare skall ges med försiktighet till patienter som har haft astma eller obstruktiv lungsjukdom.
Kolinomimetika kan inducera eller förvärra blåsobstruktion och kramper.
Försiktighet rekommenderas vid behandling av patienter som är predisponerade för dessa sjukdomar.
Behandling med rivastigmin till patienter med svår demens vid Alzheimers sjukdom eller svår demens vid Parkinsons sjukdom, andra typer av demens eller andra typer av nedsatt minnesfunktion (t ex åldersrelaterad kognitiv nedsättning) har inte undersökts.
Användning i dessa patientpopulationer rekommenderas därför inte.
Likt andra kolinomimetika kan rivastigmin förvärra eller inducera extrapyramidala symtom.
Försämring (inklusive bradykinesi, dyskinesi, onormal gång) och en ökad förekomst eller intensitet av tremor har observerats hos patienter med demens vid Parkinsons sjukdom (se avsnitt 4. 8).
Dessa tillstånd har lett till att rivastigmin har satts ut i några fall (t ex utsättande pga tremor 1, 7% med rivastigmin mot 0% för placebo).
Klinisk övervakning rekommenderas för dessa biverkningar.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Rivastigmin är en kolinesterashämmare och kan därför förstärka effekterna av muskelavslappnande medel av succinylkolintyp under narkos.
Försiktighet rekommenderas därför vid val av anestesiläkemedel.
Eventuell dosjustering eller tillfälligt avbrytande av behandlingen kan övervägas vid behov.
Rivastigmin kan också påverka aktiviteten hos antikolinergika.
Ingen farmakokinetisk interaktion har observerats mellan rivastigmin och digoxin, warfarin, diazepam eller fluoxetin i studier på friska frivilliga försökspersoner.
Den warfarininducerade förlängningen av protrombintiden påverkas inte av rivastigmin.
Inga ogynnsamma effekter på hjärtats retledningssystem observerades efter samtidig administrering av digoxin och rivastigmin.
Metaboliska läkemedelsinteraktioner förefaller osannolika med tanke på rivastigmins metabolism, även om rivastigmin kan hämma butyrylkolinesteras- medierad metabolism hos andra substanser.
4. 6 Graviditet och amning
För rivastigmin saknas data från behandling av gravida kvinnor.
Inga effekter på fertilitet eller fosterutveckling har observerats på råtta och kanin, utom vid doser relaterade till toxicitet hos modern.
I peri/ postnatala studier på råtta observerades en förlängd dräktighetstid.
Rivastigmin skall användas under graviditet endast då det är absolut nödvändigt.
Hos djur utsöndras rivastigmin i mjölk.
Uppgift saknas om huruvida rivastigmin passerar över i modersmjölken.
Kvinnor som tar rivastigmin bör därför inte amma.
40 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Alzheimers sjukdom kan ge upphov till successiv nedsättning av förmågan att framföra fordon eller hantera maskiner.
Rivastigmin kan dessutom orsaka yrsel och sömnighet, särskilt i början av behandlingen eller vid dosökning.
Rivastigmin har följaktligen mindre eller måttlig effekt på förmågan att framföra fordon eller arbeta med maskiner.
Därför bör patienter med demens som tar rivastigmin regelbundet bedömas av behandlande läkare med avseende på förmåga att framföra fordon eller arbeta med komplicerade maskiner.
4. 8 Biverkningar
De vanligaste rapporterade biverkningarna är gastrointestinala och inkluderar illamående (38%) och kräkning (23%), särskilt under dostitrering.
Kvinnliga patienter i kliniska studier drabbades oftare än manliga patienter av mag - tarmbiverkningar och viktminskning.
Följande biverkningar, angivna i tabell 1, har rapporterats från patienter med Alzheimers sjukdom som behandlats med Exelon.
Mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000) och frekvens ej känd (kan inte beräknas från tillgängliga data).
41 Tabell 1
Infektioner och infestationer
Mycket sällsynta
Urinvägsinfektion
Psykiska störningar
Vanliga Vanliga Mindre vanliga Mindre vanliga Mycket sällsynta
Agitation Förvirring Sömnlöshet Depression Hallucinationer
Centrala och perifera nervsystemet
Mycket vanliga Vanliga Vanliga Vanliga Mindre vanliga Sällsynta Mycket sällsynta
Yrsel Huvudvärk Sömnighet Tremor Synkope Krampanfall Extrapyramidala symtom (inklusive försämring av Parkinsons sjukdom)
Hjärtat
Sällsynta Mycket sällsynta
Angina pectoris Hjärtarytmier (t ex bradykardi, atrioventrikulärblock, förmaksflimmer and takykardi)
Blodkärl
Mycket sällsynta
Högt blodtryck
Magtarmkanalen
Mycket vanliga Mycket vanliga Mycket vanliga Vanliga Sällsynta Mycket sällsynta Mycket sällsynta Frekvens ej känd
Illamående Kräkning Diarré Buksmärtor och dyspepsi Mag - och duodenal sår Gastrointestinala blödningar Pankreatit Vissa fall med kraftig kräkning var förenade med esofagusruptur (se avsnitt 4. 4).
Metabolism och nutrition
Mycket vanliga
Anorexi
Lever - och gallvägar
Mindre vanliga
Förhöjda levervärden
Hud och subkutan vävnad
Vanliga Sällsynta
Ökad svettning Hudutslag
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga Vanliga Mindre vanliga
Trötthet och asteni Olustkänsla Benägenhet att falla
Undersökningar
Vanliga
Viktminskning
Följande ytterligare biverkningar har observerats med Exelon depotplåster: oro, delirium, pyrexi (vanliga).
42 Tabell 2 visar biverkningar från Parkinson- patienter med demens som behandlats med Exelon.
Tabell 2
Psykiska störningar Sömnlöshet Vanliga Oro Vanliga Rastlöshet Vanliga Centrala och perifera nervsystemet Tremor Mycket vanliga Yrsel Vanliga Sömnighet Vanliga Huvudvärk Vanliga Försämring av Parkinsons sjukdom Vanliga Bradykinesi Vanliga Dyskinesi Vanliga Dystoni Mindre vanliga Hjärtat Bradykardi Vanliga Förmaksflimmer Mindre vanliga Atrioventrikulärblock Mindre vanliga Magtarmkanalen Illamående Mycket vanliga Kräkning Mycket vanliga Diarré Vanliga Buksmärtor och dyspepsi Vanliga Saliv hypersekretion Vanliga Hud och subkutan vävnad
Vanliga
Ökad svettning
Muskuloskeletala systemet och bindväv
Vanliga
Muskelstelhet
Metabolism och nutrition Anorexi Vanliga Dehydrering Vanliga Allmänna symtom och/ eller symtom vid administreringsstället Trötthet och asteni Vanliga Gångrubbning Vanliga
Tabell 3 visar patientantal och procent från en speciell 24 veckors klinisk prövning som utförts med Exelon hos patienter med demens vid Parkinsons sjukdom med biverkningar vilka kan tänkas reflektera försämring av parkinsonsymtom.
43 Tabell 3
Biverkningar som kan reflektera försämring av parkinsonsymtom hos patienter med demens vid Parkinsons sjukdom
Exelon n (%)
Placebo n (%)
Totala antalet patienter studerade Totala antalet patienter med biverkningar Tremor Fall Parkinsons sjukdom (försämring) Saliv hypersekretion Dyskinesi Parkinsonism Hypokinesi Rörelserubbning Bradykinesi Dystoni Gångrubbning Muskelstelhet Balanssvårigheter Muskuloskeletal stelhet Stelhet Motorisk dysfunktion
362 (100) 99 (27, 3) 37 (10, 2) 21 (5, 8) 12 (3, 3) 5 (1, 4) 5 (1, 4) 8 (2, 2) 1 (0, 3) 1 (0, 3) 9 (2, 5) 3 (0, 8) 5 (1, 4) 1 (0, 3) 3 (0, 8) 3 (0, 8) 1 (0, 3) 1 (0, 3)
179 (100) 28 (15, 6) 7 (3, 9) 11 (6, 1) 2 (1, 1) 0 1 (0, 6) 1 (0, 6) 0 0 3 (1, 7) 1 (0, 6) 0 0 2 (1, 1) 0 0 0
4. 9 Överdosering
Symtom De flesta fall av oavsiktlig överdosering har inte gett upphov till några kliniska symtom och nästan samtliga patienter fortsatte behandlingen med rivastigmin.
Symtom som uppträtt i vissa fall av överdosering har bl a varit illamående, kräkningar, diarré, högt blodtryck och hallucinationer.
På grund av den hos kolinesterashämmare kända vagotona effekten kan bradykardi och/ eller synkope uppträda.
Intag av 46 mg skedde i ett fall, men med traditionell behandling återhämtade sig patienten helt inom 24 timmar.
Behandling Eftersom rivastigmin har en halveringstid i plasma på cirka 1 timme och en acetylkolinesterashämmande duration på cirka 9 timmar rekommenderas i fall av asymtomatisk överdos att inga ytterligare rivastigmindoser ges under de närmaste 24 timmarna.
Om kraftigt illamående och kräkningar uppträder i samband med överdosering bör behandling med antiemetika övervägas.
Symtomatisk behandling av andra biverkningar ges efter behov.
Vid kraftig överdosering kan atropin ges.
Initialt bör 0, 03 mg/ kg atropinsulfat ges intravenöst och påföljande doser bestäms med ledning av det kliniska svaret.
Skopolamin som antidot rekommenderas inte.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Kolinesterashämmare, ATC- kod:
N06DA03.
Rivastigmin är en acetyl - och butyrylkolinesterashämmare av karbamattyp, som antas underlätta den kolinerga nervtransmissionen genom att fördröja nedbrytningen av acetylkolin som frisätts av funktionellt intakta kolinerga neuron.
Behandling med rivastigmin kan alltså ha gynnsam effekt på sådana kolinergt medierade kognitiva brister som förekommer vid demens vid Alzheimers sjukdom
Rivastigmin interagerar med sina målenzym genom att bilda ett kovalent bundet komplex som temporärt inaktiverar enzymen.
En peroral dos på 3 mg till friska unga män minskar acetylkolinesteras( AChE) aktiviteten i liquor med cirka 40% inom de första 1, 5 timmarna efter administrering.
Enzymaktiviteten återgår till baseline cirka 9 timmar efter det att maximal hämning uppnåtts.
Hos Alzheimer- patienter var den rivastigmininducerade hämningen av AChE i liquor dosberoende upp till 6 mg två gånger dagligen, vilket är den högsta dos som testats.
Hämning av butyrylkolinesteras- aktiviteten i liquor hos 14 Alzheimer- patienter behandlade med rivastigmin, var jämförbar med den som erhölls av AChE.
Kliniska studier vid Alzheimers demens Effekten av rivastigmin har dokumenterats med tre oberoende, områdesspecifika skattningsskalor, som utvärderats med periodiska intervall under 6- månaders behandlingsperioder.
Dessa skattningsskalor inbegriper ADAS- Cog (ett funktionsbaserat mått på kognitiv förmåga), CIBIC- Plus (en omfattande allmän bedömning av patienten som görs av läkaren och som inkluderar vårdgivarens uppfattning) och PDS (en av vårdgivaren utförd bedömning av hur patienten klarar vardagsbestyr, personlig hygien, intag av föda, på - och avklädning, hushållsgöromål som inköp, bibehållen förmåga att orientera sig i omgivningarna liksom även deltagande i aktiviteter som har med ekonomin etc att göra).
De studerade patienterna hade MMSE (Mini- Mental State Examination) poäng mellan 10– 24.
Andelen patienter som uppvisar ett kliniskt relevant svar på behandlingen redovisas i Tabell 4 nedan.
Kliniskt relevant förbättring i dessa studier definierades främst som minst 4 poängs förbättring på ADAS- Cog, förbättring på CIBIC- Plus och minst 10% förbättring på PDS.
I samma tabell ges ytterligare en definition av svar på behandlingen.
Den sekundära definitionen på svar krävde minst 4 poängs förbättring på ADAS- Cog, ingen försämring på CIBIC- Plus och ingen försämring på PDS.
Genomsnittlig faktisk daglig dos för de patienter som svarat på behandlingen i 6 – 12 mg- gruppen, som motsvarade denna definition, var 9, 3 mg.
Det är viktigt att notera att skalorna som använts vid denna indikation varierar och att direkta jämförelser av resultaten för olika terapeutiska medel inte är giltiga.
Tabell 4
Patienter med kliniskt signifikant svar (%)
Avsedda att behandlas
Sist utförda observation Placebo
Mått på svar
Rivastigmin 6– 12 mg
Rivastigmin 6– 12 mg
N=444
N=473
N=472
N=379
ADAS- Cog: minst 4 poängs förbättring
21 ***
12
12
CIBIC- Plus: förbättring PDS: förbättring med minst 10% Minst 4 poängs förbättring på ADAS- Cog utan försämring på CIBIC- Plus and PDS
29 *** 26 *** 10 *
18 17 6
19 18 6
* p < 0, 05, ** p < 0, 01, *** p < 0, 001
45 Kliniska studier på demens vid Parkinsons sjukdom Effekten av rivastigmin på demens vid Parkinsons sjukdom har visats i en 24 veckors multicenter, dubbelblind, placebo kontrollerad grundstudie och i efterföljande 24 veckors öppen förlängningsstudie.
Patienterna som ingick i studien hade ett MMSE (Mini- Mental State Examination) poäng mellan 10– 24.
ADAS - Cog, ett mått på kognitiva funktioner och det globala måttet ADCS- CGIC (Alzheimer’ s Disease Cooperative Study- Clinician’ s Global Impression of Change).
Tabell 5
Demens vid Parkinsons sjukdom
ADAS- Cog Exelon
ADAS- Cog Placebo
ADCS- CGIC Exelon
ADCS- CGIC Placebo
ITT + RDO population
(n=329)
(n=161)
(n=329)
(n=165)
Utgångsvärde, medelvärde ± SD
23, 8 ± 10, 2
24, 3 ± 10, 5
n/ a
n/ a
- 0, 7 ± 7, 5
4, 3 ± 1, 5
n/ a
p- värde jämförd mot placebo
< 0, 0011
0, 0072
ITT - LOCF population
(n=287)
(n=154)
(n=289)
(n=158)
Utgångsvärde, medelvärde ± SD
24, 0 ± 10, 3
24, 5 ± 10, 6
n/ a
n/ a
- 0, 8 ± 7, 5
4, 3 ± 1, 5
n/ a
p- värde jämförd mot placebo 1
< 0, 0011
< 0, 0012
Baserat på ANCOVA med behandling och land som faktorer och ADAS- Cog vid baslinjen, som kovariat.
En ändring i positiv riktning tyder på förbättring.
Last Observation Carried Forward
Trots att effekt kunde visas vid behandling av hela studiepopulationen, finns data som visade på effektivare behandling hos en subgrupp jämförd med placebo mot måttligt svår demens vid Parkinsons sjukdom.
På samma sätt sågs en större behandlingseffekt hos patienter med Parkinsons sjukdom med visuella hallucinationer (se tabell 6).
46 Tabell 6
Demens vid Parkinsons Sjukdom
ADAS- Cog Exelon
ADAS- Cog ADAS- Cog Placebo Exelon
ADAS- Cog Placebo
Patienter med visuella hallucinationer
Patienter utan visuella hallucinationer
ITT + RDO population
(n=107) (n=60)
(n=220) (n=101)
Utgångsläge ± SD Förändring, medelvärde vid 24 veckor± SD Justerad behandlings -
25, 4 ± 9, 9 1, 0 ± 9, 2
27, 4 ± 10, 4 - 2, 1 ± 8, 3
23, 1 ± 10, 4 2, 6 ± 7, 6
22, 5 ± 10, 1 0, 1 ± 6, 9
skillnad
4, 271
2, 091
p- värde jämförd med placebo
0, 0021
0, 0151
demens (MMSE 10- 17)
demens (MMSE 18- 24)
ITT + RDO population
(n=87) (n=44)
(n=237) (n=115)
Utgångsvärde ± SD Förändring, medelvärde vid 24 veckor ± SD Justerad behandlings -
32, 6 ± 10, 4 2, 6 ± 9, 4
33, 7 ± 10, 3 - 1, 8 ± 7, 2
20, 6 ± 7, 9 1, 9 ± 7, 7
20, 7 ± 7, 9 - 0, 2 ± 7, 5
skillnad
4, 731
2, 141
p- värde jämförd med placebo 1
0, 0021
0, 0101
Baserat på ANCOVA med behandling och land som faktorer och ADAS- Cog vid baslinjen, som kovariat.
En ändring i positiv riktning tyder på förbättring.
Retrieved Drop Outs
5. 2 Farmakokinetiska egenskaper
Absorption Rivastigmin absorberas snabbt och fullständigt.
Maximala plasmakoncentrationer uppnås inom cirka 1 timme.
Till följd av rivastigmins interaktion med målenzymet ökar biotillgängligheten cirka 1, 5 gång mer än förväntat på grundval av dosökningen.
Den absoluta biotillgängligheten efter en dos om 3 mg är cirka 36% ± 13%.
Administrering av rivastigmin tillsammans med föda fördröjer absorptionen (tmax) med 1, 5 timme och sänker Cmax samt ökar AUC med cirka 30%.
Distribution Proteinbindningen för rivastigmin är cirka 40%.
Den passerar lätt blod- hjärnbarriären och har en skenbar distributionsvolym mellan 1, 8 och 2, 7 l/ kg.
Metabolism Rivastigmin metaboliseras snabbt och i stor utsträckning (halveringstid i plasma cirka 1 timme), via kolinesteras- medierad hydrolys till den dekarbamylerade metaboliten.
Denna metabolit uppvisar minimal hämning av acetylkolinesteras in vitro (< 10%).
Enligt djurstudier och in vitro- studier är de huvudsakliga isoenzymerna i cytokrom P450- systemet endast i liten omfattning involverade i rivastigmins metabolism.
Total plasma clearance för rivastigmin var cirka 130 l/ timme efter en 0, 2 mg intravenös dos och minskade till 70 l/ timme efter en 2, 7 mg intravenös dos.
Metaboliterna elimineras huvudsakligen renalt.
Efter administrering av C14- märkt rivastigmin observerades snabb och närmast fullständig elimination via njurarna (> 90%) inom 24 timmar.
Mindre än 1% av given dos återfinns i avföringen.
Rivastigmin eller den dekarbamylerade metaboliten ackumuleras ej hos patienter med Alzheimers sjukdom.
Studier utförda på Alzheimer- patienter mellan 50 och 92 års ålder visar ingen förändring av biotillgängligheten med stigande ålder.
Patienter med nedsatt leverfunktion Cmax hos rivastigmin var cirka 60% högre och AUC var mer än två gånger så hög hos patienter med lätt till måttligt nedsatt leverfunktion än hos friska personer.
Patienter med nedsatt njurfunktion Cmax och AUC för rivastigmin var mer än två gånger så höga hos patienter med måttligt nedsatt njurfunktion som hos friska personer; emellertid observerades inga förändringar i Cmax och AUC hos patienter med allvarligt nedsatt njurfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Toxicitetsstudier med upprepade doser till råtta, mus och hund visade enbart på effekter orsakade av en förhöjd farmakologisk aktivitet.
Ingen toxisk påverkan på målorgan observerades.
Det går inte att få någon uppfattning om säkerhetsmarginalen för människa med utgångspunkt från de djurstudier som genomförts.
Rivastigmin uppvisade ingen mutagenicitet i ett standardbatteri av tester in vitro och in vivo förutom i ett test för kromosomskador på humana perifera lymfocyter vid en dos 10 000 gånger högre än maximal klinisk exponering.
Mikronucleus test in vivo var negativt.
Inga tecken på karcinogenicitet noterades i studier på möss och råtta vid den maximalt tolererade dosen, även om exponeringen för rivastigmin och dess metaboliter var lägre än den humana exponeringen.
Vid jämförelse på dosnivå, uppnåddes en ca 6 gånger högre exponering hos djur vid den maximala humana dosen.
Rivastigmin passerar till placentan och utsöndras i bröstmjölk hos djur.
Perorala studier på dräktiga råttor och kaniner tyder inte på någon risk för teratogen effekt av rivastigmin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Gelatin Magnesiumstearat Hypromellos Mikrokristallin cellulosa Kiseldioxid kolloidal, vattenfri Gul järnoxid (E172) Röd järnoxid (E172) Titandioxid (E171)
48 6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
5 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
6. 5 Förpackningstyp och innehåll
- Blister av genomskinlig PVC- karta överdragen med blå folie med 14 kapslar.
Varje kartong
innehåller 2, 4 eller 8 blister.
- Burk av HDPE med induktionsförseglat plastlock.
Varje burk innehållande 250 kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 066/ 010- 12 EU/ 1/ 98/ 066/ 017
9.
DATUM FÖR FÖRSTA GODKÄNNANDE / FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
12. 05. 1998 Datum för senaste förnyat godkännande:
12. 05. 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
49 1.
LÄKEMEDLETS NAMN
Exelon 2 mg/ ml oral lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml innehåller rivastigmin vätetartratsalt motsvarande rivastigmin 2, 0 mg.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Oral lösning
Klar, gul lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Symtomatisk behandling av lätt till måttligt svår Alzheimers demens.
Symtomatisk behandling av lätt till måttligt svår demens hos patienter med idiopatisk Parkinsons sjukdom.
4. 2 Dosering och administreringssätt
Behandling bör initieras och övervakas av läkare med erfarenhet av diagnos och behandling av Alzheimers sjukdom eller demens vid Parkinsons sjukdom.
Diagnos skall ställas i enlighet med aktuella riktlinjer.
Behandling med rivastigmin bör påbörjas endast om vårdgivare finns som kan övervaka patientens medicinering kontinuerligt.
Rivastigmin oral lösning skall ges två gånger dagligen, i samband med morgonmål och kvällsmål.
Den förskrivna mängden bör dras upp från behållaren med hjälp av den medföljande doseringssprutan.
Rivastigmin oral lösning kan sväljas direkt från doseringssprutan.
Rivastigmin oral lösning och rivastigmin kapslar kan bytas ut mot varandra om doserna är lika stora.
Initialdos 1, 5 mg två gånger dagligen.
Dostitrering Startdosen är 1, 5 mg två gånger dagligen.
Om denna dos tolereras väl efter minst två veckors behandling kan dosen ökas till 3 mg två gånger dagligen.
Därpå följande dosökningar till 4, 5 och senare till 6 mg två gånger dagligen skall likaledes grundas på hur väl tidigare dosnivåer tolererats och skall övervägas först efter åtminstone två veckors behandling på den tidigare dosnivån.
Om biverkningar (t ex illamående, kräkningar, buksmärtor eller aptitförlust), viktminskning eller försämring av extrapyramidala symtom (t ex tremor) hos patienter med demens vid Parkinsons sjukdom observeras under behandlingen kan flera doser utelämnas.
Om biverkningar ändå kvarstår bör dosen tillfälligt minskas till föregående väl tolererade dosnivå eller behandlingen kan behöva sättas ut.
50 Underhållsdos Den effektiva dosen är 3 till 6 mg två gånger dagligen; för att uppnå maximal behandlingseffekt skall patienten kvarstå på högsta väl tolererade dos.
Rekommenderad högsta dygnsdos är 6 mg två gånger dagligen.
Underhållsbehandling kan fortsätta så länge patienten har gynnsam effekt av behandlingen.
Därför bör den kliniska nyttan av rivastigmin kontrolleras regelbundet, särskilt för patienter som behandlas med doser lägre än 3 mg två gånger dagligen.
Har inte underhållsbehandlingen efter 3 månaders dosering givit patienten en fördelaktig utveckling av demenssymtomen skall behandlingen sättas ut.
Utsättande bör också övervägas när terapeutisk effekt inte längre föreligger.
Det individuella svaret på rivastigmin går inte att förutsäga.
Emellertid kunde bättre behandlingseffekt ses hos patienter med Parkinsons sjukdom med måttligt svår demens.
På samma sätt sågs större effekt hos patienter med Parkinsons sjukdom med visuella hallucinationer (se avsnitt 5. 1).
Behandlingseffekt har inte studerats i placebokontrollerade studier under längre tid än 6 månader.
Återinsättning Ifall behandlingen avbryts i mer än några dagar skall återinsättningen ske med 1, 5 mg två gånger dagligen.
Dostitrering skall sedan utföras som beskrivet ovan.
Nedsatt njur - och leverfunktion På grund av ökad exponering vid måttligt nedsatt njurfunktion och vid lätt till måttligt nedsatt leverfunktion, bör rekommendationer om dostitrering med hänsyn till individuell fördragbarhet följas noga (se avsnitt 5. 2).
Patienter med gravt nedsatt leverfunktion har inte undersökts (se avsnitt 4. 3).
Barn Rivastigmin rekommenderas inte till barn.
4. 3 Kontraindikationer
Användningen av detta läkemedel är kontraindicerad hos patienter med
- överkänslighet mot den aktiva substansen, andra karbamatderivat eller mot något av de
hjälpämnen som ingår i kapslarna.
- gravt nedsatt leverfunktion, eftersom det inte har undersökts i denna population.
4. 4 Varningar och försiktighet
Frekvensen och graden av biverkningar ökar vanligen vid högre doser.
Ifall behandlingen avbryts i fler än några dagar, skall den återinsättas med 1, 5 mg två gånger dagligen för att minska risken för biverkningar (t. ex. kräkningar).
Biverkningar (t ex högt blodtryck och hallucinationer hos patienter med Alzheimers demens och försämring av extrapyramidala symtom, särskilt tremor, hos patienter med demens vid Parkinsons sjukdom) har observerats kort efter dosökning.
En dosminskning kan motverka detta.
I annat fall, har Exelon satts ut (se avsnitt 4. 8).
Gastrointestinala störningar såsom illamående och kräkningar kan uppträda särskilt vid påbörjande av behandling och/ eller vid dosökning.
Dessa biverkningar uppträder oftare hos kvinnor.
Patienter med Alzheimers sjukdom kan gå ner i vikt.
Kolinesterashämmare inklusive rivastigmin har förknippats med viktnedgång hos dessa patienter.
Patientens vikt bör kontrolleras under behandlingen.
Några fall med kraftiga kräkningar var förenade med
51 esofagusruptur (se avsnitt 4. 8).
Detta verkar inträffa särskilt efter dosökning eller vid höga doser av rivastigmin.
Försiktighet skall iakttas när rivastigmin ges till patienter med sjuk sinusknuta (sick sinus syndrome) eller överledningsfel (sinoatrialt block, AV- block) (se avsnitt 4. 8).
Rivastigmin kan ge upphov till ökad magsyrasekretion.
Försiktighet bör iakttas vid behandling av patienter med aktivt magsår eller duodenalt sår eller patienter som är predisponerade för dessa tillstånd.
Kolinesterashämmare skall ges med försiktighet till patienter som har haft astma eller obstruktiv lungsjukdom.
Kolinomimetika kan inducera eller förvärra blåsobstruktion och kramper.
Försiktighet rekommenderas vid behandling av patienter som är predisponerade för dessa sjukdomar.
Natriumbensoat är ett av de ingående hjälpämnena i Exelon oral lösning.
Bensoesyra är milt irriterande för hud, ögon och slemhinnor.
Behandling med rivastigmin till patienter med svår demens vid Alzheimers sjukdom eller svår demens vid Parkinsons sjukdom, andra typer av demens eller andra typer av nedsatt minnesfunktion (t ex åldersrelaterad kognitiv nedsättning) har inte undersökts.
Användning i dessa patientpopulationer rekommenderas därför inte.
Likt andra kolinomimetika kan rivastigmin förvärra eller inducera extrapyramidala symtom.
Försämring (inklusive bradykinesi, dyskinesi, onormal gång) och en ökad förekomst eller intensitet av tremor har observerats hos patienter med demens vid Parkinsons sjukdom (se avsnitt 4. 8).
Dessa tillstånd har lett till att rivastigmin har satts ut i några fall (t ex utsättande pga tremor 1, 7% med rivastigmin mot 0% för placebo).
Klinisk övervakning rekommenderas för dessa biverkningar.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Rivastigmin är en kolinesterashämmare och kan därför förstärka effekterna av muskelavslappnande medel av succinylkolintyp under narkos.
Försiktighet rekommenderas därför vid val av anestesiläkemedel.
Eventuell dosjustering eller tillfälligt avbrytande av behandlingen kan övervägas vid behov.
Rivastigmin kan också påverka aktiviteten hos antikolinergika.
Ingen farmakokinetisk interaktion har observerats mellan rivastigmin och digoxin, warfarin, diazepam eller fluoxetin i studier på friska frivilliga försökspersoner.
Den warfarininducerade förlängningen av protrombintiden påverkas inte av rivastigmin.
Inga ogynnsamma effekter på hjärtats retledningssystem observerades efter samtidig administrering av digoxin och rivastigmin.
Metaboliska läkemedelsinteraktioner förefaller osannolika med tanke på rivastigmins metabolism, även om rivastigmin kan hämma butyrylkolinesteras- medierad metabolism hos andra substanser.
4. 6 Graviditet och amning
För rivastigmin saknas data från behandling av gravida kvinnor.
Inga effekter på fertilitet eller fosterutveckling har observerats på råtta och kanin, utom vid doser relaterade till toxicitet hos modern.
I peri/ postnatala studier på råtta observerades en förlängd dräktighetstid.
52 Hos djur utsöndras rivastigmin i mjölk.
Uppgift saknas om huruvida rivastigmin passerar över i modersmjölken.
Kvinnor som tar rivastigmin bör därför inte amma.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Alzheimers sjukdom kan ge upphov till successiv nedsättning av förmågan att framföra fordon eller hantera maskiner.
Rivastigmin kan dessutom orsaka yrsel och sömnighet, särskilt i början av behandlingen eller vid dosökning.
Rivastigmin har följaktligen mindre eller måttlig effekt på förmågan att framföra fordon eller arbeta med maskiner.
Därför bör patienter med demens som tar rivastigmin regelbundet bedömas av behandlande läkare med avseende på förmåga att framföra fordon eller arbeta med komplicerade maskiner.
4. 8 Biverkningar
De vanligaste rapporterade biverkningarna är gastrointestinala och inkluderar illamående (38%) och kräkning (23%), särskilt under dostitrering.
Kvinnliga patienter i kliniska studier drabbades oftare än manliga patienter av mag - tarmbiverkningar och viktminskning.
Följande biverkningar, angivna i tabell 1, har rapporterats från patienter med Alzheimers sjukdom som behandlats med Exelon.
Mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000) och frekvens ej känd (kan inte beräknas från tillgängliga data).
53 Tabell 1
Infektioner och infestationer
Mycket sällsynta
Urinvägsinfektion
Psykiska störningar Agitation Vanliga Förvirring Vanliga Sömnlöshet Mindre vanliga Depression Mindre vanliga Hallucinationer Mycket sällsynta Centrala och perifera nervsystemet Yrsel Mycket vanliga Huvudvärk Vanliga Sömnighet Vanliga Tremor Vanliga Synkope Mindre vanliga Krampanfall Sällsynta Extrapyramidala symtom (inklusive försämring av Mycket sällsynta Parkinsons sjukdom) Hjärtat Angina pectoris Sällsynta Hjärtarytmier (t ex bradykardi, atrioventrikulärblock, Mycket sällsynta förmaksflimmer and takykardi) Blodkärl
Mycket sällsynta
Högt blodtryck
Magtarmkanalen Illamående Mycket vanliga Kräkning Mycket vanliga Diarré Mycket vanliga Buksmärtor och dyspepsi Vanliga Mag - och duodenal sår Sällsynta Gastrointestinala blödningar Mycket sällsynta Pankreatit Mycket sällsynta Vissa fall med kraftig kräkning var förenade med Frekvens ej känd esofagusruptur (se avsnitt 4. 4).
Metabolism och nutrition
Mycket vanliga
Anorexi
Lever - och gallvägar
Mindre vanliga
Förhöjda levervärden
Hud och subkutan vävnad Ökad svettning Vanliga Hudutslag Sällsynta Allmänna symtom och/ eller symtom vid administreringsstället Trötthet och asteni Vanliga Olustkänsla Vanliga Benägenhet att falla Mindre vanliga Undersökningar
Vanliga
Viktminskning
Följande ytterligare biverkningar har observerats med Exelon depotplåster: oro, delirium, pyrexi (vanliga).
54 Tabell 2 visar biverkningar från Parkinson- patienter med demens som behandlats med Exelon.
Tabell 2
Psykiska störningar Sömnlöshet Vanliga Oro Vanliga Rastlöshet Vanliga Centrala och perifera nervsystemet Tremor Mycket vanliga Yrsel Vanliga Sömnighet Vanliga Huvudvärk Vanliga Försämring av Parkinsons sjukdom Vanliga Bradykinesi Vanliga Dyskinesi Vanliga Dystoni Mindre vanliga Hjärtat Bradykardi Vanliga Förmaksflimmer Mindre vanliga Atrioventrikulärblock Mindre vanliga Magtarmkanalen Illamående Mycket vanliga Kräkning Mycket vanliga Diarré Vanliga Buksmärtor och dyspepsi Vanliga Saliv hypersekretion Vanliga Hud och subkutan vävnad
Vanliga
Ökad svettning
Muskuloskeletala systemet och bindväv
Vanliga
Muskelstelhet
Metabolism och nutrition Anorexi Vanliga Dehydrering Vanliga Allmänna symtom och/ eller symtom vid administreringsstället Trötthet och asteni Vanliga Gångrubbning Vanliga
Tabell 3 visar patientantal och procent från en speciell 24 veckors klinisk prövning som utförts med Exelon hos patienter med demens vid Parkinsons sjukdom med biverkningar vilka kan tänkas reflektera försämring av parkinsonsymtom.
55 Tabell 3
Biverkningar som kan reflektera försämring av parkinsonsymtom hos patienter med demens vid Parkinsons sjukdom
Exelon n (%)
Placebo n (%)
Totala antalet patienter studerade Totala antalet patienter med biverkningar Tremor Fall Parkinsons sjukdom (försämring) Saliv hypersekretion Dyskinesi Parkinsonism Hypokinesi Rörelserubbning Bradykinesi Dystoni Gångrubbning Muskelstelhet Balanssvårigheter Muskuloskeletal stelhet Stelhet Motorisk dysfunktion
362 (100) 99 (27, 3) 37 (10, 2) 21 (5, 8) 12 (3, 3) 5 (1, 4) 5 (1, 4) 8 (2, 2) 1 (0, 3) 1 (0, 3) 9 (2, 5) 3 (0, 8) 5 (1, 4) 1 (0, 3) 3 (0, 8) 3 (0, 8) 1 (0, 3) 1 (0, 3)
179 (100) 28 (15, 6) 7 (3, 9) 11 (6, 1) 2 (1, 1) 0 1 (0, 6) 1 (0, 6) 0 0 3 (1, 7) 1 (0, 6) 0 0 2 (1, 1) 0 0 0
4. 9 Överdosering
Symtom De flesta fall av oavsiktlig överdosering har inte gett upphov till några kliniska symtom och nästan samtliga patienter fortsatte behandlingen med rivastigmin.
Symtom som uppträtt i vissa fall av överdosering har bl a varit illamående, kräkningar, diarré, högt blodtryck och hallucinationer.
På grund av den hos kolinesterashämmare kända vagotona effekten kan bradykardi och/ eller synkope uppträda.
Intag av 46 mg skedde i ett fall, men med traditionell behandling återhämtade sig patienten helt inom 24 timmar.
Behandling Eftersom rivastigmin har en halveringstid i plasma på cirka 1 timme och en acetylkolinesterashämmande duration på cirka 9 timmar rekommenderas i fall av asymtomatisk överdos att inga ytterligare rivastigmindoser ges under de närmaste 24 timmarna.
Om kraftigt illamående och kräkningar uppträder i samband med överdosering bör behandling med antiemetika övervägas.
Symtomatisk behandling av andra biverkningar ges efter behov.
Vid kraftig överdosering kan atropin ges.
Initialt bör 0, 03 mg/ kg atropinsulfat ges intravenöst och påföljande doser bestäms med ledning av det kliniska svaret.
Skopolamin som antidot rekommenderas inte.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Kolinesterashämmare, ATC- kod:
N06DA03.
Rivastigmin är en acetyl - och butyrylkolinesterashämmare av karbamattyp, som antas underlätta den kolinerga nervtransmissionen genom att fördröja nedbrytningen av acetylkolin som frisätts av funktionellt intakta kolinerga neuron.
Behandling med rivastigmin kan alltså ha gynnsam effekt på sådana kolinergt medierade kognitiva brister som förekommer vid demens vid Alzheimers sjukdom
Rivastigmin interagerar med sina målenzym genom att bilda ett kovalent bundet komplex som temporärt inaktiverar enzymen.
En peroral dos på 3 mg till friska unga män minskar acetylkolinesteras( AChE) aktiviteten i liquor med cirka 40% inom de första 1, 5 timmarna efter administrering.
Enzymaktiviteten återgår till baseline cirka 9 timmar efter det att maximal hämning uppnåtts.
Hos Alzheimer- patienter var den rivastigmininducerade hämningen av AChE i liquor dosberoende upp till 6 mg två gånger dagligen, vilket är den högsta dos som testats.
Hämning av butyrylkolinesteras- aktiviteten i liquor hos 14 Alzheimer- patienter behandlade med rivastigmin, var jämförbar med den som erhölls av AChE.
Kliniska studier vid Alzheimers demens Effekten av rivastigmin har dokumenterats med tre oberoende, områdesspecifika skattningsskalor, som utvärderats med periodiska intervall under 6- månaders behandlingsperioder.
Dessa skattningsskalor inbegriper ADAS- Cog (ett funktionsbaserat mått på kognitiv förmåga), CIBIC- Plus (en omfattande allmän bedömning av patienten som görs av läkaren och som inkluderar vårdgivarens uppfattning) och PDS (en av vårdgivaren utförd bedömning av hur patienten klarar vardagsbestyr, personlig hygien, intag av föda, på - och avklädning, hushållsgöromål som inköp, bibehållen förmåga att orientera sig i omgivningarna liksom även deltagande i aktiviteter som har med ekonomin etc att göra).
De studerade patienterna hade MMSE (Mini- Mental State Examination) poäng mellan 10– 24.
Andelen patienter som uppvisar ett kliniskt relevant svar på behandlingen redovisas i Tabell 4 nedan.
Kliniskt relevant förbättring i dessa studier definierades främst som minst 4 poängs förbättring på ADAS- Cog, förbättring på CIBIC- Plus och minst 10% förbättring på PDS.
I samma tabell ges ytterligare en definition av svar på behandlingen.
Den sekundära definitionen på svar krävde minst 4 poängs förbättring på ADAS- Cog, ingen försämring på CIBIC- Plus och ingen försämring på PDS.
Genomsnittlig faktisk daglig dos för de patienter som svarat på behandlingen i 6 – 12 mg- gruppen, som motsvarade denna definition, var 9, 3 mg.
Det är viktigt att notera att skalorna som använts vid denna indikation varierar och att direkta jämförelser av resultaten för olika terapeutiska medel inte är giltiga.
Tabell 4
Patienter med kliniskt signifikant svar (%)
Avsedda att behandlas
Sist utförda observation Placebo
Mått på svar
Rivastigmin 6– 12 mg
Rivastigmin 6– 12 mg
N=444
N=473
N=472
N=379
ADAS- Cog: minst 4 poängs förbättring
21 ***
12
12
CIBIC- Plus: förbättring PDS: förbättring med minst 10% Minst 4 poängs förbättring på ADAS- Cog utan försämring på CIBIC- Plus and PDS
29 *** 26 *** 10 *
18 17 6
19 18 6
* p < 0, 05, ** p < 0, 01, *** p < 0, 001
57 Kliniska studier på demens vid Parkinsons sjukdom Effekten av rivastigmin på demens vid Parkinsons sjukdom har visats i en 24 veckors multicenter, dubbelblind, placebo kontrollerad grundstudie och i efterföljande 24 veckors öppen förlängningsstudie.
Patienterna som ingick i studien hade ett MMSE (Mini- Mental State Examination) poäng mellan 10– 24.
ADAS - Cog, ett mått på kognitiva funktioner och det globala måttet ADCS- CGIC (Alzheimer’ s Disease Cooperative Study- Clinician’ s Global Impression of Change).
Tabell 5
Demens vid Parkinsons sjukdom
ADAS- Cog Exelon
ADAS- Cog Placebo
ADCS- CGIC Exelon
ADCS- CGIC Placebo
ITT + RDO population
(n=329)
(n=161)
(n=329)
(n=165)
Utgångsvärde, medelvärde ± SD
23, 8 ± 10, 2
24, 3 ± 10, 5
n/ a
n/ a
- 0, 7 ± 7, 5
4, 3 ± 1, 5
n/ a
p- värde jämförd mot placebo
< 0, 0011
0, 0072
ITT - LOCF population
(n=287)
(n=154)
(n=289)
(n=158)
Utgångsvärde, medelvärde ± SD
24, 0 ± 10, 3
24, 5 ± 10, 6
n/ a
n/ a
- 0, 8 ± 7, 5
4, 3 ± 1, 5
n/ a
p- värde jämförd mot placebo 1
< 0, 0011
< 0, 0012
Baserat på ANCOVA med behandling och land som faktorer och ADAS- Cog vid baslinjen, som kovariat.
En ändring i positiv riktning tyder på förbättring.
Last Observation Carried Forward
Trots att effekt kunde visas vid behandling av hela studiepopulationen, finns data som visade på effektivare behandling hos en subgrupp jämförd med placebo mot måttligt svår demens vid Parkinsons sjukdom.
På samma sätt sågs en större behandlingseffekt hos patienter med Parkinsons sjukdom med visuella hallucinationer (se tabell 6).
58 Tabell 6
Demens vid Parkinsons Sjukdom
ADAS- Cog Exelon
ADAS- Cog ADAS- Cog Placebo Exelon
ADAS- Cog Placebo
Patienter med visuella hallucinationer
Patienter utan visuella hallucinationer
ITT + RDO population
(n=107) (n=60)
(n=220) (n=101)
Utgångsläge ± SD Förändring, medelvärde vid 24 veckor± SD Justerad behandlings -
25, 4 ± 9, 9 1, 0 ± 9, 2
27, 4 ± 10, 4 - 2, 1 ± 8, 3
23, 1 ± 10, 4 2, 6 ± 7, 6
22, 5 ± 10, 1 0, 1 ± 6, 9
skillnad
4, 271
2, 091
p- värde jämförd med placebo
0, 0021
0, 0151
demens (MMSE 10- 17)
demens (MMSE 18- 24)
ITT + RDO population
(n=87) (n=44)
(n=237) (n=115)
Utgångsvärde ± SD Förändring, medelvärde vid 24 veckor ± SD Justerad behandlings -
32, 6 ± 10, 4 2, 6 ± 9, 4
33, 7 ± 10, 3 - 1, 8 ± 7, 2
20, 6 ± 7, 9 1, 9 ± 7, 7
20, 7 ± 7, 9 - 0, 2 ± 7, 5
skillnad
4, 731
2, 141
p- värde jämförd med placebo 1
0, 0021
0, 0101
Baserat på ANCOVA med behandling och land som faktorer och ADAS- Cog vid baslinjen, som kovariat.
En ändring i positiv riktning tyder på förbättring.
Retrieved Drop Outs
5. 2 Farmakokinetiska egenskaper
Absorption Rivastigmin absorberas snabbt och fullständigt.
Maximala plasmakoncentrationer uppnås inom cirka 1 timme.
Till följd av rivastigmins interaktion med målenzymet ökar biotillgängligheten cirka 1, 5 gång mer än förväntat på grundval av dosökningen.
Den absoluta biotillgängligheten efter en dos om 3 mg är cirka 36% ± 13%.
Administrering av rivastigmin oral lösning tillsammans med föda fördröjer absorptionen (tmax) med 74 minuter och sänker Cmax med 43% samt ökar AUC med cirka 9%.
Distribution Proteinbindningen för rivastigmin är cirka 40%.
Den passerar lätt blod- hjärnbarriären och har en skenbar distributionsvolym mellan 1, 8 och 2, 7 l/ kg.
Metabolism Rivastigmin metaboliseras snabbt och i stor utsträckning (halveringstid i plasma cirka 1 timme), via kolinesteras- medierad hydrolys till den dekarbamylerade metaboliten.
Denna metabolit uppvisar minimal hämning av acetylkolinesteras in vitro (< 10%).
Enligt djurstudier och in vitro- studier är de huvudsakliga isoenzymerna i cytokrom P450- systemet endast i liten omfattning involverade i rivastigmins metabolism.
Total plasma clearance för rivastigmin var cirka 130 l/ timme efter en 0, 2 mg intravenös dos och minskade till 70 l/ timme efter en 2, 7 mg intravenös dos.
Metaboliterna elimineras huvudsakligen renalt.
Efter administrering av C14- märkt rivastigmin observerades snabb och närmast fullständig elimination via njurarna (> 90%) inom 24 timmar.
Mindre än 1% av given dos återfinns i avföringen.
Rivastigmin eller den dekarbamylerade metaboliten ackumuleras ej hos patienter med Alzheimers sjukdom.
Studier utförda på Alzheimer- patienter mellan 50 och 92 års ålder visar ingen förändring av biotillgängligheten med stigande ålder.
Patienter med nedsatt leverfunktion Cmax hos rivastigmin var cirka 60% högre och AUC var mer än två gånger så hög hos patienter med lätt till måttligt nedsatt leverfunktion än hos friska personer.
Patienter med nedsatt njurfunktion Cmax och AUC för rivastigmin var mer än två gånger så höga hos patienter med måttligt nedsatt njurfunktion som hos friska personer; emellertid observerades inga förändringar i Cmax och AUC hos patienter med allvarligt nedsatt njurfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Toxicitetsstudier med upprepade doser till råtta, mus och hund visade enbart på effekter orsakade av en förhöjd farmakologisk aktivitet.
Ingen toxisk påverkan på målorgan observerades.
Det går inte att få någon uppfattning om säkerhetsmarginalen för människa med utgångspunkt från de djurstudier som genomförts.
Rivastigmin uppvisade ingen mutagenicitet i ett standardbatteri av tester in vitro och in vivo förutom i ett test för kromosomskador på humana perifera lymfocyter vid en dos 10 000 gånger högre än maximal klinisk exponering.
Mikronucleus test in vivo var negativt.
Inga tecken på karcinogenicitet noterades i studier på möss och råtta vid den maximalt tolererade dosen, även om exponeringen för rivastigmin och dess metaboliter var lägre än den humana exponeringen.
Vid jämförelse på dosnivå, uppnåddes en ca 6 gånger högre exponering hos djur vid den maximala humana dosen.
Rivastigmin passerar till placentan och utsöndras i bröstmjölk hos djur.
Perorala studier på dräktiga råttor och kaniner tyder inte på någon risk för teratogen effekt av rivastigmin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumbensoat Citronsyra Natriumcitrat Kinolingult (E104) Renat vatten
6. 2 Inkompatibiliteter
Ej relevant.
60 6. 3 Hållbarhet
3 år.
Exelon oral lösning skall användas inom 1 månad efter att flaskan har öppnats.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Förvaras i skydd mot kyla.
Förvara flaskan stående.
6. 5 Förpackningstyp och innehåll
Inne i flaskan finns ett smalt plaströr som sitter fast i en självhäftande propp i flaskhalsen.
50 ml och 120 ml flaska.
Lösningen är förpackad tillsammans med en doseringsspruta förpackad i ett plaströr.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Den förskrivna mängden skall sugas upp från flaskan med hjälp av medföljande doseringsspruta.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 066/ 013 EU/ 1/ 98/ 066/ 018
9.
DATUM FÖR FÖRSTA GODKÄNNANDE / FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
12. 05. 1998 Datum för senaste förnyat godkännande:
12. 05. 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
61 1.
LÄKEMEDLETS NAMN
Exelon 4, 6 mg/ 24 timmar depotplåster
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje depotplåster frisätter 4, 6 mg rivastigmin per 24 timmar.
Varje depotplåster om 5 cm2 innehåller 9 mg rivastigmin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Depotplåster
Varje plåster är ett tunt depotplåster av matrixtyp och består av tre lager.
Utsidan av plåsterfilmen är beige och märkt med ” Exelon ”, ” 4. 6 mg/ 24 h ” och ” AMCX ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Symtomatisk behandling av lätt till måttligt svår Alzheimers demens.
4. 2 Dosering och administreringssätt
Behandlingen bör initieras och övervakas av läkare med erfarenhet av diagnos och behandling av Alzheimers sjukdom.
Diagnos skall ställas i enlighet med aktuella riktlinjer.
Som vid all behandling insatt på patienter med demens bör behandling med rivastigmin endast påbörjas om vårdgivare finns tillgänglig och kan administrera och övervaka behandlingen kontinuerligt.
Dosering
Plåster
Dos av rivastigmin
Frisläppningstakt per 24 timmar in vivo av rivastigmin
Exelon 4, 6 mg/ 24 timmar
Exelon 9, 5 mg/ 24 timmar
18 mg
9, 5 mg
Initial dos
Behandlingen påbörjas med 4, 6 mg/ 24 timmar.
Efter minst fyra veckors behandling, och om dosen tolereras väl enligt behandlande läkare, bör dosen ökas till 9, 5 mg/ 24 timmar, vilket är den rekommenderade effektiva dosen.
Underhållsdos 9, 5 mg/ 24 timmar är den rekommenderade dagliga underhållsdosen, som kan fortsätta så länge patienten upplever terapeutisk nytta.
Behandlingen bör temporärt avbrytas om gastrointestinala biverkningar observeras, tills biverkningarna avklingar.
Behandlingen med depotplåster kan återupptas med samma dos, om behandlingen endast varit avbruten under några dagar.
I annat fall bör behandlingen återinsättas med Exelon 4, 6 mg/ 24 timmar.
62 Byte från kapslar eller oral lösning till depotplåster Baserat på jämförelse av peroralt och transdermalt intag av rivastigmin (se avsnitt 5. 2) kan patienter som behandlas med Exelon kapslar eller oral lösning ställas om på Exelon plåster enligt följande: • Patient som står på en dos av 3 mg/ dag med oralt rivastigmin kan byta till depotplåster med 4, 6 mg/ 24 timmar. • Patient som står på en dos av 6 mg/ dag med oralt rivastigmin kan byta till depotplåster med 4, 6 mg/ 24 timmar. • Patient som är välinställd med tolererbar oral dos på 9 mg/ dag kan byta till depotplåster med 9, 5 mg/ 24 timmar.
Om den orala dosen 9 mg/ dag inte är stabil och vältolererad rekommenderas ett byte till depotplåster med 4, 6 mg/ 24 timmar. • Patient som står på en dos 12 mg/ dag oralt rivastigmin kan byta till depotplåster 9, 5 mg/ 24 timmar.
Efter byte till depotplåster med 4, 6 mg/ 24 timmar och förutsatt att dessa är vältolererade bör efter ett minimum av 4 veckors behandling, dosen 4, 6 mg/ 24 timmar höjas till 9, 5 mg/ 24 timmar som är den rekommenderade effektiva dosen.
Det rekommenderas att det första depotplåstret appliceras dagen efter det att den sista orala dosen intagits.
Administreringssätt Depotplåster bör appliceras en gång om dagen på ren, torr, hårfri, oskadad och frisk hud på övre eller nedre delen av ryggen, överarmen eller bröstet, där det inte nöts av åtsittande kläder.
Applicering av depotplåstret på låret eller buken rekommenderas inte, eftersom minskad biotillgänglighet har observerats hos rivastigmin när depotplåstret har applicerats på dessa kroppsytor.
Depotplåstret bör inte appliceras på hud som är röd, irriterad eller skadad.
Undvik att applicera nytt plåster på exakt samma hudyta inom 14 dagar, för att minimera eventuella risker för hudirritation.
Depotplåstret bör tryckas fast hårt tills kanterna fäster ordentligt.
Det kan användas i alla dagliga aktiviteter, inklusive vid bad och varmt väder.
Depotplåstret bör bytas till ett nytt efter 24 timmar.
Endast ett depotplåster i taget skall användas.
Patienterna och vårdgivarna bör instrueras.
Ingen dosjustering är nödvändig för patienter med nedsatt njurfunktion (se avsnitt 5. 2).
Rivastigmin rekommenderas inte till barn och ungdomar.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen, andra karbamatderivat eller mot något av de hjälpämnen som ingår i plåstret.
4. 4 Varningar och försiktighet
Frekvensen och graden av biverkningar ökar vanligen vid högre doser, särskilt vid dosändring.
Ifall behandlingen avbryts i fler än några dagar, skall den återinsättas med 4, 6 mg/ 24 timmar.
Gastrointestinala störningar såsom illamående och kräkningar är dosrelaterade och kan uppträda vid påbörjande av behandling och/ eller vid dosökning (se avsnitt 4. 8).
Patienter med Alzheimers sjukdom kan gå ner i vikt när de tar kolinesterashämmare, inklusive rivastigmin.
Patientens vikt bör kontrolleras under behandling med Exelon depotplåster.
63 Försiktighet skall iakttas vid förskrivning av Exelon depotplåster: • till patienter med sjuk sinusknuta (sick sinus syndrome) eller överledningsfel (sinoatrialt block, AV- block) (se avsnitt 4. 8), • till patienter med aktivt magsår eller duodenalt sår eller patienter som är predisponerade för dessa tillstånd, eftersom rivastigmin kan ge upphov till ökad magsyrasekretion (se avsnitt 4. 8), • till patienter som är predisponerade för blåsobstruktion och kramper, eftersom kolinomimetika kan inducera eller förvärra dessa sjukdomar, • till patienter som har haft astma eller obstruktiv lungsjukdom.
Rivastigmin kan förvärra eller framkalla extrapyramidala symtom.
Kontakt med ögonen bör undvikas efter hantering av Exelon depotplåster (se avsnitt 5. 3).
Patienter med kliniskt signifikant nedsatt leverfunktion kan uppleva fler biverkningar (se avsnitt 5. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga specifika interaktionsstudier har utförts med Exelon depotplåster.
Rivastigmin är en kolinesterashämmare och kan därför förstärka effekterna av muskelavslappande medel av succinylkolintyp under narkos.
Försiktighet rekommenderas därför vid val av anestesiläkemedel.
Eventuell dosjustering eller tillfälligt avbrytande av behandlingen kan övervägas vid behov.
Rivastigmin kan också påverka aktiviteten hos antikolinergika.
Ingen farmakokinetisk interaktion har observerats mellan oralt rivastigmin och digoxin, warfarin, diazepam eller fluoxetin i studier på friska frivilliga försökspersoner.
Den warfarininducerade förlängningen av protrombintiden påverkas inte av oralt rivastigmin.
Inga ogynnsamma effekter på hjärtats retledningssystem observerades efter samtidig administrering av digoxin och oralt rivastigmin.
Samtidig administrering av rivastigmin och andra vanliga läkemedel, såsom antacida, antiemetika, diabetesläkemedel, centralt verkande blodtryckssänkande läkemedel, betablockerare, kalciumkanalblockerare, inotropa medel, läkemedel för behandling av angina pectoris, icke- steroida antiinflammatoriska medel, östrogener, analgetika, bensodiazepiner och antihistaminer, förändrade inte rivastigmins kinetik och ökade inte risken för kliniskt relevanta, ogynnsamma effekter.
Metaboliska läkemedelsinteraktioner förefaller osannolika med tanke på rivastigmins metabolism, även om rivastigmin kan hämma butyrylkolinesteras- medierad metabolism hos andra substanser.
4. 6 Graviditet och amning
För rivastigmin saknas data från behandling av gravida kvinnor.
Inga effekter på fertilitet eller fosterutveckling har observerats på råtta och kanin, utom vid doser relaterade till toxicitet hos modern.
I peri/ postnatala studier på råtta observerades en förlängd dräktighetstid.
Rivastigmin skall användas under graviditet endast då det är absolut nödvändigt.
Hos djur utsöndras rivastigmin i mjölk.
Kvinnor som tar rivastigmin bör därför inte amma.
64 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Alzheimers sjukdom kan ge upphov till successiv nedsättning av förmågan att framföra fordon eller hantera maskiner.
Rivastigmin kan dessutom orsaka synkope eller delirium.
Rivastigmin har följaktligen mindre eller måttlig effekt på förmågan att framföra fordon eller arbeta med maskiner.
Därför bör patienter med demens som tar rivastigmin regelbundet bedömas av behandlande läkare med avseende på förmåga att framföra fordon eller arbeta med komplicerade maskiner.
4. 8 Biverkningar
Av de patienter som fick placebo rapporterade 46, 0% biverkningar).
Av de som fick placebo rapporterade 5, 0% och 3, 3% illamående respektive kräkningar.
Av tabell 1 framgår de biverkningar (med troligt orsakssamband med läkemedlet) som rapporterats hos 291 patienter med Alzheimers demens, som deltagit i en specifik, 24- veckors, dubbelblind, placebokontrollerad och aktivt kontrollerad klinisk studie och fått behandling med Exelon depotplåster med måldosen 9, 5 mg/ 24 timmar (Exelon 4, 6 mg/ 24 timmar titrerat till 9, 5 mg/ 24 timmar).
Mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000).
Tabell 1
Infektioner och infestationer
Vanlig:
Urinvägsinfektion
Metabolism och nutrition
Vanlig:
Anorexi
Psykiska störningar
Vanlig:
Oro, depression, delirium
Centrala och perifera nervsystemet
Vanlig:
Mycket sällsynt:
Huvudvärk, synkope Extrapyramidala symtom
Hjärtat
Mindre vanlig:
Bradykardi
Magtarmkanalen
Vanlig:
Mindre vanlig:
Illamående, kräkningar, diarré, dyspepsi, buksmärta Magsår
Hud och subkutan vävnad
Vanlig:
Utslag
Allmänna symtom och/ eller symtom vid administreringsstället
Vanlig:
Hudreaktioner på applikationsstället (t ex erytem, pruritus, ödem, dermatit eller irritation på applikationsstället), asteniska tillstånd (t ex trötthet, asteni), pyrexi, viktnedgång
När högre doser än Exelon 9, 5 mg/ 24 timmar användes i ovannämnda studie observerades yrsel, insomnia, agitation, minskad aptit, förmaksflimmer och hjärtsvikt oftare än med 9, 5 mg/ 24 timmar
Dessa biverkningar uppträdde emellertid inte i högre frekvens med Exelon 9, 5 mg/ 24 timmar än med placebo.
Yrsel (mycket vanligt); agitation, somnolens, sjukdomskänsla, tremor, förvirring, ökade svettningar (vanligt); insomnia, oavsiktligt fall, förhöjda leverfunktionsvärden (mindre vanligt); kramper, duodenalt sår, angina pectoris (sällsynt); arytmier (t ex atrioventrikulärblock, förmaksflimmer och takykardi), hypertoni, pankreatit, gastrointestinal blödning, hallucinationer (mycket sällsynt) och vissa fall av svåra kräkningar på grund av esofagusruptur (okänt).
Hudirritation I kliniska prövningar mättes hudreaktionerna vid varje besök med hjälp av en skattningsskala, som bedömde graden av erytem, ödem, fjällning, fissurer, pruritus och smärta/ stickande/ brännande känsla på applikationsstället.
Det vanligaste symtomet var erytem, som försvann inom 24 timmar hos de allra flesta patienterna.
I en 24- veckors, dubbelblind studie var de vanligaste symtomen (enligt skattningsskalan för hudirritationer) med Exelon 9, 5 mg/ 24 timmar depotplåster mycket lätt (21, 8%), lätt (12, 5%) eller måttligt (6, 5%) erytem eller mycket lätt (11, 9%), lätt (7, 3%) eller måttlig (5, 0%) pruritus.
De vanligast observerade, svåra symtomen med Exelon 9, 5 mg/ 24 timmar depotplåster var pruritus (1, 7%) och erytem (1, 1%).
De flesta hudreaktionerna var begränsade till applikationsstället och resulterade i utsättning av behandlingen hos endast 2, 4% av patienterna i gruppen med 9, 5 mg/ 24 timmar depotplåster.
4. 9 Överdosering
Symtom De flesta fall av oavsiktlig överdosering av oralt rivastigmin har inte gett upphov till några kliniska symtom och nästan samtliga patienter fortsatte behandlingen med rivastigmin.
Symtom som uppträtt i vissa fall av överdosering har bl a varit illamående, kräkningar, diarré, högt blodtryck och hallucinationer.
På grund av den hos kolinesterashämmare kända vagotona effekten på hjärtfrekvensen kan bradykardi och/ eller synkope också uppträda.
Intag av 46 mg oralt rivastigmin skedde i ett fall, men med traditionell behandling återhämtade sig patienten helt inom 24 timmar.
Data saknas för närvarande från överdosering med Exelon depotplåster.
Inget ytterligare depotplåster skall ges under de närmaste 24 timmarna.
Om kraftigt illamående och kräkningar uppträder i samband med överdosering bör behandling med antiemetika övervägas.
Symtomatisk behandling av andra biverkningar ges efter behov.
Vid kraftig överdosering kan atropin ges.
Initialt bör 0, 03 mg/ kg atropinsulfat ges intravenöst och påföljande doser bestäms med ledning av det kliniska svaret.
Skopolamin som antidot rekommenderas inte.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Kolinesterashämmare, ATC- kod:
N06DA03
Rivastigmin är en acetyl - och butyrylkolinesterashämmare av karbamattyp, som antas underlätta den kolinerga nervtransmissionen genom att fördröja nedbrytningen av acetylkolin som frisätts av funktionellt intakta kolinerga neuron.
Behandling med rivastigmin kan alltså ha gynnsam effekt på
Rivastigmin interagerar med sina målenzym genom att bilda ett kovalent bundet komplex som temporärt inaktiverar enzymen.
En peroral dos på 3 mg till friska unga män minskar acetylkolinesteras( AChE) aktiviteten i liquor med cirka 40% inom de första 1, 5 timmarna efter administrering.
Enzymaktiviteten återgår till baseline cirka 9 timmar efter det att maximal hämning uppnåtts.
Hos Alzheimer- patienter var den rivastigmininducerade hämningen av AChE i liquor av oralt rivastigmin dosberoende upp till 6 mg två gånger dagligen, vilket är den högsta dos som testats.
Hämning av butyrylkolinesterasaktiviteten i liquor hos 14 Alzheimer- patienter behandlade med oralt rivastigmin var jämförbar med den som erhölls av AChE.
Kliniska studier vid Alzheimers demens Effekten av Exelon depotplåster hos patienter med Alzheimers demens har visats i en 24- veckors, dubbelblind, grundstudie och i en öppen förlängningsstudie.
De studerade patienterna hade MMSE (Mini- Mental State Examination) poäng mellan 10- 20.
Effekten har fastställts med oberoende, områdesspecifika skattningsskalor, som använts med regelbundna intervall under 24- veckorsperioden.
24- veckorsresultaten för de tre skattningsskalorna framgår av tabell 2.
Tabell 2
Exelon Exelon
Placebo
depotplåster
kapslar
9, 5
mg/ 24 timmar
12 mg/ dag
ITT- LOCF population ADAS- Cog
N = 251
N = 256
N = 282
(n=248)
(n=253)
(n=281)
Utgångsvärde, medelvärde ± SD
27, 0 ± 10, 3
27, 9 ± 9, 4
28, 6 ± 9, 9
Förändring, medelvärde vid 24 veckor ± SD
- 0, 6 ± 6, 4
- 0, 6 ± 6, 2
1, 0 ± 6, 8
p- värde jämfört med placebo ADCS- CGIC
0, 005* 1
0, 003* 1
(n=248) 3, 9 ± 1, 20
(n=253) 3, 9 ± 1, 25
(n=278) 4, 2 ± 1, 26
p- värde jämfört med placebo ADCS- ADL
0, 010* 2
0, 009* 2
Utgångsvärde, medelvärde ± SD
(n=247) 50, 1 ± 16, 3
(n=254) 49, 3 ± 15, 8
(n=281) 49, 2 ± 16, 0
Förändring, medelvärde vid 24 veckor ± SD
- 0, 1 ± 9, 1
- 0, 5 ± 9, 5
- 2, 3 ± 9, 4
p- värde jämfört med placebo * p≤0, 05 jämfört med placebo
0, 013* 1
0. 039* 1
Last Observation Carried Forward 1 Baserat på ANCOVA med behandling och land som faktorer och värde vid baslinjen som kovariat.
En ändring i negativ riktning av ADAS- Cog tyder på förbättring.
En ändring i positiv riktning av ADCS- ADL tyder på förbättring.
2 Baserat på CMH- test (van Elteren test) blockering för land.
ADCS- CGIC- poäng < 4 tyder på förbättring.
67 Resultaten för de patienter som svarat kliniskt relevant på behandlingen i 24- veckorsstudien framgår av tabell 3.
Kliniskt relevant förbättring definierades på förhand som minst 4 punkters förbättring enligt ADAS- Cog, ingen försämring enligt ADCS- CGIC och ingen försämring enligt ADCS- ADL.
Tabell 3
Patienter med kliniskt signifikant svar (%) Placebo
Exelon
Exelon kapslar
depotplåster
12 mg/ dag
9, 5 mg/ 24 timmar N = 282
ITT- LOCF population
N = 251
N = 256
10, 5
p- värde jämfört med placebo
0, 037 *
0. 004 *
* p < 0, 05 jämfört med placebo
Som antytts i kompartmentmodeller var exponeringen för Exelon 9, 5 mg/ 24 timmar depotplåster liknande den för en oral dos på 12 mg/ dag.
5. 2 Farmakokinetiska egenskaper
Absorption Rivastigmin från Exelon depotplåster absorberas långsamt.
Efter den första dosen kan koncentrationer ses i plasma efter 0, 5- 1 timme.
Cmax uppnås efter 10- 16 timmar.
Efter att ha uppnått maximal nivå sjunker plasmakoncentrationerna långsamt under resten av 24- timmarsperioden efter appliceringen.
Plasmanivåerna börjar sedan stiga igen för att på nytt uppnå maximal koncentration efter cirka 8 timmar.
Vid steady state är dalnivåerna cirka 50% av de maximala nivåerna, i motsats till oral administrering, då koncentrationerna faller ner till praktiskt taget noll mellan doserna.
Även om det är mindre uttalat än för den orala beredningsformen, ökade exponeringen för rivastigmin (Cmax och AUC) mer än proportionellt mot dos med en faktor om 2, 6 vid doshöjning från 4, 6 mg/ 24 timmar till 9, 5 mg/ 24 timmar.
Fluktuationsindex (FI), ett mått på den relativa skillnaden mellan den maximala koncentrationen och dalkoncentrationen ((Cmax- Cmin) / Cavg), var 0, 58 för 4, 6 mg/ 24 timmar depotplåster och 0, 77 för 9, 5 mg/ 24 timmar depotplåster, vilket således visar på mycket mindre fluktuation mellan dalkoncentrationen och den maximala koncentrationen än för den orala beredningsformen (FI = 3, 96 (6 mg/ dag) och 4, 15 (12 mg/ dag)).
Dosen rivastigmin avgiven från depotplåstret under 24 timmar (mg/ 24 timmar) är inte direkt överensstämmande med mängden (mg) rivastigmin en kapsel innehåller avseende plasmakoncentrationen under 24 timmar.
De interindividuella variationerna i rivastigmins farmakokinetiska parametrar vid engångsdos (normaliserade till dos/ kg kroppsvikt) var 43% (Cmax) och 49% (AUC0- 24h) efter transdermal administrering jämfört med 74% respektive 103% efter oral beredning.
De interindividuella variationerna i en steady state- studie av Alzheimers demens var som högst 45% (Cmax) och 43% (AUC0- 24h) efter depotplåster applicerats, och 71% respektive 73% efter den orala beredningen givits.
Ett samband mellan exponering för aktiv substans vid steady state (rivastigmin och metaboliten NAP226- 90) och kroppsvikt sågs hos patienter med Alzheimers demens.
Jämfört med en patient som väger 65 kg skulle steady state- koncentrationerna av rivastigmin hos en patient som väger 35 kg vara cirka dubbelt så stor, medan de för en patient som väger 100 kg skulle vara cirka hälften så stora.
68 Kroppsviktens påverkan på exponeringen för aktiv substans tyder på att särskild uppmärksamhet bör ägnas patienter med mycket låg kroppsvikt under upptitreringen (se avsnitt 4. 4).
Exponeringen (AUC∞) för rivastigmin (och metaboliten NAP226- 90) var högst när depotplåstret applicerades på övre delen av ryggen, bröstet eller på överarmen och 20- 30% lägre vid applicering på buken eller låret.
Det var ingen relevant ackumulering av rivastigmin eller metaboliten NAP226- 90 i plasma hos patienter med Alzheimers sjukdom, förutom att plasmanivåerna var högre den andra dagen vid behandling med depotplåster än under den första dagen.
Distribution Rivastigmin binds svagt till plasmaproteiner (cirka 40%).
Den passerar lätt blod- hjärnbarriären och har en skenbar distributionsvolym mellan 1, 8 och 2, 7 l/ kg.
Metabolism Rivastigmin metaboliseras snabbt och i stor omfattning, med en skenbar elimineringshalveringstid i plasma om cirka 3, 4 timmar efter att depotplåstret avlägsnats.
Eliminationen var begränsad beroende på absorptionstakten (flip- flop- kinetik), vilket förklarar den längre t½- tiden efter depotplåster (3, 4 timmar) jämfört med oral eller intravenös administrering (1, 4- 1, 7 timmar).
Metabolismen sker primärt via kolinesteras- medierad hydrolys till metaboliten NAP226- 90.
In vitro visar denna metabolit minimal hämning av acetylkolinesteras (< 10%).
Som framgått av in vitro- studier och djurstudier är de främsta cytokrom- P450- isoenzymerna minimalt involverade i rivastigmins metabolism.
Rivastigmins totala plasmaclearance var cirka 130 l/ timme efter en intravenös dos om 0, 2 mg och sjönk till 70 l/ timme efter en intravenös dos om 2, 7 mg, vilket överensstämmer med rivastigmins icke- linjära farmakokinetik på grund av eliminationsmättnad.
Metaboliten till moder- AUC∞- förhållandet var cirka 0, 7 efter depotplåster jämfört med 3, 5 efter oral administrering, vilket tyder på att metabolism uppträder i mycket mindre omfattning vid dermal behandling än vid oral behandling.
Mindre NAP226- 90 bildas efter applicering av depotplåster, förmodligen på grund av bristen på presystemisk metabolism (första- passage- metabolism via levern), i motsats till oral administrering.
Elimination Oförändrat rivastigmin har setts i spårmängder i urinen; utsöndring via njurarna är den främsta elimineringsvägen för metaboliterna vid behandling med depotplåster.
Efter administrering av oralt 14C - rivastigmin eliminerades det snabbt och i huvudsak fullständigt via njurarna (> 90%) inom 24 timmar.
Mindre än 1% av den administrerade dosen utsöndras via avföringen.
Äldre patienter Åldern hade ingen påverkan på exponeringen för rivastigmin hos patienter med Alzheimers sjukdom, som fick behandling med Exelon depotplåster.
Patienter med nedsatt leverfunktion Ingen studie har utförts av Exelon depotplåster på patienter med nedsatt leverfunktion.
Efter oral administrering var rivastigmins Cmax cirka 60% högre och AUC mer än dubbelt så högt hos patienter med lätt till måttligt nedsatt leverfunktion jämfört med friska studiepatienter.
Patienter med nedsatt njurfunktion Ingen studie har utförts med Exelon depotplåster på patienter med nedsatt njurfunktion.
Efter oral administrering var rivastigmins Cmax - och AUC- värden mer än dubbelt så höga hos Alzheimer- patienter med måttligt nedsatt njurfunktion jämfört med friska studiepatienter; ingen förändring i rivastigmins Cmax - och AUC- värden sågs emellertid hos Alzheimer- patienter med gravt nedsatt njurfunktion.
69 5. 3 Prekliniska säkerhetsuppgifter
Orala och topikala toxicitetsstudier med upprepade doser till mus, råtta, kanin, hund och minigris visade enbart på effekter orsakade av en förhöjd farmakologisk aktivitet.
Ingen toxisk påverkan på målorgan observerades.
Beroende på känsligheten i djurmodellerna var oral och topikal dosering i djurstudier begränsade.
Rivastigmin uppvisade ingen mutagenicitet i ett standardbatteri av tester in vitro och in vivo förutom i ett test för kromosomskador på humana perifera lymfocyter vid en mer än104 gånger högre dos än förutsedd klinisk exponering.
Mikronucleus test in vivo var negativt.
Inga tecken på karcinogenicitet noterades i orala och topikala studier på mus och i en oral studie på råtta vid den maximalt tolererade dosen.
Exponeringen för rivastigmin och dess metaboliter var nästan likvärdig den hos människa med högsta doser av rivastigmin kapslar och depotplåster.
Rivastigmin passerar till placentan och utsöndras i bröstmjölk hos djur.
Perorala studier på dräktiga råttor och kaniner tyder inte på någon risk för teratogen effekt av rivastigmin.
Specifika dermala studier på dräktiga djur har inte utförts.
Rivastigmindepotplåster var inte fototoxiska.
I vissa andra dermala toxicitetsstudier har en lätt hudirritation observerats hos laboratoriedjur, inklusive kontroller.
Detta kan tyda på en eventuell risk för att Exelon depotplåster framkallar lätt erytem hos patienter.
Vid administrering i ögonen på kanin i primära studier av ögonirritation orsakade rivastigmin rodnad och svullnad på bindhinnan, grumling på hornhinnan och mios, som kvarstod i 7 dagar.
Patient/ vårdgivare bör därför undvika kontakt med ögonen efter hantering av plåstret (se avsnitt 4. 4).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Plåsterfilm:
- polyetentereftalatfilm, lackerad
Läkemedelsmatrix:
- alfatokoferol
- poly( butylmetakrylat, metylmetakrylat)
- akrylkopolymer
Häftmassa:
- alfatokoferol
- silikonolja
- dimetikon
Skyddsfilm:
- polyesterfilm belagd med fluoropolymer
6. 2 Inkompatibiliteter
För att depotplåstrets självhäftande egenskaper inte skall påverkas skall inte kräm, lotion eller puder användas på hudområdet där läkemedlet skall appliceras.
6. 3 Hållbarhet
2 år
70 6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25°C.
Förvara depotplåstret i plåsterkuvertet tills det skall användas.
6. 5 Förpackningstyp och innehåll
Innerförpackning Plåsterkuverten är barnsäkra och tillverkade av multilaminerat pappers/ polyester/ aluminium/ polyakrylonitril- material.
Varje plåsterkuvert innehåller ett depotplåster.
Ytterförpackning Plåsterkuverten är förpackade i en kartong.
Finns i förpackningar om 7 eller 30 depotplåster och i multipelförpackning om 60 (2x 30) eller 90 (3x 30) depotplåster.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Använda depotplåster skall vikas dubbelt, med den självhäftande sidan inåt, och läggas tillbaka i originalplåsterkuvertet samt därefter kastas på ett säkert sätt och utom syn - och räckhåll för barn.
Ej använt eller använt läkemedel och avfall skall kasseras enligt gällande anvisningar eller returneras till apotek.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 066/ 019- 022
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
12. 05. 1998 Datum för senaste förnyat godkännande:
12. 05. 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
71 1.
LÄKEMEDLETS NAMN
Exelon 9, 5 mg/ 24 timmar depotplåster
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje depotplåster frisätter 9, 5 mg rivastigmin per 24 timmar.
Varje depotplåster om 10 cm2 innehåller 18 mg rivastigmin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Depotplåster
Varje plåster är ett tunt, depotplåster av matrixtyp och består av tre lager.
Utsidan av plåsterfilmen är beige och märkt med ” Exelon ”, ” 9. 5 mg/ 24 h ” och ” BHDI ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Symtomatisk behandling av lätt till måttligt svår Alzheimers demens.
4. 2 Dosering och administreringssätt
Behandlingen bör initieras och övervakas av läkare med erfarenhet av diagnos och behandling av Alzheimers sjukdom.
Diagnos skall ställas i enlighet med aktuella riktlinjer.
Som vid all behandling insatt på patienter med demens bör behandling med rivastigmin endast påbörjas om vårdgivare finns tillgänglig och kan administrera och övervaka behandlingen kontinuerligt.
Dosering
Plåster
Dos av rivastigmin
Frisläppningstakt per 24 timmar in vivo av rivastigmin
Exelon 4, 6 mg/ 24 timmar
Exelon 9, 5 mg/ 24 timmar
18 mg
9, 5 mg
Initial dos
Behandlingen påbörjas med 4, 6 mg/ 24 timmar.
Efter minst fyra veckors behandling, och om dosen tolereras väl enligt behandlande läkare, bör dosen ökas till 9, 5 mg/ 24 timmar, vilket är den rekommenderade effektiva dosen.
Underhållsdos 9, 5 mg/ 24 timmar är den rekommenderade dagliga underhållsdosen, som kan fortsätta så länge patienten upplever terapeutisk nytta.
Behandlingen bör temporärt avbrytas om gastrointestinala biverkningar observeras, tills biverkningarna avklingar.
Behandlingen med depotplåster kan återupptas med samma dos, om behandlingen endast varit avbruten under några dagar.
I annat fall bör behandlingen återinsättas med Exelon 4, 6 mg/ 24 timmar.
72 Byte från kapslar eller oral lösning till depotplåster Baserat på jämförelse av peroralt och transdermalt intag av rivastigmin (se avsnitt 5. 2) kan patienter som behandlas med Exelon kapslar eller oral lösning ställas om på Exelon plåster enligt följande: • Patient som står på en dos av 3 mg/ dag med oralt rivastigmin kan byta till depotplåster med 4, 6 mg/ 24 timmar. • Patient som står på en dos av 6 mg/ dag med oralt rivastigmin kan byta till depotplåster med 4, 6 mg/ 24 timmar. • Patient som är välinställd med tolererbar oral dos på 9 mg/ dag kan byta till depotplåster med 9, 5 mg/ 24 timmar.
Om den orala dosen 9 mg/ dag inte är stabil och vältolererad rekommenderas ett byte till depotplåster med 4, 6 mg/ 24 timmar. • Patient som står på en dos 12 mg/ dag oralt rivastigmin kan byta till depotplåster 9, 5 mg/ 24 timmar.
Efter byte till depotplåster med 4, 6 mg/ 24 timmar och förutsatt att dessa är vältolererade bör efter ett minimum av 4 veckors behandling, dosen 4, 6 mg/ 24 timmar höjas till 9, 5 mg/ 24 timmar som är den rekommenderade effektiva dosen.
Det rekommenderas att det första depotplåstret appliceras dagen efter det att den sista orala dosen intagits.
Administreringssätt Depotplåster bör appliceras en gång om dagen på ren, torr, hårfri, oskadad och frisk hud på övre eller nedre delen av ryggen, överarmen eller bröstet, där det inte nöts av åtsittande kläder.
Applicering av depotplåstret på låret eller buken rekommenderas inte, eftersom minskad biotillgänglighet har observerats hos rivastigmin när depotplåstret har applicerats på dessa kroppsytor.
Depotplåstret bör inte appliceras på hud som är röd, irriterad eller skadad.
Undvik att applicera nytt plåster på exakt samma hudyta inom 14 dagar, för att minimera eventuella risker för hudirritation.
Depotplåstret bör tryckas fast hårt tills kanterna fäster ordentligt.
Det kan användas i alla dagliga aktiviteter, inklusive vid bad och varmt väder.
Depotplåstret bör bytas till ett nytt efter 24 timmar.
Endast ett depotplåster i taget skall användas.
Patienterna och vårdgivarna bör instrueras.
Ingen dosjustering är nödvändig för patienter med nedsatt njurfunktion (se avsnitt 5. 2).
Rivastigmin rekommenderas inte till barn och ungdomar.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen, andra karbamatderivat eller mot något av de hjälpämnen som ingår i plåstret.
4. 4 Varningar och försiktighet
Frekvensen och graden av biverkningar ökar vanligen vid högre doser, särskilt vid dosändring.
Ifall behandlingen avbryts i fler än några dagar, skall den återinsättas med 4, 6 mg/ 24 timmar.
Gastrointestinala störningar såsom illamående och kräkningar är dosrelaterade och kan uppträda vid påbörjande av behandling och/ eller vid dosökning (se avsnitt 4. 8).
Patienter med Alzheimers sjukdom kan gå ner i vikt när de tar kolinesterashämmare, inklusive rivastigmin.
Patientens vikt bör kontrolleras under behandling med Exelon depotplåster.
73 Försiktighet skall iakttas vid förskrivning av Exelon depotplåster: • till patienter med sjuk sinusknuta (sick sinus syndrome) eller överledningsfel (sinoatrialt block, AV- block) (se avsnitt 4. 8), • till patienter med aktivt magsår eller duodenalt sår eller patienter som är predisponerade för dessa tillstånd, eftersom rivastigmin kan ge upphov till ökad magsyrasekretion (se avsnitt 4. 8), • till patienter som är predisponerade för blåsobstruktion och kramper, eftersom kolinomimetika kan inducera eller förvärra dessa sjukdomar, • till patienter som har haft astma eller obstruktiv lungsjukdom.
Rivastigmin kan förvärra eller framkalla extrapyramidala symtom.
Kontakt med ögonen bör undvikas efter hantering av Exelon depotplåster (se avsnitt 5. 3).
Patienter med kliniskt signifikant nedsatt leverfunktion kan uppleva fler biverkningar (se avsnitt 5. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga specifika interaktionsstudier har utförts med Exelon depotplåster.
Rivastigmin är en kolinesterashämmare och kan därför förstärka effekterna av muskelavslappande medel av succinylkolintyp under narkos.
Försiktighet rekommenderas därför vid val av anestesiläkemedel.
Eventuell dosjustering eller tillfälligt avbrytande av behandlingen kan övervägas vid behov.
Rivastigmin kan också påverka aktiviteten hos antikolinergika.
Ingen farmakokinetisk interaktion har observerats mellan oralt rivastigmin och digoxin, warfarin, diazepam eller fluoxetin i studier på friska frivilliga försökspersoner.
Den warfarininducerade förlängningen av protrombintiden påverkas inte av oralt rivastigmin.
Inga ogynnsamma effekter på hjärtats retledningssystem observerades efter samtidig administrering av digoxin och oralt rivastigmin.
Samtidig administrering av rivastigmin och andra vanliga läkemedel, såsom antacida, antiemetika, diabetesläkemedel, centralt verkande blodtryckssänkande läkemedel, betablockerare, kalciumkanalblockerare, inotropa medel, läkemedel för behandling av angina pectoris, icke- steroida antiinflammatoriska medel, östrogener, analgetika, bensodiazepiner och antihistaminer, förändrade inte rivastigmins kinetik och ökade inte risken för kliniskt relevanta, ogynnsamma effekter.
Metaboliska läkemedelsinteraktioner förefaller osannolika med tanke på rivastigmins metabolism, även om rivastigmin kan hämma butyrylkolinesteras- medierad metabolism hos andra substanser.
4. 6 Graviditet och amning
För rivastigmin saknas data från behandling av gravida kvinnor.
Inga effekter på fertilitet eller fosterutveckling har observerats på råtta och kanin, utom vid doser relaterade till toxicitet hos modern.
I peri/ postnatala studier på råtta observerades en förlängd dräktighetstid.
Rivastigmin skall användas under graviditet endast då det är absolut nödvändigt.
Hos djur utsöndras rivastigmin i mjölk.
Kvinnor som tar rivastigmin bör därför inte amma.
74 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Alzheimers sjukdom kan ge upphov till successiv nedsättning av förmågan att framföra fordon eller hantera maskiner.
Rivastigmin kan dessutom orsaka synkope eller delirium.
Rivastigmin har följaktligen mindre eller måttlig effekt på förmågan att framföra fordon eller arbeta med maskiner.
Därför bör patienter med demens som tar rivastigmin regelbundet bedömas av behandlande läkare med avseende på förmåga att framföra fordon eller arbeta med komplicerade maskiner.
4. 8 Biverkningar
Av de patienter som fick placebo rapporterade 46, 0% biverkningar).
Av de som fick placebo rapporterade 5, 0% och 3, 3% illamående respektive kräkningar.
Av tabell 1 framgår de biverkningar (med troligt orsakssamband med läkemedlet) som rapporterats hos 291 patienter med Alzheimers demens, som deltagit i en specifik, 24- veckors, dubbelblind, placebokontrollerad och aktivt kontrollerad klinisk studie och fått behandling med Exelon depotplåster med måldosen 9, 5 mg/ 24 timmar (Exelon 4, 6 mg/ 24 timmar titrerat till 9, 5 mg/ 24 timmar).
Mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000).
Tabell 1
Infektioner och infestationer
Vanlig:
Urinvägsinfektion
Metabolism och nutrition
Vanlig:
Anorexi
Psykiska störningar
Vanlig:
Oro, depression, delirium
Centrala och perifera nervsystemet
Vanlig:
Mycket sällsynt:
Huvudvärk, synkope Extrapyramidala symtom
Hjärtat
Mindre vanlig:
Bradykardi
Magtarmkanalen
Vanlig:
Mindre vanlig:
Illamående, kräkningar, diarré, dyspepsi, buksmärta Magsår
Hud och subkutan vävnad
Vanlig:
Utslag
Allmänna symtom och/ eller symtom vid administreringsstället
Vanlig:
Hudreaktioner på applikationsstället (t ex erytem, pruritus, ödem, dermatit eller irritation på applikationsstället), asteniska tillstånd (t ex trötthet, asteni), pyrexi, viktnedgång
När högre doser än Exelon 9, 5 mg/ 24 timmar användes i ovannämnda studie observerades yrsel, insomnia, agitation, minskad aptit, förmaksflimmer och hjärtsvikt oftare än med 9, 5 mg/ 24 timmar
Dessa biverkningar uppträdde emellertid inte i högre frekvens med Exelon 9, 5 mg/ 24 timmar än med placebo.
Yrsel (mycket vanligt); agitation, somnolens, sjukdomskänsla, tremor, förvirring, ökade svettningar (vanligt); insomnia, oavsiktligt fall, förhöjda leverfunktionsvärden (mindre vanligt); kramper, duodenalt sår, angina pectoris (sällsynt); arytmier (t ex atrioventrikulärblock, förmaksflimmer och takykardi), hypertoni, pankreatit, gastrointestinal blödning, hallucinationer (mycket sällsynt) och vissa fall av svåra kräkningar på grund av esofagusruptur (okänt).
Hudirritation I kliniska prövningar mättes hudreaktionerna vid varje besök med hjälp av en skattningsskala, som bedömde graden av erytem, ödem, fjällning, fissurer, pruritus och smärta/ stickande/ brännande känsla på applikationsstället.
Det vanligaste symtomet var erytem, som försvann inom 24 timmar hos de allra flesta patienterna.
I en 24- veckors, dubbelblind studie var de vanligaste symtomen (enligt skattningsskalan för hudirritationer) med Exelon 9, 5 mg/ 24 timmar depotplåster mycket lätt (21, 8%), lätt (12, 5%) eller måttligt (6, 5%) erytem eller mycket lätt (11, 9%), lätt (7, 3%) eller måttlig (5, 0%) pruritus.
De vanligast observerade, svåra symtomen med Exelon 9, 5 mg/ 24 timmar depotplåster var pruritus (1, 7%) och erytem (1, 1%).
De flesta hudreaktionerna var begränsade till applikationsstället och resulterade i utsättning av behandlingen hos endast 2, 4% av patienterna i gruppen med 9, 5 mg/ 24 timmar depotplåster.
4. 9 Överdosering
Symtom De flesta fall av oavsiktlig överdosering av oralt rivastigmin har inte gett upphov till några kliniska symtom och nästan samtliga patienter fortsatte behandlingen med rivastigmin.
Symtom som uppträtt i vissa fall av överdosering har bl a varit illamående, kräkningar, diarré, högt blodtryck och hallucinationer.
På grund av den hos kolinesterashämmare kända vagotona effekten på hjärtfrekvensen kan bradykardi och/ eller synkope också uppträda.
Intag av 46 mg oralt rivastigmin skedde i ett fall, men med traditionell behandling återhämtade sig patienten helt inom 24 timmar.
Data saknas för närvarande från överdosering med Exelon depotplåster.
Inget ytterligare depotplåster skall ges under de närmaste 24 timmarna.
Om kraftigt illamående och kräkningar uppträder i samband med överdosering bör behandling med antiemetika övervägas.
Symtomatisk behandling av andra biverkningar ges efter behov.
Vid kraftig överdosering kan atropin ges.
Initialt bör 0, 03 mg/ kg atropinsulfat ges intravenöst och påföljande doser bestäms med ledning av det kliniska svaret.
Skopolamin som antidot rekommenderas inte.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Kolinesterashämmare, ATC- kod:
N06DA03
Rivastigmin är en acetyl - och butyrylkolinesterashämmare av karbamattyp, som antas underlätta den kolinerga nervtransmissionen genom att fördröja nedbrytningen av acetylkolin som frisätts av funktionellt intakta kolinerga neuron.
Behandling med rivastigmin kan alltså ha gynnsam effekt på
Rivastigmin interagerar med sina målenzym genom att bilda ett kovalent bundet komplex som temporärt inaktiverar enzymen.
En peroral dos på 3 mg till friska unga män minskar acetylkolinesteras( AChE) aktiviteten i liquor med cirka 40% inom de första 1, 5 timmarna efter administrering.
Enzymaktiviteten återgår till baseline cirka 9 timmar efter det att maximal hämning uppnåtts.
Hos Alzheimer- patienter var den rivastigmininducerade hämningen av AChE i liquor av oralt rivastigmin dosberoende upp till 6 mg två gånger dagligen, vilket är den högsta dos som testats.
Hämning av butyrylkolinesterasaktiviteten i liquor hos 14 Alzheimer- patienter behandlade med oralt rivastigmin var jämförbar med den som erhölls av AChE.
Kliniska studier vid Alzheimers demens Effekten av Exelon depotplåster hos patienter med Alzheimers demens har visats i en 24- veckors, dubbelblind, grundstudie och i en öppen förlängningsstudie.
De studerade patienterna hade MMSE (Mini- Mental State Examination) poäng mellan 10- 20.
Effekten har fastställts med oberoende, områdesspecifika skattningsskalor, som använts med regelbundna intervall under 24- veckorsperioden.
24- veckorsresultaten för de tre skattningsskalorna framgår av tabell 2.
Tabell 2
Exelon Exelon
Placebo
depotplåster
kapslar
9, 5
mg/ 24 timmar
12 mg/ dag
ITT- LOCF population ADAS- Cog
N = 251
N = 256
N = 282
(n=248)
(n=253)
(n=281)
Utgångsvärde, medelvärde ± SD
27, 0 ± 10, 3
27, 9 ± 9, 4
28, 6 ± 9, 9
Förändring, medelvärde vid 24 veckor ± SD
- 0, 6 ± 6, 4
- 0, 6 ± 6, 2
1, 0 ± 6, 8
p- värde jämfört med placebo ADCS- CGIC
0, 005* 1
0, 003* 1
(n=248) 3, 9 ± 1, 20
(n=253) 3, 9 ± 1, 25
(n=278) 4, 2 ± 1, 26
p- värde jämfört med placebo ADCS- ADL
0, 010* 2
0, 009* 2
Utgångsvärde, medelvärde ± SD
(n=247) 50, 1 ± 16, 3
(n=254) 49, 3 ± 15, 8
(n=281) 49, 2 ± 16, 0
Förändring, medelvärde vid 24 veckor ± SD
- 0, 1 ± 9, 1
- 0, 5 ± 9, 5
- 2, 3 ± 9, 4
p- värde jämfört med placebo * p≤0, 05 jämfört med placebo
0, 013* 1
0. 039* 1
Last Observation Carried Forward 1 Baserat på ANCOVA med behandling och land som faktorer och värde vid baslinjen som kovariat.
En ändring i negativ riktning av ADAS- Cog tyder på förbättring.
En ändring i positiv riktning av ADCS- ADL tyder på förbättring.
2 Baserat på CMH- test (van Elteren test) blockering för land.
ADCS- CGIC- poäng < 4 tyder på förbättring.
77 Resultaten för de patienter som svarat kliniskt relevant på behandlingen i 24- veckorsstudien framgår av tabell 3.
Kliniskt relevant förbättring definierades på förhand som minst 4 punkters förbättring enligt ADAS- Cog, ingen försämring enligt ADCS- CGIC och ingen försämring enligt ADCS- ADL.
Tabell 3
Patienter med kliniskt signifikant svar (%) Placebo
Exelon
Exelon kapslar
depotplåster
12 mg/ dag
9, 5 mg/ 24 timmar N = 282
ITT- LOCF population
N = 251
N = 256
10, 5
p- värde jämfört med placebo
0, 037 *
0. 004 *
* p < 0, 05 jämfört med placebo
Som antytts i kompartmentmodeller var exponeringen för Exelon 9, 5 mg/ 24 timmar depotplåster liknande den för en oral dos på 12 mg/ dag.
5. 2 Farmakokinetiska egenskaper
Absorption Rivastigmin från Exelon depotplåster absorberas långsamt.
Efter den första dosen kan koncentrationer ses i plasma efter 0, 5- 1 timme.
Cmax uppnås efter 10- 16 timmar.
Efter att ha uppnått maximal nivå sjunker plasmakoncentrationerna långsamt under resten av 24- timmarsperioden efter appliceringen.
Plasmanivåerna börjar sedan stiga igen för att på nytt uppnå maximal koncentration efter cirka 8 timmar.
Vid steady state är dalnivåerna cirka 50% av de maximala nivåerna, i motsats till oral administrering, då koncentrationerna faller ner till praktiskt taget noll mellan doserna.
Även om det är mindre uttalat än för den orala beredningsformen, ökade exponeringen för rivastigmin (Cmax och AUC) mer än proportionellt mot dos med en faktor om 2, 6 vid doshöjning från 4, 6 mg/ 24 timmar till 9, 5 mg/ 24 timmar.
Fluktuationsindex (FI), ett mått på den relativa skillnaden mellan den maximala koncentrationen och dalkoncentrationen ((Cmax- Cmin) / Cavg), var 0, 58 för 4, 6 mg/ 24 timmar depotplåster och 0, 77 för 9, 5 mg/ 24 timmar depotplåster, vilket således visar på mycket mindre fluktuation mellan dalkoncentrationen och den maximala koncentrationen än för den orala beredningsformen (FI = 3, 96 (6 mg/ dag) och 4, 15 (12 mg/ dag)).
Dosen rivastigmin avgiven från depotplåstret under 24 timmar (mg/ 24 timmar) är inte direkt överensstämmande med mängden (mg) rivastigmin en kapsel innehåller avseende plasmakoncentrationen under 24 timmar.
De interindividuella variationerna i rivastigmins farmakokinetiska parametrar vid engångsdos (normaliserade till dos/ kg kroppsvikt) var 43% (Cmax) och 49% (AUC0- 24h) efter transdermal administrering jämfört med 74% respektive 103% efter oral beredning.
De interindividuella variationerna i en steady state- studie av Alzheimers demens var som högst 45% (Cmax) och 43% (AUC0- 24h) efter depotplåster applicerats, och 71% respektive 73% efter den orala beredningen givits.
Ett samband mellan exponering för aktiv substans vid steady state (rivastigmin och metaboliten NAP226- 90) och kroppsvikt sågs hos patienter med Alzheimers demens.
Jämfört med en patient som väger 65 kg skulle steady state- koncentrationerna av rivastigmin hos en patient som väger 35 kg vara cirka dubbelt så stor, medan de för en patient som väger 100 kg skulle vara cirka hälften så stora.
78 Kroppsviktens påverkan på exponeringen för aktiv substans tyder på att särskild uppmärksamhet bör ägnas patienter med mycket låg kroppsvikt under upptitreringen (se avsnitt 4. 4).
Exponeringen (AUC∞) för rivastigmin (och metaboliten NAP226- 90) var högst när depotplåstret applicerades på övre delen av ryggen, bröstet eller på överarmen och 20- 30% lägre vid applicering på buken eller låret.
Det var ingen relevant ackumulering av rivastigmin eller metaboliten NAP226- 90 i plasma hos patienter med Alzheimers sjukdom, förutom att plasmanivåerna var högre den andra dagen vid behandling med depotplåster än under den första dagen.
Distribution Rivastigmin binds svagt till plasmaproteiner (cirka 40%).
Den passerar lätt blod- hjärnbarriären och har en skenbar distributionsvolym mellan 1, 8 och 2, 7 l/ kg.
Metabolism Rivastigmin metaboliseras snabbt och i stor omfattning, med en skenbar elimineringshalveringstid i plasma om cirka 3, 4 timmar efter att depotplåstret avlägsnats.
Eliminationen var begränsad beroende på absorptionstakten (flip- flop- kinetik), vilket förklarar den längre t½- tiden efter depotplåster (3, 4 timmar) jämfört med oral eller intravenös administrering (1, 4- 1, 7 timmar).
Metabolismen sker primärt via kolinesteras- medierad hydrolys till metaboliten NAP226- 90.
In vitro visar denna metabolit minimal hämning av acetylkolinesteras (< 10%).
Som framgått av in vitro- studier och djurstudier är de främsta cytokrom- P450- isoenzymerna minimalt involverade i rivastigmins metabolism.
Rivastigmins totala plasmaclearance var cirka 130 l/ timme efter en intravenös dos om 0, 2 mg och sjönk till 70 l/ timme efter en intravenös dos om 2, 7 mg, vilket överensstämmer med rivastigmins icke- linjära farmakokinetik på grund av eliminationsmättnad.
Metaboliten till moder- AUC∞- förhållandet var cirka 0, 7 efter depotplåster jämfört med 3, 5 efter oral administrering, vilket tyder på att metabolism uppträder i mycket mindre omfattning vid dermal behandling än vid oral behandling.
Mindre NAP226- 90 bildas efter applicering av depotplåster, förmodligen på grund av bristen på presystemisk metabolism (första- passage- metabolism via levern), i motsats till oral administrering.
Elimination Oförändrat rivastigmin har setts i spårmängder i urinen; utsöndring via njurarna är den främsta elimineringsvägen för metaboliterna vid behandling med depotplåster.
Efter administrering av oralt 14C - rivastigmin eliminerades det snabbt och i huvudsak fullständigt via njurarna (> 90%) inom 24 timmar.
Mindre än 1% av den administrerade dosen utsöndras via avföringen.
Äldre patienter Åldern hade ingen påverkan på exponeringen för rivastigmin hos patienter med Alzheimers sjukdom, som fick behandling med Exelon depotplåster.
Patienter med nedsatt leverfunktion Ingen studie har utförts av Exelon depotplåster på patienter med nedsatt leverfunktion.
Efter oral administrering var rivastigmins Cmax cirka 60% högre och AUC mer än dubbelt så högt hos patienter med lätt till måttligt nedsatt leverfunktion jämfört med friska studiepatienter.
Patienter med nedsatt njurfunktion Ingen studie har utförts med Exelon depotplåster på patienter med nedsatt njurfunktion.
Efter oral administrering var rivastigmins Cmax - och AUC- värden mer än dubbelt så höga hos Alzheimer- patienter med måttligt nedsatt njurfunktion jämfört med friska studiepatienter; ingen förändring i rivastigmins Cmax - och AUC- värden sågs emellertid hos Alzheimer- patienter med gravt nedsatt njurfunktion.
79 5. 3 Prekliniska säkerhetsuppgifter
Orala och topikala toxicitetsstudier med upprepade doser till mus, råtta, kanin, hund och minigris visade enbart på effekter orsakade av en förhöjd farmakologisk aktivitet.
Ingen toxisk påverkan på målorgan observerades.
Beroende på känsligheten i djurmodellerna var oral och topikal dosering i djurstudier begränsade.
Rivastigmin uppvisade ingen mutagenicitet i ett standardbatteri av tester in vitro och in vivo förutom i ett test för kromosomskador på humana perifera lymfocyter vid en mer än104 gånger högre dos än förutsedd klinisk exponering.
Mikronucleus test in vivo var negativt.
Inga tecken på karcinogenicitet noterades i orala och topikala studier på mus och i en oral studie på råtta vid den maximalt tolererade dosen.
Exponeringen för rivastigmin och dess metaboliter var nästan likvärdig den hos människa med högsta doser av rivastigmin kapslar och depotplåster.
Rivastigmin passerar till placentan och utsöndras i bröstmjölk hos djur.
Perorala studier på dräktiga råttor och kaniner tyder inte på någon risk för teratogen effekt av rivastigmin.
Specifika dermala studier på dräktiga djur har inte utförts.
Rivastigmindepotplåster var inte fototoxiska.
I vissa andra dermala toxicitetsstudier har en lätt hudirritation observerats hos laboratoriedjur, inklusive kontroller.
Detta kan tyda på en eventuell risk för att Exelon depotplåster framkallar lätt erytem hos patienter.
Vid administrering i ögonen på kanin i primära studier av ögonirritation orsakade rivastigmin rodnad och svullnad på bindhinnan, grumling på hornhinnan och mios, som kvarstod i 7 dagar.
Patient/ vårdgivare bör därför undvika kontakt med ögonen efter hantering av plåstret (se avsnitt 4. 4).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Plåsterfilm:
- polyetentereftalatfilm, lackerad
Läkemedelsmatrix:
- alfatokoferol
- poly( butylmetakrylat, metylmetakrylat)
- akrylkopolymer
Häftmassa:
- alfatokoferol
- silikonolja
- dimetikon
Skyddsfilm:
- polyesterfilm belagd med fluoropolymer
6. 2 Inkompatibiliteter
För att depotplåstrets självhäftande egenskaper inte skall påverkas skall inte kräm, lotion eller puder användas på hudområdet där läkemedlet skall appliceras.
6. 3 Hållbarhet
2 år
80 6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25°C.
Förvara depotplåstret i plåsterkuvertet tills det skall användas.
6. 5 Förpackningstyp och innehåll
Innerförpackning Plåsterkuverten är barnsäkra och tillverkade av multilaminerat pappers/ polyester/ aluminium/ polyakrylonitril- material.
Varje plåsterkuvert innehåller ett depotplåster.
Ytterförpackning Plåsterkuverten är förpackade i en kartong.
Finns i förpackningar om 7 eller 30 depotplåster och i multipelförpackning om 60 (2x 30) eller 90 (3x 30) depotplåster.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Använda depotplåster skall vikas dubbelt, med den självhäftande sidan inåt, och läggas tillbaka i originalplåsterkuvertet samt därefter kastas på ett säkert sätt och utom syn - och räckhåll för barn.
Ej använt eller använt läkemedel och avfall skall kasseras enligt gällande anvisningar eller returneras till apotek.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 066/ 023- 026
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
12. 05. 1998 Datum för senaste förnyat godkännande:
12. 05. 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
81 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
82 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress på till tillverkare som ansvarar för frisläppande av tillverkningssats
Kapsel, hård Novartis Farmacéutica, S. A.
Planta de Producción Ronda de Santa Maria 158 E- 08210 Barberà del Vallès, Barcelona Spanien
Oral lösning Novartis Pharma S. A. S.
26, rue de la Chapelle F- 68333 Huningue Frankrike
Depotplåster Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
PSURar:
Innehavaren av godkännandet för försäljning skall inkomma med PSURar var 6: e månad under 2 år efter det att Europeiska kommissionen har godkänt den utökade indikation, symtomatisk behandling av lätt till måttligt svår demens hos patienter med idiopatisk Parkinsons sjukdom, därefter vartannant år och sedan vart tredje år.
Biverkningsrapporteringssystem:
Innehavare av marknadsföringstillstånd skall försäkra sig om systemet för inrapportering av biverkningar, som beskrivet i version 2 daterad 22 juli 2008 i Modul 1. 8. 1. i marknadsföringstillståndet, finns och fungerar innan och så länge produkten finns tillgänglig.
Plan för riskhantering:
Innehavare av marknadsföringstillstånd förbinder sig att utföra de studier och ytterligare säkerhetsaktiviteter som anges i planen för biverkningsövervakning, enligt överenskommelse i version 1. 1 av planen för riskhantering i Modul 1. 8. 2 i ansökan om godkännande för försäljning och alla ytterligare uppdateringar av planen för riskhantering överenskomna med CHMP.
83 BILAGA III
MÄRKNING OCH BIPACKSEDEL
84 A.
MÄRKNING
85 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTER KARTONG
1.
LÄKEMEDLETS NAMN
Exelon 1, 5 mg hårda kapslar Rivastigmin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 kapsel innehåller rivastigmin 1, 5 mg som vätetartratsalt.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 hårda kapslar 56 hårda kapslar 112 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Får ej krossas eller öppnas.
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
86 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 066/ 001 EU/ 1/ 98/ 066/ 002 EU/ 1/ 98/ 066/ 003
28 hårda kapslar 56 hårda kapslar 112 hårda kapslar
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Exelon 1, 5 mg
87 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Exelon 1, 5 mg hårda kapslar Rivastigmin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
Måndag Tisdag Onsdag Torsdag Fredag Lördag Söndag
88 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTER KARTONG OCH BURKETIKETT
1.
LÄKEMEDLETS NAMN
Exelon 1, 5 mg hårda kapslar Rivastigmin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 kapsel innehåller rivastigmin 1, 5 mg som vätetartratsalt.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
250 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Får ej krossas eller öppnas.
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
89 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 066/ 014
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Exelon 1, 5 mg [enbart ytterkartong]
90 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTER KARTONG
1.
LÄKEMEDLETS NAMN
Exelon 3, 0 mg hårda kapslar Rivastigmin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 kapsel innehåller rivastigmin 3, 0 mg som vätetartratsalt.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 hårda kapslar 56 hårda kapslar 112 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Får ej krossas eller öppnas.
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
91 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 066/ 004 EU/ 1/ 98/ 066/ 005 EU/ 1/ 98/ 066/ 006
28 hårda kapslar 56 hårda kapslar 112 hårda kapslar
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Exelon 3, 0 mg [enbart ytterkartong]
92 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Exelon 3, 0 mg hårda kapslar Rivastigmin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
Måndag Tisdag Onsdag Torsdag Fredag Lördag Söndag
93 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTER KARTONG OCH BURKETIKETT
1.
LÄKEMEDLETS NAMN
Exelon 3, 0 mg hårda kapslar Rivastigmin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 kapsel innehåller rivastigmin 3, 0 mg som vätetartratsalt.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
250 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Får ej krossas eller öppnas.
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
94 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 066/ 015
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Exelon 3, 0 mg [enbart ytterkartong]
95 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTER KARTONG
1.
LÄKEMEDLETS NAMN
Exelon 4, 5 mg hårda kapslar Rivastigmin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 kapsel innehåller rivastigmin 4, 5 mg som vätetartratsalt.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 hårda kapslar 56 hårda kapslar 112 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Får ej krossas eller öppnas.
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
96 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 066/ 007 EU/ 1/ 98/ 066/ 008 EU/ 1/ 98/ 066/ 009
28 hårda kapslar 56 hårda kapslar 112 hårda kapslar
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Exelon 4, 5 mg
97 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Exelon 4, 5 mg hårda kapslar Rivastigmin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
Måndag Tisdag Onsdag Torsdag Fredag Lördag Söndag
98 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTER KARTONG OCH BURKETIKETT
1.
LÄKEMEDLETS NAMN
Exelon 4, 5 mg hårda kapslar Rivastigmin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 kapsel innehåller rivastigmin 4, 5 mg som vätetartratsalt.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
250 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Får ej krossas eller öppnas.
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
99 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 066/ 016
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Exelon 4, 5 mg [enbart ytterkartong]
100 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTER KARTONG
1.
LÄKEMEDLETS NAMN
Exelon 6, 0 mg hårda kapslar Rivastigmin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 kapsel innehåller rivastigmin 6, 0 mg som vätetartratsalt.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 hårda kapslar 56 hårda kapslar 112 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Får ej krossas eller öppnas.
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
101 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 066/ 010 EU/ 1/ 98/ 066/ 011 EU/ 1/ 98/ 066/ 012
28 hårda kapslar 56 hårda kapslar 112 hårda kapslar
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Exelon 6, 0 mg
102 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Exelon 6, 0 mg hårda kapslar Rivastigmin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
Måndag Tisdag Onsdag Torsdag Fredag Lördag Söndag
103 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTER KARTONG OCH BURKETIKETT
1.
LÄKEMEDLETS NAMN
Exelon 6, 0 mg hårda kapslar Rivastigmin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 kapsel innehåller rivastigmin 6, 0 mg som vätetartratsalt.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
250 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Får ej krossas eller öppnas.
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
104 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 066/ 017
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Exelon 6, 0 mg [enbart ytterkartong]
105 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTER KARTONG OCH FLASKETIKETT
1.
LÄKEMEDLETS NAMN
Exelon 2 mg/ ml oral lösning Rivastigmin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 2, 0 mg rivastigmin som rivastigmin vätetartratsalt.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: natriumbensoat, citronsyra, natriumcitrat, kinolingult (E104) och renat vatten.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
50 ml 120 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Förvaras i skydd mot kyla.
Förvara flaskan stående.
106 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 066/ 018 EU/ 1/ 98/ 066/ 013
50 ml 120 ml
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
Använd Exelon oral lösning inom 1 månad efter det flaskan har öppnats.
16.
INFORMATION I PUNKTSKRIFT
Exelon 2 mg/ ml [enbart ytterkartong]
107 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG ENHETSFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Exelon 4, 6 mg/ 24 timmar depotplåster rivastigmin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 depotplåster om 5 cm2 innehåller 9 mg rivastigmin och avger 4, 6 mg/ 24 timmar.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Lackerad polyetentereftalatfilm, alfatokoferol, poly( butylmetakrylat, metylmetakrylat), akrylkopolymer, silikonolja, dimetikon, polyesterfilm belagd med fluoropolymer.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 depotplåster 30 depotplåster
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Förvara plåstret i plåsterkuvertet tills det skall användas.
108 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 066/ 019 EU/ 1/ 98/ 066/ 020
7 depotplåster 30 depotplåster
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Exelon 4, 6 mg/ 24 h
109 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR INTERMEDIÄRFÖRPACKNINGAR
1.
LÄKEMEDLETS NAMN
Exelon 4, 6 mg/ 24 timmar depotplåster rivastigmin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 depotplåster om 5 cm2 innehåller 9 mg rivastigmin och avger 4, 6 mg/ 24 timmar.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Lackerad polyetentereftalatfilm, alfatokoferol, poly( butylmetakrylat, metylmetakrylat), akrylkopolymer, silikonolja, dimetikon, polyesterfilm belagd med fluoropolymer.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 depotplåster Multipelförpackning om 2 kartonger, vardera innehållande 30 depotplåster.
Multipelförpackning om 3 kartonger, vardera innehållande 30 depotplåster.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
110 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Förvara plåstret i plåsterkuvertet tills det skall användas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 066/ 021 EU/ 1/ 98/ 066/ 022
60 depotplåster 90 depotplåster
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Exelon 4, 6 mg/ 24 h
111 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG FÖR MULTIPELFÖRPACKNINGEN (INKLUSIVE BLUE BOX)
1.
LÄKEMEDLETS NAMN
Exelon 4, 6 mg/ 24 timmar depotplåster rivastigmin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 depotplåster om 5 cm2 innehåller 9 mg rivastigmin och avger 4, 6 mg/ 24 timmar.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Lackerad polyetentereftalatfilm, alfatokoferol, poly( butylmetakrylat, metylmetakrylat), akrylkopolymer, silikonolja, dimetikon, polyesterfilm belagd med fluoropolymer.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Multipelförpackning om 2 kartonger, vardera innehållande 30 depotplåster.
Multipelförpackning om 3 kartonger, vardera innehållande 30 depotplåster.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Förvara plåstret i plåsterkuvertet tills det skall användas.
112 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 066/ 021 EU/ 1/ 98/ 066/ 022
60 depotplåster 90 depotplåster
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Exelon 4, 6 mg/ 24 h
113 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
PLÅSTERKUVERT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Exelon 4, 6 mg/ 24 timmar depotplåster rivastigmin
2.
ADMINISTRERINGSSÄTT
Transdermal användning Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 depotplåster per plåsterkuvert
6.
ÖVRIGT
114 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG ENHETSFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Exelon 9, 5 mg/ 24 timmar depotplåster rivastigmin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 depotplåster om 10 cm2 innehåller 18 mg rivastigmin och avger 9, 5 mg/ 24 timmar.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Lackerad polyetentereftalatfilm, alfatokoferol, poly( butylmetakrylat, metylmetakrylat), akrylkopolymer, silikonolja, dimetikon, polyesterfilm belagd med fluoropolymer.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 depotplåster 30 depotplåster
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Förvara plåstret i plåsterkuvertet tills det skall användas.
115 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 066/ 023 EU/ 1/ 98/ 066/ 024
7 depotplåster 30 depotplåster
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Exelon 9, 5 mg/ 24 h
116 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR INTERMEDIÄRFÖRPACKNINGAR
1.
LÄKEMEDLETS NAMN
Exelon 9, 5 mg/ 24 timmar depotplåster rivastigmin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 depotplåster om 10 cm2 innehåller 18 mg rivastigmin och avger 9, 5 mg/ 24 timmar.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Lackerad polyetentereftalatfilm, alfatokoferol, poly( butylmetakrylat, metylmetakrylat), akrylkopolymer, silikonolja, dimetikon, polyesterfilm belagd med fluoropolymer.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 depotplåster Multipelförpackning om 2 kartonger, vardera innehållande 30 depotplåster.
Multipelförpackning om 3 kartonger, vardera innehållande 30 depotplåster.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
117 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Förvara plåstret i plåsterkuvertet tills det skall användas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 066/ 025 EU/ 1/ 98/ 066/ 026
60 depotplåster 90 depotplåster
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Exelon 9, 5 mg/ 24 h
118 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG FÖR MULTIPELFÖRPACKNINGEN (INKLUSIVE BLUE BOX)
1.
LÄKEMEDLETS NAMN
Exelon 9, 5 mg/ 24 timmar depotplåster rivastigmin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 depotplåster om 10 cm2 innehåller 18 mg rivastigmin och avger 9, 5 mg/ 24 timmar.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Lackerad polyetentereftalatfilm, alfatokoferol, poly( butylmetakrylat, metylmetakrylat), akrylkopolymer, silikonolja, dimetikon, polyesterfilm belagd med fluoropolymer.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Multipelförpackning om 2 kartonger, vardera innehållande 30 depotplåster.
Multipelförpackning om 3 kartonger, vardera innehållande 30 depotplåster.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Förvara plåstret i plåsterkuvertet tills det skall användas.
119 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 066/ 025 EU/ 1/ 98/ 066/ 026
60 depotplåster 90 depotplåster
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Exelon 9, 5 mg/ 24 h
120 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
PLÅSTERKUVERT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Exelon 9, 5 mg/ 24 timmar depotplåster rivastigmin
2.
ADMINISTRERINGSSÄTT
Transdermal användning Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 depotplåster per plåsterkuvert
6.
ÖVRIGT
121 B.
BIPACKSEDEL
122 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Exelon 1, 5 mg hårda kapslar Exelon 3, 0 mg hårda kapslar Exelon 4, 5 mg hårda kapslar Exelon 6, 0 mg hårda kapslar Rivastigmin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Exelon är och vad det används för 2.
Innan du tar Exelon 3.
Hur du tar Exelon 4.
Eventuella biverkningar 5.
Hur Exelon ska förvaras 6.
Övriga upplysningar
1.
VAD EXELON ÄR OCH VAD DET ANVÄNDS FÖR
Exelon hör till en grupp av substanser som kallas kolinesterashämmare.
Exelon används för behandling av minnesstörningar hos patienter med Alzheimers sjukdom.
Exelon används för behandling av demens vid Parkinsons sjukdom.
2.
INNAN DU TAR EXELON
Innan du börjar ta Exelon är det viktigt att du läser igenom följande och tar upp eventuella frågor du har med din läkare.
Använd inte Exelon
- om du är allergisk (överkänslig) mot rivastigmin eller något av övriga innehållsämnen i Exelon.
- om du har allvarligt nedsatt leverfunktion.
Var särskilt försiktig med Exelon
- om du har eller tidigare har haft nedsatt njur - eller leverfunktion, oregelbunden hjärtverksamhet,
aktivt magsår, astma eller allvarliga luftvägsbesvär, svårt att urinera eller epileptiska anfall (kramper eller konvulsioner).
- om du inte har tagit Exelon under flera dagar, tag då inte nästa dos förrän du talat med din
doktor.
- om du får gastrointestinala reaktioner som t. ex. illamående (känsla av illamående) och
- om du har låg kroppsvikt.
- om du lider av skakningar.
Om något av ovanstående stämmer in på dig kan din läkare behöva kontrollera dig noggrannare när du behandlas med detta läkemedel.
123 Användning av Exelon till barn och ungdomar (under 18 år) rekommenderas inte.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Om du skall opereras skall du tala om för läkaren att du tar Exelon innan du får bedövningsmedel eller narkos, eftersom Exelon kan förstärka effekterna av vissa muskelavslappnande medel under narkos.
Exelon bör inte ges samtidigt med andra läkemedel som har liknande effekt som Exelon.
Exelon kan påverka andra antikolinergiska läkemedel (läkemedel mot magkramper eller krampanfall, läkemedel för att behandla Parkinsons sjukdom eller läkemedel för att förhindra åksjuka).
Graviditet och amning Behandling med Exelon bör undvikas under graviditet om inte särskilt behov föreligger.
Meddela din läkare om du blir gravid under behandlingen.
Kvinnor som tar Exelon skall inte amma.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Ditt illamående kan försämra din förmåga att köra bil och hantera maskiner och du skall inte göra det förrän din läkare talat om att du kan göra det utan risk.
Exelon kan förorsaka yrsel och sömnighet, särskilt i början av behandlingen eller då dosen höjs.
Får du dessa biverkningar skall du inte köra bil eller hantera maskiner.
3.
HUR DU TAR EXELON
Använd alltid Exelon enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Svälj kapslarna hela tillsammans med vatten utan att öppna eller krossa dem.
Du bör ta Exelon två gånger per dag tillsammans med mat (på morgonen och kvällen).
Du börjar med en låg dos som ökas successivt, beroende på vilken effekt du får av behandlingen.
Högsta dos är 6, 0 mg två gånger dagligen.
Om du inte har tagit Exelon under flera dagar, tag då inte nästa dos förrän du talat med din doktor.
För att medicinen skall göra nytta bör du ta den varje dag.
Tala om för din vårdgivare att du tar Exelon.
Detta läkemedel skall enbart skrivas ut av specialist och din läkare skall regelbundet utvärdera om behandlingen har önskad effekt.
Din läkare kommer att kontrollera din vikt under behandlingen med denna medicin.
Om du har tagit för stor mängd av Exelon Underrätta din läkare om du oavsiktligen har tagit mer Exelon än avsett.
Du kan behöva medicinsk hjälp.
En del patienter som av misstag har intagit för mycket Exelon har blivit illamående och fått kräkningar, diarré, högt blodtryck och hallucinationer.
Långsam hjärtrytm och svimning kan också förekomma.
Om du har glömt att ta Exelon Om du glömt att ta en dos Exelon, vänta till nästa doseringstillfälle och ta då nästa dos på den vanliga tidpunkten.
Ta inte dubbel dos för att kompensera för glömd dos.
124 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Exelon orsaka biverkningar men alla användare behöver inte få dem.
Det är troligt att du kommer att få en del biverkningar, framför allt när du påbörjar behandlingen eller när dosen höjs.
Biverkningarna kommer sannolikt att försvinna gradvis när kroppen vänjer sig vid medicinen.
Mycket vanliga biverkningar (uppträder hos mer än 1 patient av 10) är yrsel, illamående (känsla av illamående), kräkningar (illamående), diarré, och aptitförlust.
Vanliga biverkningar (uppträder hos 1 till 10 patienter av 100) är halsbränna, magont, huvudvärk, upprördhet, förvirring, svaghet, trötthet, svettning, allmän sjukdomskänsla, viktförlust eller darrighet.
Mindre vanligt (uppträder hos 1 till 10 patienter av 1 000) har patienter känt av depression, sömnsvårigheter, förhöjda levervärden, svimning och att oavsiktligt falla.
I sällsynta fall (uppträder hos 1 till 10 patienter av 10 000) har patienter fått ont i bröstet, kramper (anfall eller konvulsioner), hudutslag, mag - eller tarmsår.
I mycket sällsynta fall (uppträder hos mindre än 1 patient av 10 000) har patienter fått mag - tarmblödning (blod i avföringen eller vid kräkning), urinvägsinfektion, inflammation i bukspottskörteln (svåra smärtor i övre delen av buken, vanligen med illamående och kräkning), störningar i hjärtrytmen (både snabb och långsam hjärtrytm), högt blodtryck, hallucinationer, försämring av Parkinsons sjukdom eller uppkomst av liknande symtom (muskelstelhet, svårt att röra sig).
Frekvens ej känd (frekvens kan inte beräknas från tillgängliga data): kraftig kräkning som kan leda till bristningar i matstrupen.
Patienter med demens vid Parkinsons sjukdom upplever oftare vissa biverkningar samt också vissa ytterligare biverkningar: darrighet (mycket vanligt), sömnsvårigheter, oro, rastlöshet, försämring av Parkinsons sjukdom eller uppkomst av liknande symtom (muskelstelhet, svårt att röra sig), onormalt långsamma eller okontrollerade rörelser, långsam hjärtrytm, för mycket saliv och uttorkning (vanligt), oregelbunden hjärtrytm och dålig kontroll av rörelser (mindre vanligt).
Ytterligare biverkningar som har rapporterats med Exelon depotplåster: svår förvirring, oro, feber (vanligt).
Om sådana symtom uppkommer, skall du ta kontakt med din läkare eftersom du kan behöva medicinsk hjälp.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR EXELON SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd Exelon före utgångsdatum som anges på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är rivastigmin vätetartrat.
- Övriga innehållsämnen är hypromellos, magnesiumstearat, mikrokristallin cellulosa, kolloidal
kiseldioxid, gelatin, gul järnoxid (E172), röd järnoxid (E172) och titandioxid (E171).
125 Varje Exelon 1, 5 mg kapsel innehåller 1, 5 mg rivastigmin.
Varje Exelon 3, 0 mg kapsel innehåller 3, 0 mg rivastigmin.
Varje Exelon 4, 5 mg kapsel innehåller 4, 5 mg rivastigmin.
Varje Exelon 6, 0 mg kapsel innehåller 6, 0 mg rivastigmin.
Läkemedlets utseende och förpackningsstorlekar Exelon 1, 5 mg hårda kapslar innehåller ett benvitt till svagt gulfärgat pulver i kapsel med gult lock och gul underdel med röd inskrift ” EXELON 1, 5 mg ” på underdelen.
Exelon 3, 0 mg hårda kapslar innehåller ett benvitt till svagt gulfärgat pulver i kapsel med orange lock och orange underdel med röd inskrift ” EXELON 3 mg ” på underdelen.
Exelon 4, 5 mg hårda kapslar innehåller ett benvitt till svagt gulfärgat pulver i kapsel med rött lock och röd underdel med vit inskrift ” EXELON 4, 5 mg ” på underdelen.
Exelon 6, 0 mg hårda kapslar innehåller ett benvitt till svagt gulfärgat pulver i kapsel med rött lock och orange underdel med röd inskrift ” EXELON 6 mg ” på underdelen.
Alla förpackningsstorlekar kanske inte marknadsförs i ditt land.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Farmacéutica, S. A.
Planta de Producción Ronda de Santa Maria 158 E- 08210 Barberà del Vallès, Barcelona Spanien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Malta Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
126 Norge Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Polska Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast
127 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Exelon 2 mg/ ml oral lösning Rivastigmin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Exelon är och vad det används för 2.
Innan du tar Exelon 3.
Hur du tar Exelon 4.
Eventuella biverkningar 5.
Hur Exelon ska förvaras 6.
Övriga upplysningar
1.
VAD EXELON ÄR OCH VAD DET ANVÄNDS FÖR
Exelon hör till en grupp av substanser som kallas kolinesterashämmare.
Exelon används för behandling av minnesstörningar hos patienter med Alzheimers sjukdom.
Exelon används för behandling av demens vid Parkinsons sjukdom.
2.
INNAN DU TAR EXELON
Innan du börjar ta Exelon är det viktigt att du läser igenom följande och tar upp eventuella frågor du har med din läkare.
Använd inte Exelon
- om du är allergisk (överkänslig) mot rivastigmin eller något av övriga innehållsämnen i Exelon.
- om du har allvarligt nedsatt leverfunktion.
Var särskilt försiktig med Exelon
- om du har eller tidigare har haft nedsatt njur - eller leverfunktion, oregelbunden hjärtverksamhet,
aktivt magsår, astma eller allvarliga luftvägsbesvär, svårt att urinera eller epileptiska anfall (kramper eller konvulsioner).
- om du inte har tagit Exelon under flera dagar, tag då inte nästa dos förrän du talat med din
doktor.
- om du får gastrointestinala reaktioner som t. ex. illamående (känsla av illamående) och
- om du har låg kroppsvikt.
- om du lider av skakningar.
Om något av ovanstående stämmer in på dig kan din läkare behöva kontrollera dig noggrannare när du behandlas med detta läkemedel.
Användning av Exelon till barn och ungdomar (under 18 år) rekommenderas inte.
128 Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Om du skall opereras skall du tala om för läkaren att du tar Exelon innan du får bedövningsmedel eller narkos, eftersom Exelon kan förstärka effekterna av vissa muskelavslappnande medel under narkos.
Exelon bör inte ges samtidigt med andra läkemedel som har liknande effekt som Exelon.
Exelon kan påverka andra antikolinergiska läkemedel (läkemedel mot magkramper eller krampanfall, läkemedel för att behandla Parkinsons sjukdom eller läkemedel för att förhindra åksjuka).
Graviditet och amning Behandling med Exelon bör undvikas under graviditet om inte särskilt behov föreligger.
Meddela din läkare om du blir gravid under behandlingen.
Kvinnor som tar Exelon skall inte amma.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Ditt illamående kan försämra din förmåga att köra bil och hantera maskiner och du skall inte göra det förrän din läkare talat om att du kan göra det utan risk.
Exelon kan förorsaka yrsel och sömnighet, särskilt i början av behandlingen eller då dosen höjs.
Får du dessa biverkningar skall du inte köra bil eller hantera maskiner.
Viktig information om något innehållsämne i Exelon Ett av innehållsämnena i Exelon oral lösning är natriumbensoat.
Bensoesyra är lätt irriterande för hud, ögon och slemhinnor.
3.
HUR DU TAR EXELON
Använd alltid Exelon enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Ta ut medföljande doseringsspruta från dess skyddande behållare.
Sug upp den förskrivna mängden Exelon oral lösning med hjälp av doseringssprutan.
Varje dos av Exelon oral lösning kan sväljas direkt från sprutan.
Du bör ta Exelon två gånger per dag tillsammans med mat (på morgonen och kvällen).
Du börjar med en låg dos som ökas successivt, beroende på vilken effekt du får av behandlingen.
Högsta dos är 6, 0 mg två gånger dagligen.
Om du inte har tagit Exelon under flera dagar, tag då inte nästa dos förrän du talat med din doktor.
För att medicinen skall göra nytta bör du ta den varje dag.
Tala om för din vårdgivare att du tar Exelon.
Detta läkemedel skall enbart skrivas ut av specialist och din läkare skall regelbundet utvärdera om behandlingen har önskad effekt.
Din läkare kommer att kontrollera din vikt under behandlingen med denna medicin.
Om du har tagit för stor mängd av Exelon Underrätta din läkare om du oavsiktligen har tagit mer Exelon än avsett.
Du kan behöva medicinsk hjälp.
En del patienter som av misstag har intagit för mycket Exelon har blivit illamående och fått kräkningar, diarré, högt blodtryck och hallucinationer.
Långsam hjärtrytm och svimning kan också förekomma.
129 Om du har glömt att ta Exelon Om du glömt att ta en dos Exelon, vänta till nästa doseringstillfälle och ta då nästa dos på den vanliga tidpunkten.
Ta inte dubbel dos för att kompensera för glömd dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Exelon orsaka biverkningar men alla användare behöver inte få dem.
Det är troligt att du kommer att få en del biverkningar, framför allt när du påbörjar behandlingen eller när dosen höjs.
Biverkningarna kommer sannolikt att försvinna gradvis när kroppen vänjer sig vid medicinen.
Mycket vanliga biverkningar (uppträder hos mer än 1 patient av 10) är yrsel, illamående (känsla av illamående), kräkningar (illamående), diarré, och aptitförlust.
Vanliga biverkningar (uppträder hos 1 till 10 patienter av 100) är halsbränna, magont, huvudvärk, upprördhet, förvirring, svaghet, trötthet, svettning, allmän sjukdomskänsla, viktförlust eller darrighet.
Mindre vanligt (uppträder hos 1 till 10 patienter av 1 000) har patienter känt av depression, sömnsvårigheter, förhöjda levervärden, svimning och att oavsiktligt falla.
I sällsynta fall (uppträder hos 1 till 10 patienter av 10 000) har patienter fått ont i bröstet, kramper (anfall eller konvulsioner), hudutslag, mag - eller tarmsår.
I mycket sällsynta fall (uppträder hos mindre än 1 patient av 10 000) har patienter fått mag - tarmblödning (blod i avföringen eller vid kräkning), urinvägsinfektion, inflammation i bukspottskörteln (svåra smärtor i övre delen av buken, vanligen med illamående och kräkning), störningar i hjärtrytmen (både snabb och långsam hjärtrytm), högt blodtryck, hallucinationer, försämring av Parkinsons sjukdom eller uppkomst av liknande symtom (muskelstelhet, svårt att röra sig).
Frekvens ej känd (frekvens kan inte beräknas från tillgängliga data): kraftig kräkning som kan leda till bristningar i matstrupen.
Patienter med demens vid Parkinsons sjukdom upplever oftare vissa biverkningar samt också vissa ytterligare biverkningar: darrighet (mycket vanligt), sömnsvårigheter, oro, rastlöshet, försämring av Parkinsons sjukdom eller uppkomst av liknande symtom (muskelstelhet, svårt att röra sig), onormalt långsamma eller okontrollerade rörelser, långsam hjärtrytm, för mycket saliv och uttorkning (vanligt), oregelbunden hjärtrytm och dålig kontroll av rörelser (mindre vanligt).
Ytterligare biverkningar som har rapporterats med Exelon depotplåster: svår förvirring, oro, feber (vanligt).
Om sådana symtom uppkommer, skall du ta kontakt med din läkare eftersom du kan behöva medicinsk hjälp.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR EXELON SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd Exelon före utgångsdatum som anges på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Förvaras i skydd mot kyla.
Förvara flaskan stående.
130 Använd Exelon oral lösning inom 1 månad efter det flaskan har öppnats.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är rivastigmin vätetartratsalt.
motsvarande rivastigmin 2, 0 mg.
- Övriga innehållsämnen är: natriumbensoat, citronsyra, natriumcitrat, kinolingult (E104) och
renat vatten.
Läkemedlets utseende och förpackningsstorlekar Exelon oral lösning tillhandahålls i 50 ml och 120 ml som en klar, gulaktig lösning (2, 0 mg/ ml) i en bärnstensfärgad glasflaska med barnsäkert lock.
Inne i glasflaskan finns ett smalt plaströr som sitter fast i en självhäftande propp i flaskhalsen.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Pharma S. A. S.
26, rue de la Chapelle F- 68333 Huningue Frankrike
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Malta Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Novartis Pharma Services Inc.
Tel: +356 2298 3217
Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Novartis Pharma B. V.
Tel: +31 26 37 82 111
Norge Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Novartis Norge AS Tlf: +47 23 05 20 00
131 Österreich Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
United Kingdom Latvija Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370 Tel: +371 7 887 070
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast
132 Bruksanvisning:
Exelon oral lösning
1.
Tag doseringssprutan ur skyddshylsan.
Öppna flaskan genom att trycka ner den barnsäkra skruvkorken och vrida motsols.
2.
För in sprutspetsen i den vita proppen.
3.
Drag upp förskriven mängd Exelon oral lösning ur flaskan.
4.
Innan sprutan med förskriven dos tas ur bör eventuella stora bubblor avlägsnas genom att kolven pressas ner och dras upp några gånger.
Skulle några få mindre bubblor finnas kvar har det ingen betydelse och kommer inte att påverka dosmängden.
133 5.
Drick Exelon oral lösning direkt ur doseringssprutan eller blanda ut i ett glas vatten.
Rör om och drick hela blandningen.
6.
Efter användning, torka av utsidan av doseringssprutan med en ren servett och förvara sprutan i skyddshylsan.
Förslut flaskan med den barnsäkra skruvkorken.
134 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Exelon 4, 6 mg/ 24 timmar depotplåster Exelon 9, 5 mg/ 24 timmar depotplåster Rivastigmin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Exelon är och vad det används för 2.
Innan du använder Exelon 3.
Hur du använder Exelon 4.
Eventuella biverkningar 5.
Hur Exelon ska förvaras 6.
Övriga upplysningar
1.
VAD EXELON ÄR OCH VAD DET ANVÄNDS FÖR
Den aktiva substansen i Exelon är rivastigmin.
Rivastigmin tillhör en klass substanser som kallas kolinesterashämmare.
Exelon används vid behandling av minnesstörningar hos patienter med Alzheimers sjukdom.
2.
INNAN DU ANVÄNDER EXELON
Använd inte Exelon
- om du är allergisk (överkänslig) mot rivastigmin (den aktiva substansen i Exelon) eller något av
övriga innehållsämnen i Exelon som anges i avsnitt 6 i denna bipacksedel,
- om du någon gång har haft en allergisk reaktion mot en liknande typ av läkemedel.
Om detta stämmer in på dig, tala med din läkare och använd inte Exelon depotplåster.
Var särskilt försiktig med Exelon
- om du har, eller någon gång har haft, oregelbundna hjärtslag,
- om du har, eller någon gång har haft, magsår,
- om du har, eller någon gång har haft, svårigheter med att kasta vatten,
- om du har, eller någon gång har haft, kramper,
- om du har, eller någon gång har haft, astma eller svåra problem med andningsvägarna,
- om du lider av skakningar,
- om du har låg kroppsvikt,
- om du har nedsatt leverfunktion.
Om något av ovanstående stämmer in på dig kan din läkare behöva kontrollera dig noggrannare när du behandlas med detta läkemedel.
Om du inte har använt ett plåster på flera dagar, sätt inte på ett nytt förrän du har talat med din läkare.
Användning av Exelon till barn och ungdomar (under 18 år) rekommenderas inte.
135 Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Exelon kan påverka andra antikolinergiska läkemedel (läkemedel mot magkramper eller krampanfall, läkemedel för att behandla Parkinsons sjukdom eller läkemedel för att förhindra åksjuka).
Om du skall opereras medan du använder Exelon depotplåster, tala om för din läkare att du använder läkemedlet, eftersom Exelon depotplåster kan förstärka effekterna av vissa muskelavslappande läkemedel under narkos.
Användning av Exelon med mat och dryck Mat och dryck påverkar inte användningen av Exelon depotplåster, eftersom rivastigmin går in i blodbanorna via huden.
Graviditet och amning Tala om för läkaren om du är gravid eller om du planerar graviditet.
Om du är gravid måste nyttan av att använda Exelon depotplåster vägas mot de eventuella effekterna för ditt ofödda barn.
Du ska inte amma när du står på behandling med Exelon depotplåster.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Läkaren kommer att tala om för dig om du kan köra bil och använda maskiner på ett säkert sätt när du har denna sjukdom.
Exelon depotplåster kan orsaka svimningsanfall eller du kan känna dig mycket förvirrad.
Om det känns som om du skulle svimma eller om du känner dig förvirrad, kör inte bil, använd inte maskiner och utför inte några andra uppgifter som kräver din uppmärksamhet.
3.
HUR DU ANVÄNDER EXELON
Ta alltid Exelon depotplåster enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
VIKTIGT!
Använd bara ett Exelon plåster i taget.
Du måste ta bort föregående dags plåster innan du sätter på ett nytt.
Klipp inte i plåstret.
Hur startar man behandlingen Läkaren kommer att tala om för dig vilket Exelon depotplåster som är lämpligast för dig. • Behandlingen påbörjas vanligen med Exelon 4, 6 mg/ 24 timmar. • Vanlig daglig dos är Exelon 9, 5 mg/ 24 timmar per dag. • Endast ett depotplåster ska användas i taget, och depotplåstret bör bytas mot ett nytt efter 24 timmar.
Under behandlingens gång kan läkaren behöva justera dosen för att anpassa den efter dina individuella behov.
Om du inte har använt något plåster på flera dagar, tala med din läkare innan du sätter på nästa plåster.
136 Var skall Exelon depotplåster fästas?
- Fäst plåstret på övre eller nedre delen av ryggen,
överarmen eller bröstkorgen (undvik själva brösten).
Undvik ytor där plåstret kan nötas bort av åtsittande kläder.
Innan du fäster plåstret, se till att huden är:
- ren, torr och hårfri,
- fri från puder, olja, fuktighetskräm eller lotion, som kan
göra att plåstret inte fäster ordentligt på huden,
- fri från rispor, utslag och/ eller irritation.
När du byter plåster, fäst det nya plåstret på ett nytt ställe på huden varje gång (t ex på höger sida av kroppen en dag, på vänster sida nästa dag, på övre delen av kroppen en dag, på undre delen av kroppen nästa dag).
Sätt inte ett nytt plåster på samma hudyta två gånger inom 14 dagar.
Exelon plåster är tunna, ogenomskinliga plastplåster som fästes på huden.
Varje plåster ligger förseglat i ett plåsterkuvert, som skyddar det tills det sätts på.
Öppna inte plåsterkuvertet och ta inte ut plåstret förrän strax innan du ska sätta på det.
- Varje plåster är individuellt förpackat i ett förseglat
Öppna plåsterkuvertet endast när du är redo att sätta på plåstret.
Klipp upp plåsterkuvertet längs den streckade linjen och ta ur plåstret från plåsterkuvertet.
- En skyddande film täcker den självhäftande sidan av
plåstret.
Dra av ena sidan av skyddsfilmen och ta inte på den självhäftande delen av plåstret med fingrarna.
- Fäst den självhäftande sidan av plåstret på övre eller undre
delen av ryggen, överarmen eller bröstkorgen, och dra sedan av den andra delen av skyddsfilmen.
- Pressa sedan fast plåstret ordentligt på plats med handen
och se till att kanterna fäster ordentligt.
Om det hjälper dig kan du t ex anteckna veckodagen på plåstret med en tunn kulspetspenna.
Plåstret ska användas hela tiden tills det är dags att byta till ett nytt.
Försök gärna hitta olika platser att fästa plåstren på, platser som känns bekväma för dig och där kläderna inte skaver mot plåstret.
Ta försiktigt tag i ena kanten på plåstret och dra bort det helt från huden.
Efter att plåstret har tagits bort, vik det dubbelt med den självhäftande sidan inåt och tryck ihop.
Lägg tillbaka det använda plåstret i plåsterkuvertet och kasta det så att barn inte kan få tag på det.
Peta inte i ögonen med fingrarna och tvätta händerna med tvål och vatten efter det att du tagit av plåstret.
Om din hemkommun bränner hushållsavfall kan du kasta plåstret tillsammans med hushållsavfallet.
I annat fall, lämna tillbaka använda plåster till apoteket, helst i originalförpackningen
Kan man använda Exelon depotplåster när man badar, simmar eller solar? • Bad, simning eller duschning bör inte påverka plåstret.
Se till att plåstret inte lossnar vid sådana tillfällen. • Utsätt inte plåstret för yttre värmekällor (t ex överdrivet solande, bastu, solarium) under en längre tid.
Om ett plåster faller av, sätt på ett nytt för resten av dagen, byt sedan till nytt igen vid den vanliga tiden nästa dag.
För att ha nytta av din behandling måste du sätta på ett nytt plåster varje dag, helst vid samma tid varje dag.
Om du har använt för stor mängd av Exelon Om du oavsiktligt sätter på mer än ett plåster, ta av alla plåstren från huden och tala om för läkaren att du av misstag satt på mer än ett plåster.
Vissa människor, som oavsiktligt har använt för mycket Exelon, har känt sig illamående, kräkts, eller fått diarré, högt blodtryck och hallucinationer.
Långsam hjärtfrekvens och svimningsanfall kan också inträffa.
Om du har glömt att använda Exelon Om du upptäcker att du har glömt att sätta på ett plåster, sätt på ett nytt omedelbart.
Du kan sätta på nästa plåster i vanlig tid nästa dag.
Sätt inte på två plåster för att kompensera för ett glömt plåster.
Om du slutar att använda Exelon Tala med läkare eller apotekspersonal om du slutar att använda plåstret.
Om du inte har använt Exelon plåster på flera dagar, sätt inte på något nytt plåster förrän du har talat med din läkare.
Om du har ytterligare frågor om detta läkemedel, kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Exelon depotplåster orsaka biverkningar, men alla användare behöver inte få dem.
Du kan få biverkningar oftare i början av din medicinering eller om du ökar till en högre dos.
Vanligtvis försvinner biverkningarna gradvis när kroppen vänjer sig vid läkemedlet.
Vanliga är magbiverkningar (gastrointestinala biverkningar) såsom illamående och kräkningar (uppträder hos färre än 1 av 10 patienter men hos fler än 1 av 100 patienter).
Andra vanliga biverkningar är: diarré, halsbränna, magont, aptitförlust, viktnedgång, urinvägsinfektion, huvudvärk, svaghet, trötthet, oro,
Vissa biverkningar kan bli allvarliga Mindre vanliga biverkningar (uppträder hos färre än 1 av 100 patienter men hos fler än 1 av 1 000 patienter): problem med hjärtrytmen (långsamma hjärtslag) och magsår.
Mycket sällsynta (uppträder hos färre än 1 av 10 000 patienter): stelhet i armar och ben och skakningar i händer.
Om något av dessa inträffar, ta av plåstret och tala genast med läkare.
Andra biverkningar som rapporterats med Exelon kapslar eller oral lösning är:
Mycket vanliga (uppträder hos fler än 1 av 10 patienter):
Upprördhet, trötthet, allmän sjukdomskänsla, darrighet, förvirring och ökad svettning.
Sällsynta (uppträder hos färre än 1 av 1 000 patienter men fler än 1 av 10 000 patienter):
Mycket sällsynta (uppträder hos färre än 1 av 10 000 patienter):
Störningar i hjärtrytmen (t ex snabb hjärtrytm), högt blodtryck, inflammation i bukspottskörteln (svåra smärtor i övre delen av buken, vanligen med illamående och kräkning), mag- tarmblödning (blod i avföringen eller vid kräkning) och hallucinationer.
Kraftiga kräkningar som kan leda till bristningar i matstrupen har också rapporterats.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR EXELON SKA FÖRVARAS
- Förvaras utom syn - och räckhåll för barn.
- Använd Exelon före utgångsdatum som anges på kartongen och plåsterkuvertet.
Utgångsdatumet
är den sista dagen i angiven månad.
- Förvaras vid högst 25°C.
- Förvara depotplåstret i plåsterkuvertet tills det skall användas.
- Använd inte plåstret om du ser att det är skadat eller om det visar tecken på försämring.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen i Exelon depotplåster är rivastigmin.
Exelon 4, 6 mg/ 24 timmar:
Varje plåster avger 4, 6 mg rivastigmin per 24 timmar, är 5 cm2
och innehåller 9 mg rivastigmin.
Exelon 9, 5 mg/ 24 timmar:
Varje plåster avger 9, 5 mg rivastigmin per 24 timmar, är 10 cm2 och innehåller 18 mg rivastigmin.
- Övriga innehållsämnen är lackerad polyetentereftalatfilm, alfatokoferol, poly( butylmetakrylat,
metylmetakrylat), akrylkopolymer, silikonolja, dimetikon, polyesterfilm belagd med fluoropolymer.
Läkemedlets utseende och förpackningsstorlekar Varje depotplåster är tunt och består av tre lager.
Utsidan är beige och märkt med något av följande:
- ” Exelon ”, ” 4. 6 mg/ 24 h ” och ” AMCX ”,
- ” Exelon ”, ” 9. 5 mg/ 24 h ” och ” BHDI ”.
139 Varje depotplåster ligger förslutet i ett plåsterkuvert.
Plåstren finns i förpackningar om 7 eller 30 depotplåster och i flerpack om 60 (2x 30) eller 90 (3x 30) depotplåster.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Pharma GmbH Roonstraße 25 DE- 90429 Nürnberg Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Malta Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Novartis Pharma Services Inc.
Tel: +356 2298 3217
Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Novartis Pharma B. V.
Tel: +31 26 37 82 111
Norge Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Novartis Norge AS Tlf: +47 23 05 20 00
Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
140 France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: + 371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast
141
European Medicines Agency
EMEA/ H/ C/ 716
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
EXFORGE
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Exforge?
Exforge är ett läkemedel som innehåller två aktiva substanser, amlodipin och valsartan.
Det finns som mörkgula, runda tabletter (5 mg amlodipin och 80 mg valsartan), mörkgula, ovala tabletter (5 mg amlodipin och 160 mg valsartan) och ljusgula, ovala tabletter (10 mg amlodipin och 160 mg valsartan).
Vad används Exforge för?
Essentiell innebär att det höga blodtrycket inte orsakas av något annat tillstånd.
Exforge rekommenderas inte till patienter under 18 års ålder.
Läkemedlet är receptbelagt.
Hur används Exforge?
Den kan tas med eller utan föda.
Doseringen av Exforge beror på de doser amlodipin eller valsartan som patienten tidigare tagit.
Patienten kan behöva ta separata tabletter eller kapslar innan han eller hon går över till kombinationstabletten.
Exforge ska ges med försiktighet till patienter som har leverproblem eller gallobstruktionsbesvär (problem med eliminering av galla).
Hur verkar Exforge?
Exforge innehåller två aktiva substanser, amlodipin och valsartan.
Båda är blodtryckssänkande medel och har funnits som separata läkemedel i Europeiska unionen sedan mitten av 1990- talet.
De verkar på liknande sätt och sänker blodtrycket genom att de får blodkärlen att slappna av.
I och med att blodtrycket sänks minskar riskerna som högt blodtryck kan ge upphov till, som till exempel att få slaganfall.
Amlodipin är en kalciumkanalblockerare.
Det blockerar speciella kanaler på cellernas yta (kalciumkanaler) genom vilka kalciumjoner normalt kommer in i cellerna.
När kalciumjoner kommer in i cellerna i blodkärlsväggarnas muskler dras dessa samman.
Angiotensin II är en kraftfull vasokonstriktor (en substans
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. som gör att blodkärlen drar ihop sig).
Genom att blockera de receptorer som angiotensin II normalt binder till hindrar valsartan hormonets effekt, vilket gör det möjligt för blodkärlen att vidgas.
Hur har Exforges effekt undersökts?
Eftersom amlodipin och valsartan har använts i många år redovisade företaget information om de båda substanserna från tidigare studier och vetenskaplig litteratur liksom nya studier där man använt en kombination av de båda aktiva substanserna.
Fem huvudstudier där nästan 5 200 patienter deltog, de flesta med lindrig till måttlig hypertoni, har genomförts.
I två studier (där nästan 3 200 patienter deltog) jämfördes effekten av amlodipin, valsartan eller en kombination av de båda substanserna med placebo (overksam behandling).
I två studier (där 1 891 patienter deltog) jämfördes kombinationens effekt på patienter vars hypertoni inte kontrollerades tillräckligt väl med antingen 10 mg amlodipin eller 160 mg valsartan.
I den femte, mindre studien jämfördes kombinationens effekt med den av lisinopril och hydroklortiazid (en annan kombination som används för att behandla hypertoni) på 130 patienter med svår hypertoni.
I samtliga studier var det huvudsakliga effektmåttet sänkningen av det diastoliska blodtrycket (det blodtryck som mäts mellan två hjärtslag).
Blodtrycket mättes i millimeter kvicksilver (mmHg).
Företaget redovisade även bevis för att nivåerna av amlodipin och valsartan i blodet var desamma hos personer som tog Exforge och personer som tog de separata medicinerna.
Vilken nytta har Exforge visat vid studierna?
Kombinationen av amlodipin och valsartan var effektivare när det gällde att sänka blodtrycket än placebo eller endera valsartan eller amlodipin var för sig.
I studierna där det jämfördes hur effektiv kombinationen var hos patienter som redan tog antingen amlodipin eller valsartan hade blodtrycket hos patienter som enbart tog valsartan sjunkit med 6, 6 mmHg efter åtta veckor, jämfört med 9, 6 respektive 11, 4 mmHg hos patienter som lagt till 5 mg respektive 10 mg amlodipin.
Patienter som tog enbart amlodipin hade en sänkning på 10, 0 mmHg, jämfört med 11, 8 mmHg hos patienter som lade till 160 mg valsartan.
Vilka är riskerna med Exforge?
De vanligaste biverkningarna med Exforge (uppträder hos 1−10 patienter av 100) är huvudvärk, nasofaryngit (inflammation i näsan och halsen), influensa, olika typer av ödem (svullnad), trötthet, rodnad, asteni (svaghet) och värmevallningar.
Förteckningen över samtliga biverkningar som rapporterats för Exforge finns i bipacksedeln.
Exforge ska inte ges till patienter som kan vara överkänsliga (allergiska) mot amlodipin eller andra läkemedel i klassen ” dihydropyridinderivater ”, mot valsartan eller något annat innehållsämne.
Det får inte ges till gravida efter tredje graviditetsmånaden eller till ammande.
Användning under de tre första månaderna av graviditeten rekommenderas inte.
Exforge ska inte heller ges till patienter med allvarliga problem med levern, njurarna eller gallan, eller till patienter som genomgår dialys (en teknik för blodrening).
Varför har Exforge godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Exforge är större än riskerna vid behandling av essentiell hypertoni hos patienter vars blodtryck inte kontrolleras tillräckligt väl med enbart amlodipin eller valsartan.
Kommittén rekommenderade att Exforge skulle godkännas för försäljning.
Mer information om Exforge:
Den 17 januari 2007 beviljade Europeiska kommissionen Novartis Europharm Limited ett godkännande för försäljning av Exforge som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 06- 2008.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 06/ 370/ 001 EU/ 1/ 06/ 370/ 002 EU/ 1/ 06/ 370/ 003 EU/ 1/ 06/ 370/ 004 EU/ 1/ 06/ 370/ 005 EU/ 1/ 06/ 370/ 006 EU/ 1/ 06/ 370/ 007 EU/ 1/ 06/ 370/ 008 EU/ 1/ 06/ 370/ 009 EU/ 1/ 06/ 370/ 010 EU/ 1/ 06/ 370/ 011 EU/ 1/ 06/ 370/ 012 EU/ 1/ 06/ 370/ 013 EU/ 1/ 06/ 370/ 014 EU/ 1/ 06/ 370/ 015 EU/ 1/ 06/ 370/ 016 EU/ 1/ 06/ 370/ 017 EU/ 1/ 06/ 370/ 018 EU/ 1/ 06/ 370/ 019 EU/ 1/ 06/ 370/ 020 EU/ 1/ 06/ 370/ 021 EU/ 1/ 06/ 370/ 022 EU/ 1/ 06/ 370/ 023 EU/ 1/ 06/ 370/ 024 EU/ 1/ 06/ 370/ 025 EU/ 1/ 06/ 370/ 026 EU/ 1/ 06/ 370/ 027 EU/ 1/ 06/ 370/ 028 EU/ 1/ 06/ 370/ 029 EU/ 1/ 06/ 370/ 030 EU/ 1/ 06/ 370/ 031 EU/ 1/ 06/ 370/ 032 EU/ 1/ 06/ 370/ 033 EU/ 1/ 06/ 370/ 034 EU/ 1/ 06/ 370/ 035 EU/ 1/ 06/ 370/ 036
Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge
5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 5 mg/ 80 mg 5 mg/ 160 mg 10 mg/ 160 mg
Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC)
7 tabletter 14 tabletter 28 tabletter 30 tabletter 56 tabletter 90 tabletter 98 tabletter 280 tabletter 7 tabletter 14 tabletter 28 tabletter 30 tabletter 56 tabletter 90 tabletter 98 tabletter 280 tabletter 7 tabletter 14 tabletter 28 tabletter 30 tabletter 56 tabletter 90 tabletter 98 tabletter 280 tabletter 56 x 1 tabletter (endos) 98 x 1 tabletter (endos) 280 x 1 tabletter (endos) 56 x 1 tabletter (endos) 98 x 1 tabletter (endos) 280 x 1 tabletter (endos) 56 x 1 tabletter (endos) 98 x 1 tabletter (endos) 280 x 1 tabletter (endos) 280 tabletter (4 x 70) 280 tabletter (4 x 70) 280 tabletter (4 x 70)
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Exforge 5 mg/ 80 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En filmdragerad tablett innehåller 5 mg amlodipin (som amlodipinbesilat) och 80 mg valsartan.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Mörkgul, rund, filmdragerad tablett med fasade kanter, präglad med ” NVR ” på ena sidan och ” NV ” på andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Exforge är indicerat hos patienter vars blodtryck inte är adekvat kontrollerat med amlodipin eller valsartan i monoterapi.
4. 2 Dosering och administreringssätt
Rekommenderad dos av Exforge är en tablett dagligen.
Exforge 5 mg/ 80 mg kan ges till patienter vars blodtryck inte är adekvat kontrollerat med endast amlodipin 5 mg eller valsartan 80 mg.
Exforge kan intas oberoende av måltid.
Det rekommenderas att Exforge tas tillsammans med ett glas vatten.
Individuell dostitrering med komponenterna (dvs amlodipin och valsartan) rekommenderas före byte till kombination med fast dos.
När det är kliniskt lämpligt, kan direkt byte från monoterapi till en kombination med fast dos övervägas.
Av bekvämlighetsskäl kan patienter som får valsartan och amlodipin från separata tabletter/ kapslar byta till Exforge, som innehåller samma komponenter.
Nedsatt njurfunktion Ingen dosjustering är nödvändig för patienter med lätt till måttligt nedsatt njurfunktion.
Vid måttligt nedsatt njurfunktion rekommenderas kontroll av kaliumnivåer och kreatinin.
Nedsatt leverfunktion Försiktighet skall iakttas då Exforge ges till patienter med nedsatt leverfunktion eller hinder i gallvägarna (se avsnitt 4. 4).
För patienter med lätt till måttligt nedsatt leverfunktion utan gallstas skall dosen valsartan inte överstiga 80 mg.
Äldre (≥65 år) Hos äldre patienter krävs försiktighet vid ökning av dosen.
2 Barn och ungdomar Exforge rekommenderas inte till patienter under 18 år, beroende på brist på data avseende säkerhet och effekt.
4. 3 Kontraindikationer
Överkänslighet mot de aktiva substanserna, mot dihydropyridinderivat eller mot något hjälpämne.
Gravt nedsatt leverfunktion, biliär cirros eller gallstas.
Gravt nedsatt njurfunktion (glomerulär filtreringshastighet < 30 ml/ min/ 1, 73 m2) och patienter som genomgår dialys.
Graviditetens andra och tredje trimester (se avsnitt 4. 4 och 4. 6).
4. 4 Varningar och försiktighet
Graviditet Behandling med angiotensin II- antagonister bör inte påbörjas under graviditet.
Om inte fortsatt behandling med angiotensin II- antagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II- antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Patienter med natriumförluster och/ eller dehydrerade patienter Svår hypotoni sågs hos 0, 4% av patienterna med okomplicerad hypertoni som behandlades med Exforge i placebokontrollerade studier.
Hos patienter med aktiverat renin- angiotensinsystem (t ex dehydrerade patienter och/ eller patienter med natriumförlust som får höga doser diuretika), som får angiotensinreceptorblockerare, kan symtomatisk hypotoni uppträda.
Korrigering av detta tillstånd innan behandling med Exforge påbörjas eller noggrann medicinsk övervakning vid behandlingsstart rekommenderas.
Om hypotoni inträffar med Exforge skall patienten placeras i ryggläge och om nödvändigt ges intravenös infusion av vanlig saltlösning.
Behandlingen kan fortsätta så snart blodtrycket stabiliserats.
Hyperkalemi Samtidig behandling med kaliumtillägg, kaliumsparande diuretika, saltersättningar innehållande kalium eller andra läkemedel som kan höja kaliumnivåerna (t ex heparin) skall ske med försiktighet och med frekvent kontroll av kaliumnivåerna.
Njurartärstenos Det finns inga data från användning av Exforge på patienter med bilateral njurartärstenos eller stenos vid en kvarvarande njure.
Njurtransplantation Det finns ännu ingen erfarenhet avseende säkerheten hos Exforge hos patienter som nyligen har genomgått njurtransplantation.
Nedsatt leverfunktion Valsartan elimineras oftast oförändrat via gallan, medan däremot amlodipin i stor utsträckning metaboliseras via levern.
Särskild försiktighet skall iakttas vid administrering av Exforge till patienter med lätt till måttligt nedsatt leverfunktion eller hinder i gallvägarna.
För patienter med lätt till måttligt nedsatt leverfunktion utan gallstas skall dosen valsartan inte överstiga 80 mg.
3 Nedsatt njurfunktion Ingen dosjustering av Exforge är nödvändig till patienter med mild till måttligt nedsatt njurfunktion (glomerulär filtreringshastighet > 30 ml/ min/ 1, 73 m2).
Vid måttligt nedsatt njurfunktion rekommenderas kontroll av kaliumnivåer och kreatinin.
Primär hyperaldosteronism Patienter med primär hyperaldosteronism bör ej behandlas med angiotensin II- antagonisten valsartan, eftersom deras renin- angiotensinsystem är påverkat av grundsjukdomen.
Hjärtsvikt Som en följd av hämningen av renin- angiotensin- aldosteronsystemet kan förändringar i njurfunktionen förväntas hos känsliga patienter.
Hos patienter med svår hjärtsvikt, vars njurfunktion kan vara beroende av aktiviteten hos renin- angiotensin- aldosteronsystemet, har behandling med angiotensinomvandlande enzymhämmare (ACE) och angiotensinreceptorantagonister orsakat oliguri och/ eller progressiv azotemi samt (sällsynt) akut njursvikt och/ eller dödsfall.
Liknande utfall har rapporterats med valsartan.
I en placebokontrollerad långtidsstudie (PRAISE- 2) av amlodipin på patienter med NYHA (New York Heart Association Classification) hjärtsvikt klass III och IV av icke- ischemisk etiologi rapporterades ökad förekomst av lungödem med amlodipin, trots att det inte var någon väsentlig skillnad i förekomsten av förvärrad hjärtsvikt, jämfört med placebo.
Aorta - och mitralisstenos, obstruktiv hypertrofisk kardiomyopati Som vid alla andra kärlvidgande medel skall särskild försiktighet iakttas hos patienter som lider av aorta - eller mitralisstenos eller obstruktiv hypertrofisk kardiomyopati.
Exforge har inte studerats på någon annan patientpopulation än hypertoni.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktioner förknippade med amlodipin Nödvändiga försiktighetsåtgärder vid samtidig användning CYP3A4- hämmare En studie på äldre patienter har visat att diltiazem hämmar amlodipins metabolism, förmodligen via CYP3A4 (plasmakoncentrationen ökar med cirka 50% och effekten av amlodipin är förhöjd).
Möjligheten att mer potenta CYP3A4- hämmare (t ex ketokonazol, itrakonazol och ritonavir) kan öka plasmakoncentrationen av amlodipin i större omfattning än diltiazem kan inte uteslutas.
CYP3A4- inducerare (antikonvulsiva, [t ex karbamazepin, fenobarbital, fenytoin, fosfenytoin, primidon], rifampicin och Hypericum perforatum (Johannesört)) Samtidig administrering kan leda till reducerade plasmakoncentrationer av amlodipin.
Klinisk övervakning är indicerat, med eventuell dosjustering av amlodipin under behandlingen med inducerare samt efter utsättningen av den.
Trots bristande erfarenhet från samtidig användning av valsartan och
4 litium rekommenderas inte denna kombination.
Om kombinationen visar sig vara nödvändig rekommenderas noggrann kontroll av litiumnivåerna i serum (se avsnitt 4. 4).
Kaliumsparande diuretika, kaliumtillägg, saltersättningar som innehåller kalium och andra substanser som kan öka kaliumnivåerna Om ett läkemedel som påverkar kaliumnivåerna skall förskrivas i kombination med valsartan är kontroll av kaliumnivåerna i plasma tillrådlig.
Nödvändiga försiktighetsåtgärder vid samtidig användning Icke- steroida antiinflammatoriska medel (NSAID), inklusive selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAID- medel När angiotensin II- antagonister ges samtidigt som NSAID- medel kan den blodtryckssänkande effekten dämpas.
Samtidig användning av angiotensin II- antagonister och NSAID- medel kan även leda till en ökad risk för förvärrad njurfunktion och ökade serumkaliumnivåer.
Vid inledningen av sådan behandling rekommenderas därför kontroll av njurfunktionen, liksom adekvat hydrering av patienten.
Övrigt I monoterapi med valsartan har inga interaktioner av klinisk betydelse observerats med följande substanser: cimetidin, warfarin, furosemid, digoxin, atenolol, indometacin, hydroklortiazid, amlodipin och glibenklamid.
Vanliga interaktioner vid kombinationen Inga interaktionsstudier har utförts med Exforge och andra läkemedel.
Att beakta vid samtidig användning Andra blodtryckssänkande medel Vanliga blodtryckssänkande medel (t. ex. alfablockerare, diuretika) och andra läkemedel, som kan orsaka hypotona biverkningar (t. ex. tricykliska antidepressiva och alfablockerare för behandling av benign prostatahyperplasi) kan öka den blodtryckssänkande effekten av kombinationen.
4. 6 Graviditet och amning
Angiotensin II- antagonister bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
Angiotensin II- antagonister är kontraindicerade under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE- hämmare under graviditetens första trimester är inte entydiga: en något ökad risk kan inte uteslutas.
Kontrollerade epidemiologiska data saknas för angiotensin II- antagonister men likartade risker kan föreligga för denna läkemedelsgrupp.
Om inte fortsatt behandling med angiotensin II- antagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II- antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
(Se också avsnitt 5. 3).
Om exponering för angiotensin II- antagonister förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt angiotensin II- antagonister bör observeras noggrant med avseende på hypotoni (se avsnitt 4. 3 och 4. 4).
Det saknas erfarenhet från användning av Exforge på gravida kvinnor.
Djurstudier tyder på att valsartan/ amlodipin i kombination är reproduktionstoxiskt, i linje med vad som beskrivits för valsartan
Data från ett begränsat antal graviditeter som utsatts för amlodipin och andra kalciumreceptorantagonister, gav inga indikationer på biverkan på fostrens hälsa.
Emellertid, det kan finnas en risk för utdragen förlossning.
Det är inte känt om valsartan och/ eller amlodipin utsöndras i bröstmjölk hos människa.
Valsartan utsöndras i bröstmjölk hos diande råttor.
På grund av potentiella biverkningar hos ammande spädbarn, skall beslut tas om att upphöra med amning eller att upphöra med behandling, med hänsyn taget till vikten av denna behandling för modern.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier på förmågan att framföra fordon och använda maskiner har utförts.
Vid framförande av fordon eller användning av maskiner skall hänsyn tas till att tillfällig yrsel eller trötthet kan uppträda.
4. 8 Biverkningar
Säkerheten hos Exforge har utvärderats i fem kontrollerade kliniska studier på 5 175 patienter, av vilka 2 613 fick valsartan i kombination med amlodipin.
Biverkningsfrekvenserna har angetts enligt följande konvention: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000), inkluderande enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Hjärtat
Mindre vanlig:
Sällsynt:
Takykardi, hjärtklappning Synkope
Centrala och perifera nervsystemet Ögon
Vanlig:
Mindre vanlig:
Huvudvärk Yrsel, somnolens, postural yrsel, parestesier
Sällsynt:
Synstörning
Öron och balansorgan
Mindre vanlig:
Sällsynt:
Vertigo Tinnitus
Andningsvägar, bröstkorg och mediastinum
Mindre vanlig:
Hosta, faryngolaryngeal smärta
Magtarmkanalen
Mindre vanlig:
Diarré, illamående, buksmärta, förstoppning, muntorrhet
Njurar och urinvägar
Sällsynt:
Pollakisuri, polyuri
Hud och subkutan vävnad
Mindre vanlig:
Sällsynt:
Utslag, erytem Hyperhidros, exantem, klåda
Muskuloskeletala systemet och bindväv
Mindre vanlig:
Sällsynt:
Svullna leder, ryggsmärta, ledvärk Muskelkramp, tyngdkänsla
Infektioner och infestationer
Vanlig:
Nasofaryngit, influensa
Blodkärl
Mindre vanlig:
Sällsynt:
Ortostatisk hypotoni Hypotoni
Allmänna symtom och/ eller symtom vid administreringsstället
Vanlig:
Ödem, pittingödem, ansiktsödem, perifert ödem, trötthet, rodnad, asteni, blodvallning
Immunsystemet
Sällsynt:
Överkänslighet
Reproduktionsorgan och bröstkörtel
Sällsynt:
Erektil dysfunktion
Psykiska störningar
Sällsynt:
Oro
Ytterligare information om kombinationen Perifert ödem, en känd biverkan av amlodipin, förekom generellt med en lägre incidens hos de patienter som fick kombinationen amlodipin/ valsartan än hos de som fick enbart amlodipin.
I dubbelblinda, kontrollerade, kliniska studier, var incidensen för perifert ödem per dos enligt följande:
% av patienterna perifert ödem
som upplevde
Valsartan
40
80
160
320
2, 1 9, 0
2, 4 9, 5
Incidensen av perifert ödem i medeltal med en jämn avvägning för alla doser var 5, 1% för kombinationen amlodipin/ valsartan.
Kräkning.
Alopeci, förändrade tarmvanor, dyspepsi, dyspné, rinit, gastrit, gingivalhyperplasi, gynekomasti, hyperglykemi, impotens, mer frekventa urintömningar, leukopeni, sjukdomskänsla, humörförändringar, myalgi, perifer neuropati, pankreatit, hepatit, trombocytopeni, vaskulit, angioödem och erythema multiforme.
Sällsynta
Arytmi, hjärtinfarkt.
I sällsynta fall har patienter, särskilt de med svår obstruktiv koronarartärsjukdom, utvecklat ökad frekvens, duration eller svårighetsgrad av kärlkramp eller akut hjärtinfarkt vid insatt behandling med kalciumkanalblockerare eller vid tiden för dosökning.
Arytmi (inklusive kammartakykardi och förmaksflimmer) har också rapporterats.
Dessa biverkningar kan i vissa fall inte särskiljas från den underliggande sjukdomens naturliga förlopp.
Mycket sällsynta
Kolestatisk gulsot, ökade ASAT - och ALAT- värden, purpura, utslag och klåda.
Undantagsfall av extrapyramidala syndrom har rapporterats.
Valsartan Ingen känd frekvens
Minskning av hemoglobin, minskning av hematokrit, neutropeni, trombocytopeni, förhöjt serumkalium, förhöjda leverfunktionsvärden inkluderande ökning av serumbilirubin, njursvikt och nedsatt njurfunktion, förhöjt serumkreatinin, angioödem, myalgi, vaskulit, överkänslighet inklusive serumsjuka.
4. 9 Överdosering
Symtom Erfarenhet från överdosering med Exforge saknas.
Överdosering med amlodipin kan leda till omfattande
7 perifer kärlvidgning och, eventuellt, reflextakykardi.
Markant och eventuellt förlängd systemisk hypotoni upp till och inkluderande chock med dödlig utgång har rapporterats.
Behandling Om intaget nyligen skett kan framkallande av kräkning eller ventrikelsköljning övervägas.
Administrering av aktivt kol till friska frivilliga omedelbart eller upp till två timmar efter intaget av amlodipin har visat sig minska absorptionen av amlodipin väsentligt.
Kliniskt signifikant hypotoni på grund av överdosering av Exforge kräver aktiv kardiovaskulär support, inkluderande frekvent kontroll av hjärt - och andningsfunktionen, upphöjande av extremiteterna samt uppmärksamhet avseende volym av cirkulationsvätska och urinproduktion.
Kärlsammandragande medel kan vara till hjälp vid återställande av vaskulär kondition och blodtryck, förutsatt att detta inte är kontraindicerat.
Intravenöst kalciumglukonat kan vara till nytta för att reversera effekterna av kalciumkanalblockad.
Varken valsartan eller amlodipin torde kunna avlägsnas genom hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Angiotensin II- antagonister, rena (valsartan) kombinationer med dihydropyridinderivat (amlodipin), ATC- kod:
C09DB01
Amlodipin tillhör kalciumantagonistklassen och valsartan angiotensin II- antagonistklassen av läkemedel.
En kombination av dessa substanser har en extra blodtryckssänkande effekt och minskar blodtrycket i högre grad än behandling med endast en av komponenterna.
Amlodipin Amlodipinkomponenten i Exforge hämmar det transmembrana flödet av kalciumjoner in i hjärta och glatt muskulatur.
Amlodipins blodtryckssänkande verkningsmekanism beror på en direkt relaxerande effekt på den glatta muskulaturen, vilket minskar det perifera motståndet i blodkärlen och blodtrycket.
Experimentella data tyder på att amlodipin binds till både dihydropyridina och icke- dihydropyridina bindningsställen.
De sammandragande processerna i hjärtmuskeln och kärlens glatta muskel är beroende av extracellulära kalciumjoners rörelser in i dessa celler genom speciella jonkanaler.
Efter administrering av terapeutiska doser till patienter med hypertoni vidgar amlodipin kärlen, vilket leder till en sänkning av blodtrycket i ryggläge och stående.
Dessa blodtryckssänkningar åtföljs inte av någon väsentlig förändring av hjärtfrekvensen eller av katekolaminnivåerna i plasma efter kronisk dosering.
Plasmakoncentrationerna står i relation till effekten hos både unga och äldre patienter.
Hos hypertoniker med normal njurfunktion ledde terapeutiska doser av amlodipin till minskat renalt kärlmotstånd samt ökad glomerulär filtrationshastighet och effektivt renalt plasmaflöde, utan förändring i filtrationsfraktion eller proteinuri.
Liksom vid andra kalciumkanalblockerare har hemodynamiska mätningar av hjärtfunktionen vid vila och träning (eller gång) hos patienter med normal kammarfunktion som behandlats med amlodipin i allmänhet visat en liten ökning av hjärtindex, utan väsentlig påverkan på dP/ dt eller på vänsterkammarens diastoliska sluttryck eller volym.
I hemodynamiska studier har amlodipin inte visat någon negativ inotrop effekt vid administrering inom det terapeutiska dosområdet på intakta djur och människa, inte heller vid samtidig administrering med betablockerare på människa.
Amlodipin förändrar inte sinusknutans funktion eller atrioventrikuläröverledning hos intakta djur eller människa.
8 antingen hypertoni eller angina observerades inga negativa effekter på de elektrokardiografiska parametrarna.
Valsartan Valsartan är en oralt aktiv, potent och specifik angiotensin II- receptorantagonist.
Den verkar selektivt på receptorsubtypen AT1, som ansvarar för de kända effekterna av angiotensin II.
De ökade plasmanivåerna av angiotensin II efter AT1- receptorblockad med valsartan kan stimulera den oblockerade receptorsubtypen AT2, som tycks motväga effekten av AT1- receptorn.
Valsartan utövar ingen partiell agonistisk aktivitet på AT1- receptorn och har mycket större (cirka 20 000 gånger) affinitet till AT1- receptorn än till AT2- receptorn.
Valsartan hämmar inte ACE, även kallat kininas II, som konverterar angiotensin I till angiotensin II och bryter ner bradykinin.
Eftersom det inte är någon effekt på ACE och inte någon potentiering av bradykinin eller substans P, torde inte angiotensin II- antagonister orsaka hosta.
I kliniska studier där valsartan jämfördes med ACE- hämmare var incidensen av torrhosta väsentligt lägre (p < 0, 05) hos patienter som fick valsartan än hos dem som fick ACE- hämmare (2, 6% respektive 7, 9%).
I en klinisk studie på patienter med anamnes på torrhosta vid behandling med ACE- hämmare uppträdde hosta hos 19, 5% av patienterna på valsartan och hos 19% av patienterna på tiaziddiuretika, jämfört med 68, 5% av dem som behandlades med en ACE- hämmare (p < 0, 05).
Valsartan binds inte till och blockerar inte andra hormonreceptorer eller jonkanaler av betydelse för regleringen av kardiovaskulärsystemet.
Vid tillförsel av valsartan till patienter med hypertoni reduceras blodtrycket utan att hjärtfrekvensen påverkas.
Efter peroral administrering av en engångsdos ses hos de flesta patienter en blodtryckssänkande effekt inom 2 timmar och maximal blodtryckssänkande effekt uppnås inom 4- 6 timmar.
Den blodtryckssänkande effekten kvarstår i 24 timmar efter administreringen.
Vid upprepad administrering uppnås maximal blodtryckssänkande effekt oavsett dos generellt inom 2- 4 veckor och effekten bibehålls vid långtidsbehandling.
Abrupt utsättning av valsartan har inte orsakat rebound- hypertoni eller andra negativa kliniska effekter.
Amlodipin/ Valsartan Över 1 400 hypertoniker fick Exforge en gång dagligen i två placebokontrollerade studier.
Vuxna med lätt till måttlig, okomplicerad, essentiell hypertoni (genomsnittligt diastoliskt blodtrycksvärde i sittande ≥95 och < 110 mmHg) enrollerades.
Patienter med hög kardiovaskulär risk – hjärtsvikt, typ I - diabetes och otillräckligt kontrollerad typ II- diabetes och hjärtinfarkt eller stroke i anamnesen under det senaste året – exkluderades.
Kombinationen amlodipin och valsartan åstadkommer en dosrelaterad, ytterligare sänkning av blodtrycket tvärsöver det terapeutiska dosområdet.
Den blodtryckssänkande effekten efter en engångsdos av kombinationen kvarstår i 24 timmar.
I en randomiserad, dubbelblind, aktivt kontrollerad multicenterstudie med parallella grupper har man visat en normalisering av blodtrycket (dalvärde för diastoliskt blodtryck i sittande < 90 mmHg i slutet av studien) hos patienter med otillräcklig kontroll av valsartan 160 mg hos 75% av patienterna som fick amlodipin/ valsartan 10 mg/ 160 mg och 62% av patienterna som fick amlodipin/ valsartan 5 mg/ 160 mg, jämfört med 53% av patienterna som stod kvar på valsartan 160 mg.
Genom tillägget av amlodipin 10 mg och 5 mg fick man en ytterligare sänkning av det systoliska/ diastoliska blodtrycket om 6, 0/ 4, 8 mmHg respektive 3, 9/ 2, 9 mmHg, jämfört med patienter som stod kvar på endast valsartan 160 mg.
Genom tillägget av valsartan 160 mg fick man en ytterligare sänkning av det
9 systoliska/ diastoliska blodtrycket om 2, 9/ 2, 1 mmHg, jämfört med patienter som stod kvar på endast amlodipin 10 mg.
Exforge undersöktes också i en aktivt kontrollerad studie på 130 hypertoniker med diastoliskt blodtryck ≥110 mmHg och < 120 mmHg.
I denna studie (blodtryckets utgångsvärde 171/ 113 mmHg) sjönk blodtrycket i sittande med 36/ 29 mmHg efter en dos av Exforge 5 mg/ 160 mg, upptitrerat till 10 mg/ 160 mg, jämfört med 32/ 28 mmHg efter en dos lisinopril/ hydroklortiazid 10 mg/ 12, 5 mg, upptitrerat till 20 mg/ 12, 5 mg.
I två uppföljande långtidsstudier bibehölls effekten av Exforge i mer än ett år.
Abrupt utsättning av Exforge har inte orsakat någon snabb höjning av blodtrycket.
Hos patienter med otillräcklig kontroll av amlodipin 5 mg, kan man uppnå liknande blodtryckskontroll med amlodipin/ valsartan 5 mg/ 80 mg som med amlodipin 10 mg med mindre ödem.
Hos patienter med tillräcklig kontroll av amlodipin 10 mg, men som upplever oacceptabla ödem, kan man uppnå liknande blodtryckskontroll med amlodipin/ valsartan 5 mg/ 80 mg med mindre ödem.
Ålder, kön och ras påverkade inte svaret på Exforge.
Exforge har inte studerats på annan patientgrupp än hypertoniker.
Valsartan har studerats på patienter med genomgången hjärtinfarkt och hjärtsvikt.
Amlodipin har studerats på patienter med kronisk stabil angina, vasospastisk angina och angiografiskt dokumenterad koronarartärsjukdom.
5. 2 Farmakokinetiska egenskaper
Linjäritet Amlodipin och valsartan uppvisar linjär farmakokinetik.
Amlodipin Absorption:
Efter peroral administrering av terapeutiska doser av endast amlodipin, uppnås maximala plasmakoncentrationer av amlodipin inom 6- 12 timmar.
Absolut biotillgänglighet har beräknats till mellan 64% och 80%.
Amlodipins biotillgänglighet påverkas inte av intag av föda.
Distribution:
Distributionsvolymen är cirka 21 l/ kg.
In vitro- studier av amlodipin har visat att cirka 97, 5% av cirkulerande läkemedel binds till plasmaproteiner hos hypertoniker.
Biotransformering:
Amlodipin metaboliseras i stor utsträckning (cirka 90%) i levern till inaktiva metaboliter.
Utsöndring:
Amlodipins elimination från plasma är bifasisk, med en terminal elimineringshalveringstid på 30- 50 timmar.
Plasmanivåerna vid steady- state uppnås efter kontinuerlig administrering i 7- 8 dagar.
10% av ursprungligt amlodipin och 60% av amlodipinmetaboliterna utsöndras i urin.
Valsartan Absorption:
Efter peroral administrering av endast valsartan, uppnås maximala plasmakoncentrationer av valsartan inom 2- 4 timmar.
Genomsnittlig absolut biotillgänglighet är 23%.
Valsartan uppvisar multiexponentiell eliminationskinetik (t½α < 1 timme och t½ß cirka 9 timmar).
Intag av föda minskar exponeringen (uppmätt med AUC) för valsartan med cirka 40% och den maximala plasmakoncentrationen (Cmax) med cirka 50%, även om plasmakoncentrationerna av valsartan cirka 8 timmar efter doseringen är likartade för de patientgrupper som intog föda och för dem som var fastande.
Denna minskning av AUC- värdet leder emellertid inte till kliniskt väsentlig minskning av den terapeutiska effekten och valsartan kan därför ges både med och utan föda.
Distribution:
Valsartans distributionsvolym vid steady- state efter intravenös administrering är cirka 17 liter, vilket tyder på att valsartan inte distribueras i vävnaderna i stor omfattning.
Valsartan binds kraftigt till serumproteiner (94- 97%), huvudsakligen serumalbumin.
10 Biotransformering:
Valsartan omvandlas inte i så stor utsträckning, eftersom endast cirka 20% av dosen återvinns som metaboliter.
En hydroximetabolit har identifierats i plasma vid låga koncentrationer (mindre än 10% av valsartans AUC- värde).
Denna metabolit är farmakologiskt inaktiv.
Utsöndring:
Valsartan elimineras främst i faeces (cirka 83% av dosen) och urin (cirka 13% av dosen), huvudsakligen i oförändrad form.
Efter intravenös administrering är valsartans plasmaclearance cirka 2 l/ timme och njurclearance 0, 62 l/ timme (cirka 30% av totala clearance).
Valsartans halveringstid är 6 timmar.
Amlodipin/ Valsartan Efter peroral administrering av Exforge uppnås maximala plasmakoncentrationer av valsartan och amlodipin inom 3 respektive 6- 8 timmar.
Exforges absorptionshastighet och omfattning motsvarar valsartans och amlodipins biotillgänglighet vid administrering i form av olika tabletter.
Speciella patientgrupper Barn (yngre än 18 år) Det finns inga farmakokinetiska data från behandling av barn.
Äldre (≥65 år) Tiden till maximala plasmakoncentrationer av amlodipin är likartad hos unga och äldre patienter.
Hos äldre patienter tenderar amlodipins clearance att avta, vilket medför ökade värden för ytan under kurvan (AUC) och elimineringshalveringstiden.
Därför krävs försiktighet vid dosökning.
Nedsatt njurfunktion Amlodipins farmakokinetik påverkas inte väsentligt av nedsatt njurfunktion.
Som kan förväntas för en substans vars njurclearance endast uppgår till 30% av totala plasmaclearance, har ingen korrelation observerats mellan njurfunktion och systemisk exponering för valsartan.
Nedsatt leverfunktion Patienter med leverinsufficiens har minskat clearance av amlodipin, med åtföljande ökning av AUC med 40- 60%.
Hos patienter med lätt till måttlig, kronisk leversjukdom är exponeringen för valsartan (uppmätt med AUC- värdena) i genomsnitt dubbelt så stor som hos friska frivilliga (anpassat efter ålder, kön och vikt).
Försiktighet skall iakttas hos patienter med leversjukdom (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Följande biverkningar med eventuell klinisk relevans har observerats i djurstudier:
Histopatologiska tecken på inflammation i glandulärmagen sågs hos hanråttor som exponerades för cirka 1, 9 (valsartan) och 2, 6 (amlodipin) gånger högre doser än de kliniska doserna 160 mg valsartan och 10 mg amlodipin.
Vid högre exponeringar sågs sår och frätskador i magslemhinnan hos både han - och hondjur.
Liknande förändringar sågs också i den grupp som fick endast valsartan (exponering för 8, 5- 11, 0 gånger högre doser än den kliniska dosen 160 mg valsartan).
Ökad incidens och allvarlighetsgrad av renal tubulär basofili/ hyalinisering, dilatation och cylindrar, liksom interstitiell lymfocytinflammation och arteriolär medial hypertrofi sågs vid exponering för 8- 13 (valsartan) och 7- 8 (amlodipin) gånger högre doser än de kliniska doserna 160 mg valsartan och 10 mg amlodipin.
Liknande förändringar sågs i den grupp som fick endast valsartan (exponering för 8, 5 11, 0 gånger högre doser än den kliniska dosen 160 mg valsartan).
I en utvecklingsstudie på embryofoster av råtta observerades ökade förekomster av dilaterade urinledare, missbildade bröstben och icke- förbenade tår på framtassarna vid exponering för cirka 12 (valsartan) och 10 (amlodipin) gånger högre doser än de kliniska doserna 160 mg valsartan och 10 mg amlodipin.
Det fanns endast ringa tecken på
11 maternell toxicitet (måttlig minskning av kroppsvikten) i denna studie.
Nivån för icke- observerad effekt avseende utvecklingseffekter sågs vid 3 (valsartan) och 4 (amlodipin) gånger högre exponering än den kliniska (baserat på AUC).
För de enskilda substanserna finns inga hållpunkter för mutagenicitet, klastogenicitet eller karcinogenicitet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Mikrokristallin cellulosa Krospovidon typ A Kolloidal vattenfri kiseloxid Magnesiumstearat
Hölje:
Hypromellos Titandioxid (E171) Gul järnoxid (E172) Makrogol 4000 Talk
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
30 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
PVC/ PVDC- blister.
En blister innehåller 7, 10 eller 14 filmdragerade tabletter.
Förpackningsstorlekar:
7, 14, 28, 30, 56, 90, 98 eller 280 filmdragerade tabletter.
Perforerade PVC/ PVDC- endosblister.
En blister innehåller 7, 10 eller 14 filmdragerade tabletter.
Förpackningsstorlekar:
56, 98 eller 280 filmdragerade tabletter och multipelförpackningar med 280 (4x70) filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
12 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 370/ 001 EU/ 1/ 06/ 370/ 002 EU/ 1/ 06/ 370/ 003 EU/ 1/ 06/ 370/ 004 EU/ 1/ 06/ 370/ 005 EU/ 1/ 06/ 370/ 006 EU/ 1/ 06/ 370/ 007 EU/ 1/ 06/ 370/ 008 EU/ 1/ 06/ 370/ 025 EU/ 1/ 06/ 370/ 026 EU/ 1/ 06/ 370/ 027 EU/ 1/ 06/ 370/ 034
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
17. 01. 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
13 1.
LÄKEMEDLETS NAMN
Exforge 5 mg/ 160 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En filmdragerad tablett innehåller 5 mg amlodipin (som amlodipinbesilat) och 160 mg valsartan.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Mörkgul, oval, filmdragerad tablett, präglad med ” NVR ” på ena sidan och ” ECE ” på andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Exforge är indicerat hos patienter vars blodtryck inte är adekvat kontrollerat med amlodipin eller valsartan i monoterapi.
4. 2 Dosering och administreringssätt
Rekommenderad dos av Exforge är en tablett dagligen.
Exforge 5 mg/ 160 mg kan ges till patienter vars blodtryck inte är adekvat kontrollerat med endast amlodipin 5 mg eller valsartan 160 mg.
Exforge kan intas oberoende av måltid.
Det rekommenderas att Exforge tas tillsammans med ett glas vatten.
Individuell dostitrering med komponenterna (dvs amlodipin och valsartan) rekommenderas före byte till kombination med fast dos.
När det är kliniskt lämpligt, kan direkt byte från monoterapi till en kombination med fast dos övervägas.
Av bekvämlighetsskäl kan patienter som får valsartan och amlodipin från separata tabletter/ kapslar byta till Exforge, som innehåller samma komponenter.
Nedsatt njurfunktion Ingen dosjustering är nödvändig för patienter med lätt till måttligt nedsatt njurfunktion.
Vid måttligt nedsatt njurfunktion rekommenderas kontroll av kaliumnivåer och kreatinin.
Nedsatt leverfunktion Försiktighet skall iakttas då Exforge ges till patienter med nedsatt leverfunktion eller hinder i gallvägarna (se avsnitt 4. 4).
För patienter med lätt till måttligt nedsatt leverfunktion utan gallstas skall dosen valsartan inte överstiga 80 mg.
Äldre (≥65 år) Hos äldre patienter krävs försiktighet vid ökning av dosen.
14 Barn och ungdomar Exforge rekommenderas inte till patienter under 18 år, beroende på brist på data avseende säkerhet och effekt.
4. 3 Kontraindikationer
Överkänslighet mot de aktiva substanserna, mot dihydropyridinderivat eller mot något hjälpämne.
Gravt nedsatt leverfunktion, biliär cirros eller gallstas.
Gravt nedsatt njurfunktion (glomerulär filtreringshastighet < 30 ml/ min/ 1, 73 m2) och patienter som genomgår dialys.
Graviditetens andra och tredje trimester (se avsnitt 4. 4 och 4. 6).
4. 4 Varningar och försiktighet
Graviditet Behandling med angiotensin II- antagonister bör inte påbörjas under graviditet.
Om inte fortsatt behandling med angiotensin II- antagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II- antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Patienter med natriumförluster och/ eller dehydrerade patienter Svår hypotoni sågs hos 0, 4% av patienterna med okomplicerad hypertoni som behandlades med Exforge i placebokontrollerade studier.
Hos patienter med aktiverat renin- angiotensinsystem (t ex dehydrerade patienter och/ eller patienter med natriumförlust som får höga doser diuretika), som får angiotensinreceptorblockerare, kan symtomatisk hypotoni uppträda.
Korrigering av detta tillstånd innan behandling med Exforge påbörjas eller noggrann medicinsk övervakning vid behandlingsstart rekommenderas.
Om hypotoni inträffar med Exforge skall patienten placeras i ryggläge och om nödvändigt ges intravenös infusion av vanlig saltlösning.
Behandlingen kan fortsätta så snart blodtrycket stabiliserats.
Hyperkalemi Samtidig behandling med kaliumtillägg, kaliumsparande diuretika, saltersättningar innehållande kalium eller andra läkemedel som kan höja kaliumnivåerna (t ex heparin) skall ske med försiktighet och med frekvent kontroll av kaliumnivåerna.
Njurartärstenos Det finns inga data från användning av Exforge på patienter med bilateral njurartärstenos eller stenos vid en kvarvarande njure.
Njurtransplantation Det finns ännu ingen erfarenhet avseende säkerheten hos Exforge hos patienter som nyligen har genomgått njurtransplantation.
Nedsatt leverfunktion Valsartan elimineras oftast oförändrat via gallan, medan däremot amlodipin i stor utsträckning metaboliseras via levern.
Särskild försiktighet skall iakttas vid administrering av Exforge till patienter med lätt till måttligt nedsatt leverfunktion eller hinder i gallvägarna.
För patienter med lätt till måttligt nedsatt leverfunktion utan gallstas skall dosen valsartan inte överstiga 80 mg.
15 Nedsatt njurfunktion Ingen dosjustering av Exforge är nödvändig till patienter med mild till måttligt nedsatt njurfunktion (glomerulär filtreringshastighet > 30 ml/ min/ 1, 73 m2).
Vid måttligt nedsatt njurfunktion rekommenderas kontroll av kaliumnivåer och kreatinin.
Primär hyperaldosteronism Patienter med primär hyperaldosteronism bör ej behandlas med angiotensin II- antagonisten valsartan, eftersom deras renin- angiotensinsystem är påverkat av grundsjukdomen.
Hjärtsvikt Som en följd av hämningen av renin- angiotensin- aldosteronsystemet kan förändringar i njurfunktionen förväntas hos känsliga patienter.
Hos patienter med svår hjärtsvikt, vars njurfunktion kan vara beroende av aktiviteten hos renin- angiotensin- aldosteronsystemet, har behandling med angiotensinomvandlande enzymhämmare (ACE) och angiotensinreceptorantagonister orsakat oliguri och/ eller progressiv azotemi samt (sällsynt) akut njursvikt och/ eller dödsfall.
Liknande utfall har rapporterats med valsartan.
I en placebokontrollerad långtidsstudie (PRAISE- 2) av amlodipin på patienter med NYHA (New York Heart Association Classification) hjärtsvikt klass III och IV av icke- ischemisk etiologi rapporterades ökad förekomst av lungödem med amlodipin, trots att det inte var någon väsentlig skillnad i förekomsten av förvärrad hjärtsvikt, jämfört med placebo.
Aorta - och mitralisstenos, obstruktiv hypertrofisk kardiomyopati Som vid alla andra kärlvidgande medel skall särskild försiktighet iakttas hos patienter som lider av aorta - eller mitralisstenos eller obstruktiv hypertrofisk kardiomyopati.
Exforge har inte studerats på någon annan patientpopulation än hypertoni.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktioner förknippade med amlodipin Nödvändiga försiktighetsåtgärder vid samtidig användning CYP3A4- hämmare En studie på äldre patienter har visat att diltiazem hämmar amlodipins metabolism, förmodligen via CYP3A4 (plasmakoncentrationen ökar med cirka 50% och effekten av amlodipin är förhöjd).
Möjligheten att mer potenta CYP3A4- hämmare (t ex ketokonazol, itrakonazol och ritonavir) kan öka plasmakoncentrationen av amlodipin i större omfattning än diltiazem kan inte uteslutas.
CYP3A4- inducerare (antikonvulsiva, [t ex karbamazepin, fenobarbital, fenytoin, fosfenytoin, primidon], rifampicin och Hypericum perforatum (Johannesört)) Samtidig administrering kan leda till reducerade plasmakoncentrationer av amlodipin.
Klinisk övervakning är indicerat, med eventuell dosjustering av amlodipin under behandlingen med inducerare samt efter utsättningen av den.
Att beakta vid samtidig användning Övrigt I monoterapi har amlodipin visat sig säkert vid administrering tillsammans med tiaziddiuretika, betablockerare, ACE- hämmare, långtidsverkande nitrater, sublingualt nitroglycerin, digoxin, warfarin, atorvastatin, sildenafil, antacida (aluminiumhydroxidgel, magnesiumhydroxid och simetikon), cimetidin, icke- steroida antiinflammatoriska medel, antibiotika och orala hypoglykemiska medel.
Interaktioner förknippade med valsartan Samtidig användning rekommenderas inte Litium Reversibla ökningar av litiumkoncentrationerna i serum samt toxicitet har rapporterats vid samtidig användning av ACE- hämmare.
Trots bristande erfarenhet från samtidig användning av valsartan och
Om kombinationen visar sig vara nödvändig rekommenderas noggrann kontroll av litiumnivåerna i serum (se avsnitt 4. 4).
Kaliumsparande diuretika, kaliumtillägg, saltersättningar som innehåller kalium och andra substanser som kan öka kaliumnivåerna Om ett läkemedel som påverkar kaliumnivåerna skall förskrivas i kombination med valsartan är kontroll av kaliumnivåerna i plasma tillrådlig.
Nödvändiga försiktighetsåtgärder vid samtidig användning Icke- steroida antiinflammatoriska medel (NSAID), inklusive selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAID- medel När angiotensin II- antagonister ges samtidigt som NSAID- medel kan den blodtryckssänkande effekten dämpas.
Samtidig användning av angiotensin II- antagonister och NSAID- medel kan även leda till en ökad risk för förvärrad njurfunktion och ökade serumkaliumnivåer.
Vid inledningen av sådan behandling rekommenderas därför kontroll av njurfunktionen, liksom adekvat hydrering av patienten.
Övrigt I monoterapi med valsartan har inga interaktioner av klinisk betydelse observerats med följande substanser: cimetidin, warfarin, furosemid, digoxin, atenolol, indometacin, hydroklortiazid, amlodipin och glibenklamid.
Vanliga interaktioner vid kombinationen Inga interaktionsstudier har utförts med Exforge och andra läkemedel.
Att beakta vid samtidig användning Andra blodtryckssänkande medel Vanliga blodtryckssänkande medel (t. ex. alfablockerare, diuretika) och andra läkemedel, som kan orsaka hypotona biverkningar (t. ex. tricykliska antidepressiva och alfablockerare för behandling av benign prostatahyperplasi) kan öka den blodtryckssänkande effekten av kombinationen.
4. 6 Graviditet och amning
Angiotensin II- antagonister bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
Angiotensin II- antagonister är kontraindicerade under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE- hämmare under graviditetens första trimester är inte entydiga: en något ökad risk kan inte uteslutas.
Kontrollerade epidemiologiska data saknas för angiotensin II- antagonister men likartade risker kan föreligga för denna läkemedelsgrupp.
Om inte fortsatt behandling med angiotensin II- antagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II- antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
(Se också avsnitt 5. 3).
Om exponering för angiotensin II- antagonister förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt angiotensin II- antagonister bör observeras noggrant med avseende på hypotoni (se avsnitt 4. 3 och 4. 4).
Det saknas erfarenhet från användning av Exforge på gravida kvinnor.
17 och andra angiotensin II- antagonister (se avsnitt 5. 3).
Data från ett begränsat antal graviditeter som utsatts för amlodipin och andra kalciumreceptorantagonister, gav inga indikationer på biverkan på fostrens hälsa.
Emellertid, det kan finnas en risk för utdragen förlossning.
Det är inte känt om valsartan och/ eller amlodipin utsöndras i bröstmjölk hos människa.
Valsartan utsöndras i bröstmjölk hos diande råttor.
På grund av potentiella biverkningar hos ammande spädbarn, skall beslut tas om att upphöra med amning eller att upphöra med behandling, med hänsyn taget till vikten av denna behandling för modern.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier på förmågan att framföra fordon och använda maskiner har utförts.
Vid framförande av fordon eller användning av maskiner skall hänsyn tas till att tillfällig yrsel eller trötthet kan uppträda.
4. 8 Biverkningar
Säkerheten hos Exforge har utvärderats i fem kontrollerade kliniska studier på 5 175 patienter, av vilka 2 613 fick valsartan i kombination med amlodipin.
Biverkningsfrekvenserna har angetts enligt följande konvention: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000), inkluderande enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Hjärtat
Mindre vanlig:
Sällsynt:
Takykardi, hjärtklappning Synkope
Centrala och perifera nervsystemet Ögon
Vanlig:
Mindre vanlig:
Huvudvärk Yrsel, somnolens, postural yrsel, parestesier
Sällsynt:
Synstörning
Öron och balansorgan
Mindre vanlig:
Sällsynt:
Vertigo Tinnitus
Andningsvägar, bröstkorg och mediastinum
Mindre vanlig:
Hosta, faryngolaryngeal smärta
Magtarmkanalen
Mindre vanlig:
Diarré, illamående, buksmärta, förstoppning, muntorrhet
Njurar och urinvägar
Sällsynt:
Pollakisuri, polyuri
Hud och subkutan vävnad
Mindre vanlig:
Sällsynt:
Utslag, erytem Hyperhidros, exantem, klåda
Muskuloskeletala systemet och bindväv
Mindre vanlig:
Sällsynt:
Svullna leder, ryggsmärta, ledvärk Muskelkramp, tyngdkänsla
Infektioner och infestationer
Vanlig:
Nasofaryngit, influensa
Blodkärl
Mindre vanlig:
Sällsynt:
Ortostatisk hypotoni Hypotoni
Allmänna symtom och/ eller symtom vid administreringsstället
Vanlig:
Ödem, pittingödem, ansiktsödem, perifert ödem, trötthet, rodnad, asteni, blodvallning
Immunsystemet
Sällsynt:
Överkänslighet
Reproduktionsorgan och bröstkörtel
Sällsynt:
Erektil dysfunktion
Psykiska störningar
Sällsynt:
Oro
Ytterligare information om kombinationen Perifert ödem, en känd biverkan av amlodipin, förekom generellt med en lägre incidens hos de patienter som fick kombinationen amlodipin/ valsartan än hos de som fick enbart amlodipin.
I dubbelblinda, kontrollerade, kliniska studier, var incidensen för perifert ödem per dos enligt följande:
% av patienterna perifert ödem
som upplevde
Valsartan
40
80
160
320
2, 1 9, 0
2, 4 9, 5
Incidensen av perifert ödem i medeltal med en jämn avvägning för alla doser var 5, 1% för kombinationen amlodipin/ valsartan.
Kräkning.
Alopeci, förändrade tarmvanor, dyspepsi, dyspné, rinit, gastrit, gingivalhyperplasi, gynekomasti, hyperglykemi, impotens, mer frekventa urintömningar, leukopeni, sjukdomskänsla, humörförändringar, myalgi, perifer neuropati, pankreatit, hepatit, trombocytopeni, vaskulit, angioödem och erythema multiforme.
Sällsynta
Arytmi, hjärtinfarkt.
I sällsynta fall har patienter, särskilt de med svår obstruktiv koronarartärsjukdom, utvecklat ökad frekvens, duration eller svårighetsgrad av kärlkramp eller akut hjärtinfarkt vid insatt behandling med kalciumkanalblockerare eller vid tiden för dosökning.
Arytmi (inklusive kammartakykardi och förmaksflimmer) har också rapporterats.
Dessa biverkningar kan i vissa fall inte särskiljas från den underliggande sjukdomens naturliga förlopp.
Mycket sällsynta
Kolestatisk gulsot, ökade ASAT - och ALAT- värden, purpura, utslag och klåda.
Undantagsfall av extrapyramidala syndrom har rapporterats.
Valsartan Ingen känd frekvens
Minskning av hemoglobin, minskning av hematokrit, neutropeni, trombocytopeni, förhöjt serumkalium, förhöjda leverfunktionsvärden inkluderande ökning av serumbilirubin, njursvikt och nedsatt njurfunktion, förhöjt serumkreatinin, angioödem, myalgi, vaskulit, överkänslighet inklusive serumsjuka.
4. 9 Överdosering
Symtom Erfarenhet från överdosering med Exforge saknas.
Överdosering med amlodipin kan leda till omfattande
19 perifer kärlvidgning och, eventuellt, reflextakykardi.
Markant och eventuellt förlängd systemisk hypotoni upp till och inkluderande chock med dödlig utgång har rapporterats.
Behandling Om intaget nyligen skett kan framkallande av kräkning eller ventrikelsköljning övervägas.
Administrering av aktivt kol till friska frivilliga omedelbart eller upp till två timmar efter intaget av amlodipin har visat sig minska absorptionen av amlodipin väsentligt.
Kliniskt signifikant hypotoni på grund av överdosering av Exforge kräver aktiv kardiovaskulär support, inkluderande frekvent kontroll av hjärt - och andningsfunktionen, upphöjande av extremiteterna samt uppmärksamhet avseende volym av cirkulationsvätska och urinproduktion.
Kärlsammandragande medel kan vara till hjälp vid återställande av vaskulär kondition och blodtryck, förutsatt att detta inte är kontraindicerat.
Intravenöst kalciumglukonat kan vara till nytta för att reversera effekterna av kalciumkanalblockad.
Varken valsartan eller amlodipin torde kunna avlägsnas genom hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Angiotensin II- antagonister, rena (valsartan) kombinationer med dihydropyridinderivat (amlodipin), ATC- kod:
C09DB01
Amlodipin tillhör kalciumantagonistklassen och valsartan angiotensin II- antagonistklassen av läkemedel.
En kombination av dessa substanser har en extra blodtryckssänkande effekt och minskar blodtrycket i högre grad än behandling med endast en av komponenterna.
Amlodipin Amlodipinkomponenten i Exforge hämmar det transmembrana flödet av kalciumjoner in i hjärta och glatt muskulatur.
Amlodipins blodtryckssänkande verkningsmekanism beror på en direkt relaxerande effekt på den glatta muskulaturen, vilket minskar det perifera motståndet i blodkärlen och blodtrycket.
Experimentella data tyder på att amlodipin binds till både dihydropyridina och icke- dihydropyridina bindningsställen.
De sammandragande processerna i hjärtmuskeln och kärlens glatta muskel är beroende av extracellulära kalciumjoners rörelser in i dessa celler genom speciella jonkanaler.
Efter administrering av terapeutiska doser till patienter med hypertoni vidgar amlodipin kärlen, vilket leder till en sänkning av blodtrycket i ryggläge och stående.
Dessa blodtryckssänkningar åtföljs inte av någon väsentlig förändring av hjärtfrekvensen eller av katekolaminnivåerna i plasma efter kronisk dosering.
Plasmakoncentrationerna står i relation till effekten hos både unga och äldre patienter.
Hos hypertoniker med normal njurfunktion ledde terapeutiska doser av amlodipin till minskat renalt kärlmotstånd samt ökad glomerulär filtrationshastighet och effektivt renalt plasmaflöde, utan förändring i filtrationsfraktion eller proteinuri.
Liksom vid andra kalciumkanalblockerare har hemodynamiska mätningar av hjärtfunktionen vid vila och träning (eller gång) hos patienter med normal kammarfunktion som behandlats med amlodipin i allmänhet visat en liten ökning av hjärtindex, utan väsentlig påverkan på dP/ dt eller på vänsterkammarens diastoliska sluttryck eller volym.
I hemodynamiska studier har amlodipin inte visat någon negativ inotrop effekt vid administrering inom det terapeutiska dosområdet på intakta djur och människa, inte heller vid samtidig administrering med betablockerare på människa.
Amlodipin förändrar inte sinusknutans funktion eller atrioventrikuläröverledning hos intakta djur eller människa.
20 antingen hypertoni eller angina observerades inga negativa effekter på de elektrokardiografiska parametrarna.
Valsartan Valsartan är en oralt aktiv, potent och specifik angiotensin II- receptorantagonist.
Den verkar selektivt på receptorsubtypen AT1, som ansvarar för de kända effekterna av angiotensin II.
De ökade plasmanivåerna av angiotensin II efter AT1- receptorblockad med valsartan kan stimulera den oblockerade receptorsubtypen AT2, som tycks motväga effekten av AT1- receptorn.
Valsartan utövar ingen partiell agonistisk aktivitet på AT1- receptorn och har mycket större (cirka 20 000 gånger) affinitet till AT1- receptorn än till AT2- receptorn.
Valsartan hämmar inte ACE, även kallat kininas II, som konverterar angiotensin I till angiotensin II och bryter ner bradykinin.
Eftersom det inte är någon effekt på ACE och inte någon potentiering av bradykinin eller substans P, torde inte angiotensin II- antagonister orsaka hosta.
I kliniska studier där valsartan jämfördes med ACE- hämmare var incidensen av torrhosta väsentligt lägre (p < 0, 05) hos patienter som fick valsartan än hos dem som fick ACE- hämmare (2, 6% respektive 7, 9%).
I en klinisk studie på patienter med anamnes på torrhosta vid behandling med ACE- hämmare uppträdde hosta hos 19, 5% av patienterna på valsartan och hos 19% av patienterna på tiaziddiuretika, jämfört med 68, 5% av dem som behandlades med en ACE- hämmare (p < 0, 05).
Valsartan binds inte till och blockerar inte andra hormonreceptorer eller jonkanaler av betydelse för regleringen av kardiovaskulärsystemet.
Vid tillförsel av valsartan till patienter med hypertoni reduceras blodtrycket utan att hjärtfrekvensen påverkas.
Efter peroral administrering av en engångsdos ses hos de flesta patienter en blodtryckssänkande effekt inom 2 timmar och maximal blodtryckssänkande effekt uppnås inom 4- 6 timmar.
Den blodtryckssänkande effekten kvarstår i 24 timmar efter administreringen.
Vid upprepad administrering uppnås maximal blodtryckssänkande effekt oavsett dos generellt inom 2- 4 veckor och effekten bibehålls vid långtidsbehandling.
Abrupt utsättning av valsartan har inte orsakat rebound- hypertoni eller andra negativa kliniska effekter.
Amlodipin/ Valsartan Över 1 400 hypertoniker fick Exforge en gång dagligen i två placebokontrollerade studier.
Vuxna med lätt till måttlig, okomplicerad, essentiell hypertoni (genomsnittligt diastoliskt blodtrycksvärde i sittande ≥95 och < 110 mmHg) enrollerades.
Patienter med hög kardiovaskulär risk – hjärtsvikt, typ I - diabetes och otillräckligt kontrollerad typ II- diabetes och hjärtinfarkt eller stroke i anamnesen under det senaste året – exkluderades.
Kombinationen amlodipin och valsartan åstadkommer en dosrelaterad, ytterligare sänkning av blodtrycket tvärsöver det terapeutiska dosområdet.
Den blodtryckssänkande effekten efter en engångsdos av kombinationen kvarstår i 24 timmar.
I en randomiserad, dubbelblind, aktivt kontrollerad multicenterstudie med parallella grupper har man visat en normalisering av blodtrycket (dalvärde för diastoliskt blodtryck i sittande < 90 mmHg i slutet av studien) hos patienter med otillräcklig kontroll av valsartan 160 mg hos 75% av patienterna som fick amlodipin/ valsartan 10 mg/ 160 mg och 62% av patienterna som fick amlodipin/ valsartan 5 mg/ 160 mg, jämfört med 53% av patienterna som stod kvar på valsartan 160 mg.
Genom tillägget av amlodipin 10 mg och 5 mg fick man en ytterligare sänkning av det systoliska/ diastoliska blodtrycket om 6, 0/ 4, 8 mmHg respektive 3, 9/ 2, 9 mmHg, jämfört med patienter som stod kvar på endast valsartan 160 mg.
Genom tillägget av valsartan 160 mg fick man en ytterligare sänkning av det
21 systoliska/ diastoliska blodtrycket om 2, 9/ 2, 1 mmHg, jämfört med patienter som stod kvar på endast amlodipin 10 mg.
Exforge undersöktes också i en aktivt kontrollerad studie på 130 hypertoniker med diastoliskt blodtryck ≥110 mmHg och < 120 mmHg.
I denna studie (blodtryckets utgångsvärde 171/ 113 mmHg) sjönk blodtrycket i sittande med 36/ 29 mmHg efter en dos av Exforge 5 mg/ 160 mg, upptitrerat till 10 mg/ 160 mg, jämfört med 32/ 28 mmHg efter en dos lisinopril/ hydroklortiazid 10 mg/ 12, 5 mg, upptitrerat till 20 mg/ 12, 5 mg.
I två uppföljande långtidsstudier bibehölls effekten av Exforge i mer än ett år.
Abrupt utsättning av Exforge har inte orsakat någon snabb höjning av blodtrycket.
Hos patienter med otillräcklig kontroll av amlodipin 5 mg, kan man uppnå liknande blodtryckskontroll med amlodipin/ valsartan 5 mg/ 80 mg som med amlodipin 10 mg med mindre ödem.
Hos patienter med tillräcklig kontroll av amlodipin 10 mg, men som upplever oacceptabla ödem, kan man uppnå liknande blodtryckskontroll med amlodipin/ valsartan 5 mg/ 80 mg med mindre ödem.
Ålder, kön och ras påverkade inte svaret på Exforge.
Exforge har inte studerats på annan patientgrupp än hypertoniker.
Valsartan har studerats på patienter med genomgången hjärtinfarkt och hjärtsvikt.
Amlodipin har studerats på patienter med kronisk stabil angina, vasospastisk angina och angiografiskt dokumenterad koronarartärsjukdom.
5. 2 Farmakokinetiska egenskaper
Linjäritet Amlodipin och valsartan uppvisar linjär farmakokinetik.
Amlodipin Absorption:
Efter peroral administrering av terapeutiska doser av endast amlodipin, uppnås maximala plasmakoncentrationer av amlodipin inom 6- 12 timmar.
Absolut biotillgänglighet har beräknats till mellan 64% och 80%.
Amlodipins biotillgänglighet påverkas inte av intag av föda.
Distribution:
Distributionsvolymen är cirka 21 l/ kg.
In vitro- studier av amlodipin har visat att cirka 97, 5% av cirkulerande läkemedel binds till plasmaproteiner hos hypertoniker.
Biotransformering:
Amlodipin metaboliseras i stor utsträckning (cirka 90%) i levern till inaktiva metaboliter.
Utsöndring:
Amlodipins elimination från plasma är bifasisk, med en terminal elimineringshalveringstid på 30- 50 timmar.
Plasmanivåerna vid steady- state uppnås efter kontinuerlig administrering i 7- 8 dagar.
10% av ursprungligt amlodipin och 60% av amlodipinmetaboliterna utsöndras i urin.
Valsartan Absorption:
Efter peroral administrering av endast valsartan, uppnås maximala plasmakoncentrationer av valsartan inom 2- 4 timmar.
Genomsnittlig absolut biotillgänglighet är 23%.
Valsartan uppvisar multiexponentiell eliminationskinetik (t½α < 1 timme och t½ß cirka 9 timmar).
Intag av föda minskar exponeringen (uppmätt med AUC) för valsartan med cirka 40% och den maximala plasmakoncentrationen (Cmax) med cirka 50%, även om plasmakoncentrationerna av valsartan cirka 8 timmar efter doseringen är likartade för de patientgrupper som intog föda och för dem som var fastande.
Denna minskning av AUC- värdet leder emellertid inte till kliniskt väsentlig minskning av den terapeutiska effekten och valsartan kan därför ges både med och utan föda.
Distribution:
Valsartans distributionsvolym vid steady- state efter intravenös administrering är cirka 17 liter, vilket tyder på att valsartan inte distribueras i vävnaderna i stor omfattning.
Valsartan binds kraftigt till serumproteiner (94- 97%), huvudsakligen serumalbumin.
22 Biotransformering:
Valsartan omvandlas inte i så stor utsträckning, eftersom endast cirka 20% av dosen återvinns som metaboliter.
En hydroximetabolit har identifierats i plasma vid låga koncentrationer (mindre än 10% av valsartans AUC- värde).
Denna metabolit är farmakologiskt inaktiv.
Utsöndring:
Valsartan elimineras främst i faeces (cirka 83% av dosen) och urin (cirka 13% av dosen), huvudsakligen i oförändrad form.
Efter intravenös administrering är valsartans plasmaclearance cirka 2 l/ timme och njurclearance 0, 62 l/ timme (cirka 30% av totala clearance).
Valsartans halveringstid är 6 timmar.
Amlodipin/ Valsartan Efter peroral administrering av Exforge uppnås maximala plasmakoncentrationer av valsartan och amlodipin inom 3 respektive 6- 8 timmar.
Exforges absorptionshastighet och omfattning motsvarar valsartans och amlodipins biotillgänglighet vid administrering i form av olika tabletter.
Speciella patientgrupper Barn (yngre än 18 år) Det finns inga farmakokinetiska data från behandling av barn.
Äldre (≥65 år) Tiden till maximala plasmakoncentrationer av amlodipin är likartad hos unga och äldre patienter.
Hos äldre patienter tenderar amlodipins clearance att avta, vilket medför ökade värden för ytan under kurvan (AUC) och elimineringshalveringstiden.
Därför krävs försiktighet vid dosökning.
Nedsatt njurfunktion Amlodipins farmakokinetik påverkas inte väsentligt av nedsatt njurfunktion.
Som kan förväntas för en substans vars njurclearance endast uppgår till 30% av totala plasmaclearance, har ingen korrelation observerats mellan njurfunktion och systemisk exponering för valsartan.
Nedsatt leverfunktion Patienter med leverinsufficiens har minskat clearance av amlodipin, med åtföljande ökning av AUC med 40- 60%.
Hos patienter med lätt till måttlig, kronisk leversjukdom är exponeringen för valsartan (uppmätt med AUC- värdena) i genomsnitt dubbelt så stor som hos friska frivilliga (anpassat efter ålder, kön och vikt).
Försiktighet skall iakttas hos patienter med leversjukdom (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Följande biverkningar med eventuell klinisk relevans har observerats i djurstudier:
Histopatologiska tecken på inflammation i glandulärmagen sågs hos hanråttor som exponerades för cirka 1, 9 (valsartan) och 2, 6 (amlodipin) gånger högre doser än de kliniska doserna 160 mg valsartan och 10 mg amlodipin.
Vid högre exponeringar sågs sår och frätskador i magslemhinnan hos både han - och hondjur.
Liknande förändringar sågs också i den grupp som fick endast valsartan (exponering för 8, 5- 11, 0 gånger högre doser än den kliniska dosen 160 mg valsartan).
Ökad incidens och allvarlighetsgrad av renal tubulär basofili/ hyalinisering, dilatation och cylindrar, liksom interstitiell lymfocytinflammation och arteriolär medial hypertrofi sågs vid exponering för 8- 13 (valsartan) och 7- 8 (amlodipin) gånger högre doser än de kliniska doserna 160 mg valsartan och 10 mg amlodipin.
Liknande förändringar sågs i den grupp som fick endast valsartan (exponering för 8, 5 11, 0 gånger högre doser än den kliniska dosen 160 mg valsartan).
I en utvecklingsstudie på embryofoster av råtta observerades ökade förekomster av dilaterade urinledare, missbildade bröstben och icke- förbenade tår på framtassarna vid exponering för cirka 12 (valsartan) och 10 (amlodipin) gånger högre doser än de kliniska doserna 160 mg valsartan och 10 mg amlodipin.
Det fanns endast ringa tecken på
23 maternell toxicitet (måttlig minskning av kroppsvikten) i denna studie.
Nivån för icke- observerad effekt avseende utvecklingseffekter sågs vid 3 (valsartan) och 4 (amlodipin) gånger högre exponering än den kliniska (baserat på AUC).
För de enskilda substanserna finns inga hållpunkter för mutagenicitet, klastogenicitet eller karcinogenicitet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Mikrokristallin cellulosa Krospovidon typ A Kolloidal vattenfri kiseloxid Magnesiumstearat
Hölje:
Hypromellos Titandioxid (E171) Gul järnoxid (E172) Makrogol 4000 Talk
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
30 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
PVC/ PVDC- blister.
En blister innehåller 7, 10 eller 14 filmdragerade tabletter.
Förpackningsstorlekar:
7, 14, 28, 30, 56, 90, 98 eller 280 filmdragerade tabletter.
Perforerade PVC/ PVDC- endosblister.
En blister innehåller 7, 10 eller 14 filmdragerade tabletter.
Förpackningsstorlekar:
56, 98 eller 280 filmdragerade tabletter och multipelförpackningar med 280 (4x70) filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
24 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 370/ 009 EU/ 1/ 06/ 370/ 010 EU/ 1/ 06/ 370/ 011 EU/ 1/ 06/ 370/ 012 EU/ 1/ 06/ 370/ 013 EU/ 1/ 06/ 370/ 014 EU/ 1/ 06/ 370/ 015 EU/ 1/ 06/ 370/ 016 EU/ 1/ 06/ 370/ 028 EU/ 1/ 06/ 370/ 029 EU/ 1/ 06/ 370/ 030 EU/ 1/ 06/ 370/ 035
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
17. 01. 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
25 1.
LÄKEMEDLETS NAMN
Exforge 10 mg/ 160 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En filmdragerad tablett innehåller 10 mg amlodipin (som amlodipinbesilat) och 160 mg valsartan.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Ljusgul, oval, filmdragerad tablett, präglad med ” NVR ” på ena sidan och ” UIC ” på andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Exforge är indicerat hos patienter vars blodtryck inte är adekvat kontrollerat med amlodipin eller valsartan i monoterapi.
4. 2 Dosering och administreringssätt
Rekommenderad dos av Exforge är en tablett dagligen.
Exforge 10 mg/ 160 mg kan ges till patienter vars blodtryck inte är adekvat kontrollerat med endast amlodipin 10 mg eller valsartan 160 mg eller med Exforge 5 mg/ 160 mg.
Exforge kan intas oberoende av måltid.
Det rekommenderas att Exforge tas tillsammans med ett glas vatten.
Individuell dostitrering med komponenterna (dvs amlodipin och valsartan) rekommenderas före byte till kombination med fast dos.
När det är kliniskt lämpligt, kan direkt byte från monoterapi till en kombination med fast dos övervägas.
Av bekvämlighetsskäl kan patienter som får valsartan och amlodipin från separata tabletter/ kapslar byta till Exforge, som innehåller samma komponenter.
Nedsatt njurfunktion Ingen dosjustering är nödvändig för patienter med lätt till måttligt nedsatt njurfunktion.
Vid måttligt nedsatt njurfunktion rekommenderas kontroll av kaliumnivåer och kreatinin.
Nedsatt leverfunktion Försiktighet skall iakttas då Exforge ges till patienter med nedsatt leverfunktion eller hinder i gallvägarna (se avsnitt 4. 4).
För patienter med lätt till måttligt nedsatt leverfunktion utan gallstas skall dosen valsartan inte överstiga 80 mg.
Äldre (≥65 år) Hos äldre patienter krävs försiktighet vid ökning av dosen.
26 Barn och ungdomar Exforge rekommenderas inte till patienter under 18 år, beroende på brist på data avseende säkerhet och effekt.
4. 3 Kontraindikationer
Överkänslighet mot de aktiva substanserna, mot dihydropyridinderivat eller mot något hjälpämne.
Gravt nedsatt leverfunktion, biliär cirros eller gallstas.
Gravt nedsatt njurfunktion (glomerulär filtreringshastighet < 30 ml/ min/ 1, 73 m2) och patienter som genomgår dialys.
Graviditetens andra och tredje trimester (se avsnitt 4. 4 och 4. 6).
4. 4 Varningar och försiktighet
Graviditet Behandling med angiotensin II- antagonister bör inte påbörjas under graviditet.
Om inte fortsatt behandling med angiotensin II- antagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II- antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Patienter med natriumförluster och/ eller dehydrerade patienter Svår hypotoni sågs hos 0, 4% av patienterna med okomplicerad hypertoni som behandlades med Exforge i placebokontrollerade studier.
Hos patienter med aktiverat renin- angiotensinsystem (t ex dehydrerade patienter och/ eller patienter med natriumförlust som får höga doser diuretika), som får angiotensinreceptorblockerare, kan symtomatisk hypotoni uppträda.
Korrigering av detta tillstånd innan behandling med Exforge påbörjas eller noggrann medicinsk övervakning vid behandlingsstart rekommenderas.
Om hypotoni inträffar med Exforge skall patienten placeras i ryggläge och om nödvändigt ges intravenös infusion av vanlig saltlösning.
Behandlingen kan fortsätta så snart blodtrycket stabiliserats.
Hyperkalemi Samtidig behandling med kaliumtillägg, kaliumsparande diuretika, saltersättningar innehållande kalium eller andra läkemedel som kan höja kaliumnivåerna (t ex heparin) skall ske med försiktighet och med frekvent kontroll av kaliumnivåerna.
Njurartärstenos Det finns inga data från användning av Exforge på patienter med bilateral njurartärstenos eller stenos vid en kvarvarande njure.
Njurtransplantation Det finns ännu ingen erfarenhet avseende säkerheten hos Exforge hos patienter som nyligen har genomgått njurtransplantation.
Nedsatt leverfunktion Valsartan elimineras oftast oförändrat via gallan, medan däremot amlodipin i stor utsträckning metaboliseras via levern.
Särskild försiktighet skall iakttas vid administrering av Exforge till patienter med lätt till måttligt nedsatt leverfunktion eller hinder i gallvägarna.
För patienter med lätt till måttligt nedsatt leverfunktion utan gallstas skall dosen valsartan inte överstiga 80 mg.
27 Nedsatt njurfunktion Ingen dosjustering av Exforge är nödvändig till patienter med mild till måttligt nedsatt njurfunktion (glomerulär filtreringshastighet > 30 ml/ min/ 1, 73 m2).
Vid måttligt nedsatt njurfunktion rekommenderas kontroll av kaliumnivåer och kreatinin.
Primär hyperaldosteronism Patienter med primär hyperaldosteronism bör ej behandlas med angiotensin II- antagonisten valsartan, eftersom deras renin- angiotensinsystem är påverkat av grundsjukdomen.
Hjärtsvikt Som en följd av hämningen av renin- angiotensin- aldosteronsystemet kan förändringar i njurfunktionen förväntas hos känsliga patienter.
Hos patienter med svår hjärtsvikt, vars njurfunktion kan vara beroende av aktiviteten hos renin- angiotensin- aldosteronsystemet, har behandling med angiotensinomvandlande enzymhämmare (ACE) och angiotensinreceptorantagonister orsakat oliguri och/ eller progressiv azotemi samt (sällsynt) akut njursvikt och/ eller dödsfall.
Liknande utfall har rapporterats med valsartan.
I en placebokontrollerad långtidsstudie (PRAISE- 2) av amlodipin på patienter med NYHA (New York Heart Association Classification) hjärtsvikt klass III och IV av icke- ischemisk etiologi rapporterades ökad förekomst av lungödem med amlodipin, trots att det inte var någon väsentlig skillnad i förekomsten av förvärrad hjärtsvikt, jämfört med placebo.
Aorta - och mitralisstenos, obstruktiv hypertrofisk kardiomyopati Som vid alla andra kärlvidgande medel skall särskild försiktighet iakttas hos patienter som lider av aorta - eller mitralisstenos eller obstruktiv hypertrofisk kardiomyopati.
Exforge har inte studerats på någon annan patientpopulation än hypertoni.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktioner förknippade med amlodipin Nödvändiga försiktighetsåtgärder vid samtidig användning CYP3A4- hämmare En studie på äldre patienter har visat att diltiazem hämmar amlodipins metabolism, förmodligen via CYP3A4 (plasmakoncentrationen ökar med cirka 50% och effekten av amlodipin är förhöjd).
Möjligheten att mer potenta CYP3A4- hämmare (t ex ketokonazol, itrakonazol och ritonavir) kan öka plasmakoncentrationen av amlodipin i större omfattning än diltiazem kan inte uteslutas.
CYP3A4- inducerare (antikonvulsiva, [t ex karbamazepin, fenobarbital, fenytoin, fosfenytoin, primidon], rifampicin och Hypericum perforatum (Johannesört)) Samtidig administrering kan leda till reducerade plasmakoncentrationer av amlodipin.
Klinisk övervakning är indicerat, med eventuell dosjustering av amlodipin under behandlingen med inducerare samt efter utsättningen av den.
Att beakta vid samtidig användning Övrigt I monoterapi har amlodipin visat sig säkert vid administrering tillsammans med tiaziddiuretika, betablockerare, ACE- hämmare, långtidsverkande nitrater, sublingualt nitroglycerin, digoxin, warfarin, atorvastatin, sildenafil, antacida (aluminiumhydroxidgel, magnesiumhydroxid och simetikon), cimetidin, icke- steroida antiinflammatoriska medel, antibiotika och orala hypoglykemiska medel.
Interaktioner förknippade med valsartan Samtidig användning rekommenderas inte Litium Reversibla ökningar av litiumkoncentrationerna i serum samt toxicitet har rapporterats vid samtidig användning av ACE- hämmare.
Trots bristande erfarenhet från samtidig användning av valsartan och
Om kombinationen visar sig vara nödvändig rekommenderas noggrann kontroll av litiumnivåerna i serum (se avsnitt 4. 4).
Kaliumsparande diuretika, kaliumtillägg, saltersättningar som innehåller kalium och andra substanser som kan öka kaliumnivåerna Om ett läkemedel som påverkar kaliumnivåerna skall förskrivas i kombination med valsartan är kontroll av kaliumnivåerna i plasma tillrådlig.
Nödvändiga försiktighetsåtgärder vid samtidig användning Icke- steroida antiinflammatoriska medel (NSAID), inklusive selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAID- medel När angiotensin II- antagonister ges samtidigt som NSAID- medel kan den blodtryckssänkande effekten dämpas.
Samtidig användning av angiotensin II- antagonister och NSAID- medel kan även leda till en ökad risk för förvärrad njurfunktion och ökade serumkaliumnivåer.
Vid inledningen av sådan behandling rekommenderas därför kontroll av njurfunktionen, liksom adekvat hydrering av patienten.
Övrigt I monoterapi med valsartan har inga interaktioner av klinisk betydelse observerats med följande substanser: cimetidin, warfarin, furosemid, digoxin, atenolol, indometacin, hydroklortiazid, amlodipin och glibenklamid.
Vanliga interaktioner vid kombinationen Inga interaktionsstudier har utförts med Exforge och andra läkemedel.
Att beakta vid samtidig användning Andra blodtryckssänkande medel Vanliga blodtryckssänkande medel (t. ex. alfablockerare, diuretika) och andra läkemedel, som kan orsaka hypotona biverkningar (t. ex. tricykliska antidepressiva och alfablockerare för behandling av benign prostatahyperplasi) kan öka den blodtryckssänkande effekten av kombinationen.
4. 6 Graviditet och amning
Angiotensin II- antagonister bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
Angiotensin II- antagonister är kontraindicerade under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE- hämmare under graviditetens första trimester är inte entydiga: en något ökad risk kan inte uteslutas.
Kontrollerade epidemiologiska data saknas för angiotensin II- antagonister men likartade risker kan föreligga för denna läkemedelsgrupp.
Om inte fortsatt behandling med angiotensin II- antagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II- antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
(Se också avsnitt 5. 3).
Om exponering för angiotensin II- antagonister förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt angiotensin II- antagonister bör observeras noggrant med avseende på hypotoni (se avsnitt 4. 3 och 4. 4).
Det saknas erfarenhet från användning av Exforge på gravida kvinnor.
29 och andra angiotensin II- antagonister (se avsnitt 5. 3).
Data från ett begränsat antal graviditeter som utsatts för amlodipin och andra kalciumreceptorantagonister, gav inga indikationer på biverkan på fostrens hälsa.
Emellertid, det kan finnas en risk för utdragen förlossning.
Det är inte känt om valsartan och/ eller amlodipin utsöndras i bröstmjölk hos människa.
Valsartan utsöndras i bröstmjölk hos diande råttor.
På grund av potentiella biverkningar hos ammande spädbarn, skall beslut tas om att upphöra med amning eller att upphöra med behandling, med hänsyn taget till vikten av denna behandling för modern.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier på förmågan att framföra fordon och använda maskiner har utförts.
Vid framförande av fordon eller användning av maskiner skall hänsyn tas till att tillfällig yrsel eller trötthet kan uppträda.
4. 8 Biverkningar
Säkerheten hos Exforge har utvärderats i fem kontrollerade kliniska studier på 5 175 patienter, av vilka 2 613 fick valsartan i kombination med amlodipin.
Biverkningsfrekvenserna har angetts enligt följande konvention: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000), inkluderande enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Hjärtat
Mindre vanlig:
Sällsynt:
Takykardi, hjärtklappning Synkope
Centrala och perifera nervsystemet Ögon
Vanlig:
Mindre vanlig:
Huvudvärk Yrsel, somnolens, postural yrsel, parestesier
Sällsynt:
Synstörning
Öron och balansorgan
Mindre vanlig:
Sällsynt:
Vertigo Tinnitus
Andningsvägar, bröstkorg och mediastinum
Mindre vanlig:
Hosta, faryngolaryngeal smärta
Magtarmkanalen
Mindre vanlig:
Diarré, illamående, buksmärta, förstoppning, muntorrhet
Njurar och urinvägar
Sällsynt:
Pollakisuri, polyuri
Hud och subkutan vävnad
Mindre vanlig:
Sällsynt:
Utslag, erytem Hyperhidros, exantem, klåda
Muskuloskeletala systemet och bindväv
Mindre vanlig:
Sällsynt:
Svullna leder, ryggsmärta, ledvärk Muskelkramp, tyngdkänsla
Infektioner och infestationer
Vanlig:
Nasofaryngit, influensa
Blodkärl
Mindre vanlig:
Sällsynt:
Ortostatisk hypotoni Hypotoni
Allmänna symtom och/ eller symtom vid administreringsstället
Vanlig:
Ödem, pittingödem, ansiktsödem, perifert ödem, trötthet, rodnad, asteni, blodvallning
Immunsystemet
Sällsynt:
Överkänslighet
Reproduktionsorgan och bröstkörtel
Sällsynt:
Erektil dysfunktion
Psykiska störningar
Sällsynt:
Oro
Ytterligare information om kombinationen Perifert ödem, en känd biverkan av amlodipin, förekom generellt med en lägre incidens hos de patienter som fick kombinationen amlodipin/ valsartan än hos de som fick enbart amlodipin.
I dubbelblinda, kontrollerade, kliniska studier, var incidensen för perifert ödem per dos enligt följande:
% av patienterna perifert ödem
som upplevde
Valsartan
40
80
160
320
2, 1 9, 0
2, 4 9, 5
Incidensen av perifert ödem i medeltal med en jämn avvägning för alla doser var 5, 1% för kombinationen amlodipin/ valsartan.
Kräkning.
Alopeci, förändrade tarmvanor, dyspepsi, dyspné, rinit, gastrit, gingivalhyperplasi, gynekomasti, hyperglykemi, impotens, mer frekventa urintömningar, leukopeni, sjukdomskänsla, humörförändringar, myalgi, perifer neuropati, pankreatit, hepatit, trombocytopeni, vaskulit, angioödem och erythema multiforme.
Sällsynta
Arytmi, hjärtinfarkt.
I sällsynta fall har patienter, särskilt de med svår obstruktiv koronarartärsjukdom, utvecklat ökad frekvens, duration eller svårighetsgrad av kärlkramp eller akut hjärtinfarkt vid insatt behandling med kalciumkanalblockerare eller vid tiden för dosökning.
Arytmi (inklusive kammartakykardi och förmaksflimmer) har också rapporterats.
Dessa biverkningar kan i vissa fall inte särskiljas från den underliggande sjukdomens naturliga förlopp.
Mycket sällsynta
Kolestatisk gulsot, ökade ASAT - och ALAT- värden, purpura, utslag och klåda.
Undantagsfall av extrapyramidala syndrom har rapporterats.
Valsartan Ingen känd frekvens
Minskning av hemoglobin, minskning av hematokrit, neutropeni, trombocytopeni, förhöjt serumkalium, förhöjda leverfunktionsvärden inkluderande ökning av serumbilirubin, njursvikt och nedsatt njurfunktion, förhöjt serumkreatinin, angioödem, myalgi, vaskulit, överkänslighet inklusive serumsjuka.
4. 9 Överdosering
Symtom Erfarenhet från överdosering med Exforge saknas.
Överdosering med amlodipin kan leda till omfattande
31 perifer kärlvidgning och, eventuellt, reflextakykardi.
Markant och eventuellt förlängd systemisk hypotoni upp till och inkluderande chock med dödlig utgång har rapporterats.
Behandling Om intaget nyligen skett kan framkallande av kräkning eller ventrikelsköljning övervägas.
Administrering av aktivt kol till friska frivilliga omedelbart eller upp till två timmar efter intaget av amlodipin har visat sig minska absorptionen av amlodipin väsentligt.
Kliniskt signifikant hypotoni på grund av överdosering av Exforge kräver aktiv kardiovaskulär support, inkluderande frekvent kontroll av hjärt - och andningsfunktionen, upphöjande av extremiteterna samt uppmärksamhet avseende volym av cirkulationsvätska och urinproduktion.
Kärlsammandragande medel kan vara till hjälp vid återställande av vaskulär kondition och blodtryck, förutsatt att detta inte är kontraindicerat.
Intravenöst kalciumglukonat kan vara till nytta för att reversera effekterna av kalciumkanalblockad.
Varken valsartan eller amlodipin torde kunna avlägsnas genom hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Angiotensin II- antagonister, rena (valsartan) kombinationer med dihydropyridinderivat (amlodipin), ATC- kod:
C09DB01
Amlodipin tillhör kalciumantagonistklassen och valsartan angiotensin II- antagonistklassen av läkemedel.
En kombination av dessa substanser har en extra blodtryckssänkande effekt och minskar blodtrycket i högre grad än behandling med endast en av komponenterna.
Amlodipin Amlodipinkomponenten i Exforge hämmar det transmembrana flödet av kalciumjoner in i hjärta och glatt muskulatur.
Amlodipins blodtryckssänkande verkningsmekanism beror på en direkt relaxerande effekt på den glatta muskulaturen, vilket minskar det perifera motståndet i blodkärlen och blodtrycket.
Experimentella data tyder på att amlodipin binds till både dihydropyridina och icke- dihydropyridina bindningsställen.
De sammandragande processerna i hjärtmuskeln och kärlens glatta muskel är beroende av extracellulära kalciumjoners rörelser in i dessa celler genom speciella jonkanaler.
Efter administrering av terapeutiska doser till patienter med hypertoni vidgar amlodipin kärlen, vilket leder till en sänkning av blodtrycket i ryggläge och stående.
Dessa blodtryckssänkningar åtföljs inte av någon väsentlig förändring av hjärtfrekvensen eller av katekolaminnivåerna i plasma efter kronisk dosering.
Plasmakoncentrationerna står i relation till effekten hos både unga och äldre patienter.
Hos hypertoniker med normal njurfunktion ledde terapeutiska doser av amlodipin till minskat renalt kärlmotstånd samt ökad glomerulär filtrationshastighet och effektivt renalt plasmaflöde, utan förändring i filtrationsfraktion eller proteinuri.
Liksom vid andra kalciumkanalblockerare har hemodynamiska mätningar av hjärtfunktionen vid vila och träning (eller gång) hos patienter med normal kammarfunktion som behandlats med amlodipin i allmänhet visat en liten ökning av hjärtindex, utan väsentlig påverkan på dP/ dt eller på vänsterkammarens diastoliska sluttryck eller volym.
I hemodynamiska studier har amlodipin inte visat någon negativ inotrop effekt vid administrering inom det terapeutiska dosområdet på intakta djur och människa, inte heller vid samtidig administrering med betablockerare på människa.
Amlodipin förändrar inte sinusknutans funktion eller atrioventrikuläröverledning hos intakta djur eller människa.
32 antingen hypertoni eller angina observerades inga negativa effekter på de elektrokardiografiska parametrarna.
Valsartan Valsartan är en oralt aktiv, potent och specifik angiotensin II- receptorantagonist.
Den verkar selektivt på receptorsubtypen AT1, som ansvarar för de kända effekterna av angiotensin II.
De ökade plasmanivåerna av angiotensin II efter AT1- receptorblockad med valsartan kan stimulera den oblockerade receptorsubtypen AT2, som tycks motväga effekten av AT1- receptorn.
Valsartan utövar ingen partiell agonistisk aktivitet på AT1- receptorn och har mycket större (cirka 20 000 gånger) affinitet till AT1- receptorn än till AT2- receptorn.
Valsartan hämmar inte ACE, även kallat kininas II, som konverterar angiotensin I till angiotensin II och bryter ner bradykinin.
Eftersom det inte är någon effekt på ACE och inte någon potentiering av bradykinin eller substans P, torde inte angiotensin II- antagonister orsaka hosta.
I kliniska studier där valsartan jämfördes med ACE- hämmare var incidensen av torrhosta väsentligt lägre (p < 0, 05) hos patienter som fick valsartan än hos dem som fick ACE- hämmare (2, 6% respektive 7, 9%).
I en klinisk studie på patienter med anamnes på torrhosta vid behandling med ACE- hämmare uppträdde hosta hos 19, 5% av patienterna på valsartan och hos 19% av patienterna på tiaziddiuretika, jämfört med 68, 5% av dem som behandlades med en ACE- hämmare (p < 0, 05).
Valsartan binds inte till och blockerar inte andra hormonreceptorer eller jonkanaler av betydelse för regleringen av kardiovaskulärsystemet.
Vid tillförsel av valsartan till patienter med hypertoni reduceras blodtrycket utan att hjärtfrekvensen påverkas.
Efter peroral administrering av en engångsdos ses hos de flesta patienter en blodtryckssänkande effekt inom 2 timmar och maximal blodtryckssänkande effekt uppnås inom 4- 6 timmar.
Den blodtryckssänkande effekten kvarstår i 24 timmar efter administreringen.
Vid upprepad administrering uppnås maximal blodtryckssänkande effekt oavsett dos generellt inom 2- 4 veckor och effekten bibehålls vid långtidsbehandling.
Abrupt utsättning av valsartan har inte orsakat rebound- hypertoni eller andra negativa kliniska effekter.
Amlodipin/ Valsartan Över 1 400 hypertoniker fick Exforge en gång dagligen i två placebokontrollerade studier.
Vuxna med lätt till måttlig, okomplicerad, essentiell hypertoni (genomsnittligt diastoliskt blodtrycksvärde i sittande ≥95 och < 110 mmHg) enrollerades.
Patienter med hög kardiovaskulär risk – hjärtsvikt, typ I - diabetes och otillräckligt kontrollerad typ II- diabetes och hjärtinfarkt eller stroke i anamnesen under det senaste året – exkluderades.
Kombinationen amlodipin och valsartan åstadkommer en dosrelaterad, ytterligare sänkning av blodtrycket tvärsöver det terapeutiska dosområdet.
Den blodtryckssänkande effekten efter en engångsdos av kombinationen kvarstår i 24 timmar.
I en randomiserad, dubbelblind, aktivt kontrollerad multicenterstudie med parallella grupper har man visat en normalisering av blodtrycket (dalvärde för diastoliskt blodtryck i sittande < 90 mmHg i slutet av studien) hos patienter med otillräcklig kontroll av valsartan 160 mg hos 75% av patienterna som fick amlodipin/ valsartan 10 mg/ 160 mg och 62% av patienterna som fick amlodipin/ valsartan 5 mg/ 160 mg, jämfört med 53% av patienterna som stod kvar på valsartan 160 mg.
Genom tillägget av amlodipin 10 mg och 5 mg fick man en ytterligare sänkning av det systoliska/ diastoliska blodtrycket om 6, 0/ 4, 8 mmHg respektive 3, 9/ 2, 9 mmHg, jämfört med patienter som stod kvar på endast valsartan 160 mg.
Genom tillägget av valsartan 160 mg fick man en ytterligare sänkning av det
33 systoliska/ diastoliska blodtrycket om 2, 9/ 2, 1 mmHg, jämfört med patienter som stod kvar på endast amlodipin 10 mg.
Exforge undersöktes också i en aktivt kontrollerad studie på 130 hypertoniker med diastoliskt blodtryck ≥110 mmHg och < 120 mmHg.
I denna studie (blodtryckets utgångsvärde 171/ 113 mmHg) sjönk blodtrycket i sittande med 36/ 29 mmHg efter en dos av Exforge 5 mg/ 160 mg, upptitrerat till 10 mg/ 160 mg, jämfört med 32/ 28 mmHg efter en dos lisinopril/ hydroklortiazid 10 mg/ 12, 5 mg, upptitrerat till 20 mg/ 12, 5 mg.
I två uppföljande långtidsstudier bibehölls effekten av Exforge i mer än ett år.
Abrupt utsättning av Exforge har inte orsakat någon snabb höjning av blodtrycket.
Hos patienter med otillräcklig kontroll av amlodipin 5 mg, kan man uppnå liknande blodtryckskontroll med amlodipin/ valsartan 5 mg/ 80 mg som med amlodipin 10 mg med mindre ödem.
Hos patienter med tillräcklig kontroll av amlodipin 10 mg, men som upplever oacceptabla ödem, kan man uppnå liknande blodtryckskontroll med amlodipin/ valsartan 5 mg/ 80 mg med mindre ödem.
Ålder, kön och ras påverkade inte svaret på Exforge.
Exforge har inte studerats på annan patientgrupp än hypertoniker.
Valsartan har studerats på patienter med genomgången hjärtinfarkt och hjärtsvikt.
Amlodipin har studerats på patienter med kronisk stabil angina, vasospastisk angina och angiografiskt dokumenterad koronarartärsjukdom.
5. 2 Farmakokinetiska egenskaper
Linjäritet Amlodipin och valsartan uppvisar linjär farmakokinetik.
Amlodipin Absorption:
Efter peroral administrering av terapeutiska doser av endast amlodipin, uppnås maximala plasmakoncentrationer av amlodipin inom 6- 12 timmar.
Absolut biotillgänglighet har beräknats till mellan 64% och 80%.
Amlodipins biotillgänglighet påverkas inte av intag av föda.
Distribution:
Distributionsvolymen är cirka 21 l/ kg.
In vitro- studier av amlodipin har visat att cirka 97, 5% av cirkulerande läkemedel binds till plasmaproteiner hos hypertoniker.
Biotransformering:
Amlodipin metaboliseras i stor utsträckning (cirka 90%) i levern till inaktiva metaboliter.
Utsöndring:
Amlodipins elimination från plasma är bifasisk, med en terminal elimineringshalveringstid på 30- 50 timmar.
Plasmanivåerna vid steady- state uppnås efter kontinuerlig administrering i 7- 8 dagar.
10% av ursprungligt amlodipin och 60% av amlodipinmetaboliterna utsöndras i urin.
Valsartan Absorption:
Efter peroral administrering av endast valsartan, uppnås maximala plasmakoncentrationer av valsartan inom 2- 4 timmar.
Genomsnittlig absolut biotillgänglighet är 23%.
Valsartan uppvisar multiexponentiell eliminationskinetik (t½α < 1 timme och t½ß cirka 9 timmar).
Intag av föda minskar exponeringen (uppmätt med AUC) för valsartan med cirka 40% och den maximala plasmakoncentrationen (Cmax) med cirka 50%, även om plasmakoncentrationerna av valsartan cirka 8 timmar efter doseringen är likartade för de patientgrupper som intog föda och för dem som var fastande.
Denna minskning av AUC- värdet leder emellertid inte till kliniskt väsentlig minskning av den terapeutiska effekten och valsartan kan därför ges både med och utan föda.
Distribution:
Valsartans distributionsvolym vid steady- state efter intravenös administrering är cirka 17 liter, vilket tyder på att valsartan inte distribueras i vävnaderna i stor omfattning.
Valsartan binds kraftigt till serumproteiner (94- 97%), huvudsakligen serumalbumin.
34 Biotransformering:
Valsartan omvandlas inte i så stor utsträckning, eftersom endast cirka 20% av dosen återvinns som metaboliter.
En hydroximetabolit har identifierats i plasma vid låga koncentrationer (mindre än 10% av valsartans AUC- värde).
Denna metabolit är farmakologiskt inaktiv.
Utsöndring:
Valsartan elimineras främst i faeces (cirka 83% av dosen) och urin (cirka 13% av dosen), huvudsakligen i oförändrad form.
Efter intravenös administrering är valsartans plasmaclearance cirka 2 l/ timme och njurclearance 0, 62 l/ timme (cirka 30% av totala clearance).
Valsartans halveringstid är 6 timmar.
Amlodipin/ Valsartan Efter peroral administrering av Exforge uppnås maximala plasmakoncentrationer av valsartan och amlodipin inom 3 respektive 6- 8 timmar.
Exforges absorptionshastighet och omfattning motsvarar valsartans och amlodipins biotillgänglighet vid administrering i form av olika tabletter.
Speciella patientgrupper Barn (yngre än 18 år) Det finns inga farmakokinetiska data från behandling av barn.
Äldre (≥65 år) Tiden till maximala plasmakoncentrationer av amlodipin är likartad hos unga och äldre patienter.
Hos äldre patienter tenderar amlodipins clearance att avta, vilket medför ökade värden för ytan under kurvan (AUC) och elimineringshalveringstiden.
Därför krävs försiktighet vid dosökning.
Nedsatt njurfunktion Amlodipins farmakokinetik påverkas inte väsentligt av nedsatt njurfunktion.
Som kan förväntas för en substans vars njurclearance endast uppgår till 30% av totala plasmaclearance, har ingen korrelation observerats mellan njurfunktion och systemisk exponering för valsartan.
Nedsatt leverfunktion Patienter med leverinsufficiens har minskat clearance av amlodipin, med åtföljande ökning av AUC med 40- 60%.
Hos patienter med lätt till måttlig, kronisk leversjukdom är exponeringen för valsartan (uppmätt med AUC- värdena) i genomsnitt dubbelt så stor som hos friska frivilliga (anpassat efter ålder, kön och vikt).
Försiktighet skall iakttas hos patienter med leversjukdom (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Följande biverkningar med eventuell klinisk relevans har observerats i djurstudier:
Histopatologiska tecken på inflammation i glandulärmagen sågs hos hanråttor som exponerades för cirka 1, 9 (valsartan) och 2, 6 (amlodipin) gånger högre doser än de kliniska doserna 160 mg valsartan och 10 mg amlodipin.
Vid högre exponeringar sågs sår och frätskador i magslemhinnan hos både han - och hondjur.
Liknande förändringar sågs också i den grupp som fick endast valsartan (exponering för 8, 5- 11, 0 gånger högre doser än den kliniska dosen 160 mg valsartan).
Ökad incidens och allvarlighetsgrad av renal tubulär basofili/ hyalinisering, dilatation och cylindrar, liksom interstitiell lymfocytinflammation och arteriolär medial hypertrofi sågs vid exponering för 8- 13 (valsartan) och 7- 8 (amlodipin) gånger högre doser än de kliniska doserna 160 mg valsartan och 10 mg amlodipin.
Liknande förändringar sågs i den grupp som fick endast valsartan (exponering för 8, 5 11, 0 gånger högre doser än den kliniska dosen 160 mg valsartan).
I en utvecklingsstudie på embryofoster av råtta observerades ökade förekomster av dilaterade urinledare, missbildade bröstben och icke- förbenade tår på framtassarna vid exponering för cirka 12 (valsartan) och 10 (amlodipin) gånger högre doser än de kliniska doserna 160 mg valsartan och 10 mg amlodipin.
Det fanns endast ringa tecken på
35 maternell toxicitet (måttlig minskning av kroppsvikten) i denna studie.
Nivån för icke- observerad effekt avseende utvecklingseffekter sågs vid 3 (valsartan) och 4 (amlodipin) gånger högre exponering än den kliniska (baserat på AUC).
För de enskilda substanserna finns inga hållpunkter för mutagenicitet, klastogenicitet eller karcinogenicitet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Mikrokristallin cellulosa Krospovidon typ A Kolloidal vattenfri kiseloxid Magnesiumstearat
Hölje:
Hypromellos Titandioxid (E171) Gul järnoxid (E172) Röd järnoxid (E172) Makrogol 4000 Talk
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
30 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
PVC/ PVDC- blister.
En blister innehåller 7, 10 eller 14 filmdragerade tabletter.
Förpackningsstorlekar:
7, 14, 28, 30, 56, 90, 98 eller 280 filmdragerade tabletter.
Perforerade PVC/ PVDC- endosblister.
En blister innehåller 7, 10 eller 14 filmdragerade tabletter.
Förpackningsstorlekar:
56, 98 eller 280 filmdragerade tabletter och multipelförpackningar med 280 (4x70) filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
36 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 370/ 017 EU/ 1/ 06/ 370/ 018 EU/ 1/ 06/ 370/ 019 EU/ 1/ 06/ 370/ 020 EU/ 1/ 06/ 370/ 021 EU/ 1/ 06/ 370/ 022 EU/ 1/ 06/ 370/ 023 EU/ 1/ 06/ 370/ 024 EU/ 1/ 06/ 370/ 031 EU/ 1/ 06/ 370/ 032 EU/ 1/ 06/ 370/ 033 EU/ 1/ 06/ 370/ 036
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
17. 01. 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
37 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
38 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Novartis Pharma GmbH Roonstraße 25 D- 90429 Nürnberg Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
39 BILAGA III
MÄRKNING OCH BIPACKSEDEL
40 A.
MÄRKNING
41 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR ENHETSFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Exforge 5 mg/ 80 mg filmdragerade tabletter amlodipin/ valsartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 5 mg amlodipin (som amlodipinbesilat) och 80 mg valsartan.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 56 filmdragerade tabletter 90 filmdragerade tabletter 98 filmdragerade tabletter 280 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
42 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 370/ 001 EU/ 1/ 06/ 370/ 002 EU/ 1/ 06/ 370/ 003 EU/ 1/ 06/ 370/ 004 EU/ 1/ 06/ 370/ 005 EU/ 1/ 06/ 370/ 006 EU/ 1/ 06/ 370/ 007 EU/ 1/ 06/ 370/ 008 EU/ 1/ 06/ 370/ 025 EU/ 1/ 06/ 370/ 026 EU/ 1/ 06/ 370/ 027
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 56 filmdragerade tabletter 90 filmdragerade tabletter 98 filmdragerade tabletter 280 filmdragerade tabletter 56 x 1 filmdragerade tabletter (endos) 98 x 1 filmdragerade tabletter (endos) 280 x 1 filmdragerade tabletter (endos)
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Exforge 5 mg/ 80 mg
43 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR DELFÖRPACKNING AV MULTIPELFÖRPACKNING (UTAN ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Exforge 5 mg/ 80 mg filmdragerade tabletter amlodipin/ valsartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 5 mg amlodipin (som amlodipinbesilat) och 80 mg valsartan.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
70 filmdragerade tabletter Delkomponent av en multipelförpackning med 4 kartonger, vardera innehållande 70 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
44 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 370/ 034
280 filmdragerade tabletter (4x70)
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Exforge 5 mg/ 80 mg
45 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG FÖR MULTIPELFÖRPACKNING (MED ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Exforge 5 mg/ 80 mg filmdragerade tabletter amlodipin/ valsartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 5 mg amlodipin (som amlodipinbesilat) och 80 mg valsartan.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
280 filmdragerade tabletter Multipelförpackning med 4 kartonger, vardera innehållande 70 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
46 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 370/ 034
280 filmdragerade tabletter (4x70)
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Exforge 5 mg/ 80 mg
47 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Exforge 5 mg/ 80 mg filmdragerade tabletter amlodipin/ valsartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
48 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR ENHETSFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Exforge 5 mg/ 160 mg filmdragerade tabletter amlodipin/ valsartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 5 mg amlodipin (som amlodipinbesilat) och 160 mg valsartan.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 56 filmdragerade tabletter 90 filmdragerade tabletter 98 filmdragerade tabletter 280 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
49 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 370/ 009 EU/ 1/ 06/ 370/ 010 EU/ 1/ 06/ 370/ 011 EU/ 1/ 06/ 370/ 012 EU/ 1/ 06/ 370/ 013 EU/ 1/ 06/ 370/ 014 EU/ 1/ 06/ 370/ 015 EU/ 1/ 06/ 370/ 016 EU/ 1/ 06/ 370/ 028 EU/ 1/ 06/ 370/ 029 EU/ 1/ 06/ 370/ 030
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 56 filmdragerade tabletter 90 filmdragerade tabletter 98 filmdragerade tabletter 280 filmdragerade tabletter 56 x 1 filmdragerade tabletter (endos) 98 x 1 filmdragerade tabletter (endos) 280 x 1 filmdragerade tabletter (endos)
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Exforge 5 mg/ 160 mg
50 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR DELFÖRPACKNING AV MULTIPELFÖRPACKNING (UTAN ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Exforge 5 mg/ 160 mg filmdragerade tabletter amlodipin/ valsartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 5 mg amlodipin (som amlodipinbesilat) och 160 mg valsartan.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
70 filmdragerade tabletter Delkomponent av en multipelförpackning med 4 kartonger, vardera innehållande 70 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
51 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 370/ 035
280 filmdragerade tabletter (4x70)
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Exforge 5 mg/ 160 mg
52 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG FÖR MULTIPELFÖRPACKNING (MED ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Exforge 5 mg/ 160 mg filmdragerade tabletter amlodipin/ valsartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 5 mg amlodipin (som amlodipinbesilat) och 160 mg valsartan.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
280 filmdragerade tabletter Multipelförpackning med 4 kartonger, vardera innehållande 70 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
53 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 370/ 035
280 filmdragerade tabletter (4x70)
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Exforge 5 mg/ 160 mg
54 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Exforge 5 mg/ 160 mg filmdragerade tabletter amlodipin/ valsartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
55 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR ENHETSFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Exforge 10 mg/ 160 mg filmdragerade tabletter amlodipin/ valsartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 10 mg amlodipin (som amlodipinbesilat) och 160 mg valsartan.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 56 filmdragerade tabletter 90 filmdragerade tabletter 98 filmdragerade tabletter 280 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
56 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 370/ 017 EU/ 1/ 06/ 370/ 018 EU/ 1/ 06/ 370/ 019 EU/ 1/ 06/ 370/ 020 EU/ 1/ 06/ 370/ 021 EU/ 1/ 06/ 370/ 022 EU/ 1/ 06/ 370/ 023 EU/ 1/ 06/ 370/ 024 EU/ 1/ 06/ 370/ 031 EU/ 1/ 06/ 370/ 032 EU/ 1/ 06/ 370/ 033
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 56 filmdragerade tabletter 90 filmdragerade tabletter 98 filmdragerade tabletter 280 filmdragerade tabletter 56 x 1 filmdragerade tabletter (endos) 98 x 1 filmdragerade tabletter (endos) 280 x 1 filmdragerade tabletter (endos)
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Exforge 10 mg/ 160 mg
57 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR DELFÖRPACKNING AV MULTIPELFÖRPACKNING (UTAN ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Exforge 10 mg/ 160 mg filmdragerade tabletter amlodipin/ valsartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 10 mg amlodipin (som amlodipinbesilat) och 160 mg valsartan.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
70 filmdragerade tabletter Delkomponent av en multipelförpackning med 4 kartonger, vardera innehållande 70 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
58 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 370/ 036
280 filmdragerade tabletter (4x70)
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Exforge 10 mg/ 160 mg
59 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG FÖR MULTIPELFÖRPACKNING (MED ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Exforge 10 mg/ 160 mg filmdragerade tabletter amlodipin/ valsartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 10 mg amlodipin (som amlodipinbesilat) och 160 mg valsartan.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
280 filmdragerade tabletter Multipelförpackning med 4 kartonger, vardera innehållande 70 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
60 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 370/ 036
280 filmdragerade tabletter (4x70)
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Exforge 10 mg/ 160 mg
61 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Exforge 10 mg/ 160 mg filmdragerade tabletter amlodipin/ valsartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
62 B.
BIPACKSEDEL
63 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Exforge 5 mg/ 80 mg filmdragerade tabletter amlodipin/ valsartan
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Exforge är och vad det används för 2.
Innan du tar Exforge 3.
Hur du tar Exforge 4.
Eventuella biverkningar 5.
Hur Exforge ska förvaras 6.
Övriga upplysningar
1.
VAD EXFORGE ÄR OCH VAD DET ANVÄNDS FÖR
Exforge tabletter innehåller två substanser, amlodipin och valsartan.
Båda dessa substanser hjälper till att kontrollera högt blodtryck. − Amlodipin tillhör en grupp av substanser som kallas för ” kalciumkanalblockerare ”.
Amlodipin hindrar kalcium från att komma in i blodkärlsväggen, vilket medför att spänningen minskar i blodkärlen. − Valsartan tillhör en grupp av substanser som kallas för ” angiotensin II- receptorantagonister ”.
Därmed höjs blodtrycket.
Valsartan verkar genom att blockera effekten av angiotensin II.
Detta betyder att båda dessa substanser hjälper till att förhindra sammandragning av blodkärlen.
Blodkärlen slappnar av och blodtrycket sjunker.
Exforge används för att behandla högt blodtryck hos patienter vars blodtryck inte kan kontrolleras tillräckligt med endast amlodipin eller valsartan.
2.
INNAN DU TAR EXFORGE
Ta inte Exforge − om du är allergisk (överkänslig) mot amlodipin eller något annat läkemedel av dihydropyridintyp. − om du är allergisk (överkänslig) mot valsartan eller något av övriga innehållsämnen i Exforge.
Om du tror att du kan vara allergisk, tala med läkare innan du tar Exforge. − om du har allvarliga leverproblem, t ex biliär cirros eller gallstas. − om du har allvarliga njurproblem eller om du får dialys. − under de sista sex månaderna av graviditet, se ” Graviditet och amning ”.
Om något av ovanstående gäller för dig, ta inte Exforge och tala med din läkare.
64 Var särskilt försiktig med Exforge − om du har varit sjuk (kräkning eller diarré). − om du tar diuretika (en typ av läkemedel som också kallas för ” vattendrivande ” tabletter, som ökar mängden urin du producerar). − om du tar andra läkemedel eller substanser som ökar kaliumnivån i blodet (t ex vissa typer av diuretika, kaliumtillägg eller saltersättningar som innehåller kalium). − om du har lever - eller njurproblem. − om du har en sjukdom som påverkar njurkörtlarna, så kallad ” primär hyperaldosteronism ”. − om du har haft hjärtsvikt. − om din läkare har sagt till dig att du har trånga valv i hjärtat (så kallad ” aortastenos eller mitral stenos ”) eller att din hjärtmuskel är onormalt tjock (så kallad ” obstruktiv hypertrofisk kardiomyopati ”).
Om något av ovanstående gäller för dig, tala med läkare innan du tar Exforge.
Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Exforge rekommenderas inte under graviditet och kan orsaka fosterskador om det tas under de 6 sista månaderna av graviditeten, se ” Graviditet och amning ”.
Användning av Exforge till barn och ungdomar rekommenderas inte.
Tala också om för din läkare om du har genomgått njurtransplantation eller om du vet att du har trånga blodkärl i njurarna.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Din läkare kan behöva ändra dosen eller vidta andra försiktighetsåtgärder.
I vissa fall kan du behöva sluta ta ett av läkemedlen.
Detta gäller särskilt de läkemedel som nämns nedan: − litium (ett läkemedel som används för att behandla vissa typer av depression); − kaliumsparande diuretika, kaliumtillägg, saltersättningar som innehåller kalium och andra substanser som kan öka kaliumnivåerna; − kramplösande medel (t ex karbamazepin, fenobarbital, fenytoin, fosfenytoin, primidon), rifampicin, johannesört; − nitroglycerin och andra nitrater eller andra substanser, så kallade ” vasodilatorer ”; − läkemedel vid HIV/ AIDS (t ex ritonavir) eller för behandling av svampinfektioner (t ex ketokonazol).
Intag av Exforge med mat och dryck Exforge kan tas oberoende av måltid.
Exforge till äldre Försiktighet krävs vid dosökning.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Exforge eftersom Exforge inte bör användas i början av graviditeten och kan orsaka fosterskador under de sista sex månaderna av graviditeten.
Exforge bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda Exforge under de sista sex månaderna av graviditeten.
Din läkare bör vanligen råda dig att sluta ta Exforge så fort du vet att du är gravid.
Om du blir gravid under behandling med Exforge kontakta läkare snarast.
Tala om för din läkare om du ammar.
Behandling med Exforge rekommenderas inte under amning.
65 Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Detta kan påverka din koncentrationsförmåga.
Så, om du inte vet hur detta läkemedel kommer att påverka dig, kör inga fordon, använd inga maskiner eller delta inte i några aktiviteter som käver att du är koncentrerad.
3.
HUR DU TAR EXFORGE
Ta alltid detta läkemedel enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Då får du det bästa resultatet och minskar risken för biverkningar.
Vanlig dos av Exforge är en tablett dagligen. − Du rekommenderas att ta ditt läkemedel vid samma tid varje dag, helst på morgonen. − Svälj tabletterna med ett glas vatten. − Du kan ta Exforge tillsammans med eller utan föda.
Beroende på hur du svarar på behandlingen kan din läkare föreslå en högre eller lägre dos.
Överskrid inte den ordinerade dosen.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
Om du har tagit för stor mängd av Exforge Om du har tagit för många tabletter av Exforge, eller om någon annan har tagit dina tabletter, rådfråga en läkare omedelbart.
Om du har glömt att ta Exforge Om du glömmer att ta ditt läkemedel, ta det så snart du kommer ihåg.
Ta sedan din nästa dos i vanlig tid.
Om det emellertid snart är dags att ta nästa dos, hoppa över den dos du missat.
Ta inte dubbel dos för att kompensera för glömd tablett.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Exforge orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga:
Ett fåtal patienter har upplevt dessa allvarliga biverkningar (uppträder hos färre än 1 av 1 000 patienter).
Om något av följande inträffar, tala med din läkare omedelbart:
Allergisk reaktion med symtom som utslag, klåda, svullnad i ansikte, läppar eller tunga, andningssvårigheter, lågt blodtryck (svimningskänsla, förvirring).
Andra eventuella biverkningar:
Vanliga (uppträder hos färre än 1 av 10 patienter): influensa; nästäppa, halsont och svårigheter att svälja; huvudvärk; svullna armar, händer, ben, vrister eller fötter; trötthet; rodnad och värmekänsla i ansiktet och/ eller på halsen.
Mindre vanliga (uppträder hos färre än 1 av 100 patienter): yrsel; illamående och buksmärta; muntorrhet; dåsighet, stickande känsla eller domning i händer eller fötter; svindel; snabb puls eller hjärtklappning; yrsel när du står upp; hosta; diarré; förstoppning; hudutslag, hudrodnad; svullna leder, ryggsmärta; ledsmärta.
Sällsynta (uppträder hos färre än 1 av 1 000 patienter): oroskänsla; öronringningar (tinnitus); svimning; större urinmängd än vanligt eller ökad vattenkastningsfrekvens; oförmåga att få eller upprätthålla erektion; tyngdkänsla; lågt blodtryck med symtom som yrsel, förvirring; kraftig svettning; hudutslag över hela kroppen; klåda, muskelkramp.
66 Om något av dessa symtom påverkar dig allvarligt, tala med din läkare.
Biverkningar med endera av amlodipin eller valsartan, som kan vara allvarliga:
Dessa biverkningar kan förekomma i vissa frekvenser, som definieras enligt följande: mycket vanliga: drabbar fler än 1 av 10 användare vanliga: drabbar 1 till 10 av 100 användare mindre vanliga: drabbar 1 till 10 av 1 000 användare sällsynta: drabbar 1 till 10 av 10 000 användare mycket sällsynta: drabbar färre än 1 av 10 000 användare ingen känd frekvens: kan inte beräknas från tillgängliga data.
Amlodipin Vanliga:
Kräkning.
Mindre vanliga:
Håravfall; förändrade tarmvanor, känsla av uppblåsthet i magen, matsmältningsbesvär, obehagskänsla i magen efter måltid; magont, illamående; blödande, ömt eller förtjockat tandkött; andfåddhet; bröstförstoring hos män; rinnande eller täppt näsa, nysningar; gulfärgning av hud och ögon, illamående, nedsatt aptit, ljus urin; hög nivå socker i blodet; oförmågan att få eller bibehålla erektion; ökat behov av att urinera, feber, halsont eller sår i munnen på grund av infektioner; humörsvängningar; muskelsmärta; känsla av domningar eller stickningar i fingrar och tår; svår smärta i övre delen av buken; spontan blödning eller blåmärken; utslag, lilaaktiga- röda fläckar, feber, klåda; svullnad framför allt i ansikte och hals; hudrodnad, blåsor på läppar, ögon eller mun, hudavflagning.
Sällsynta:
Tryckande bröstsmärta, oregelbunden hjärtrytm, kärlkrampsmärta.
Mycket sällsynta:
Gulfärgning av hud och ögon, förändringar i vissa leverfunktionsvärden; lila hudfläckar, utslag och klåda, stela armar och ben, darrande händer.
Valsartan Ingen känd frekvens:
Minskning av röda blodkroppar, feber, halsont eller munsår som beror på infektioner, spontana blödningar eller blåmärken, hög nivå av kalium i blodet, onormala levervärden, försämrad njurfunktion och kraftigt försämrad njurfunktion, svullnad främst i ansikte och svalg, muskelsmärta, hudutslag, lilaaktiga- röda fläckar, feber, klåda, allergisk reaktion.
Om något av dessa inträffar, tala med din läkare omedelbart.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR EXFORGE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blisterförpackningen.
Förvaras vid högst 30°C.
Fuktkänsligt.
Använd inte Exforge om du ser att förpackningen är skadad eller visar tecken på förändring.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration − De aktiva substanserna i Exforge är amlodipin (som amlodipinbesilat) och valsartan.
En tablett innehåller 5 mg amlodipin och 80 mg valsartan. − Övriga innehållsämnen är mikrokristallin cellulosa; krospovidon typ A; kolloidal vattenfri kiseloxid; magnesiumstearat; hypromellos; makrogol 4000; talk, titandioxid (E171); gul järnoxid (E172).
67 Läkemedlets utseende och förpackningsstorlekar Exforge 5 mg/ 80 mg tabletter är runda och mörkgula, präglade med ” NVR ” på ena sidan och ” NV ” på andra sidan.
Exforge finns i förpackningar med 7, 14, 28, 30, 56, 90, 98 eller 280 tabletter och i multipelförpackningar med 4 kartonger, vardera innehållande 70 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Pharma GmbH Roonstraße 25 D- 90429 Nürnberg Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Luxembourg/ Luxemburg België/ Belgique/ Belgien Novartis Pharma GmbH Novartis Pharma N. V.
Tel: +49 911 273 0 Tél/ Tel: +32 2 246 16 11
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Österreich Eesti Novartis Pharma GmbH Novartis Pharma Services Inc.
Tel: +43 1 86 6570 Tel: +372 60 62 400
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
68 France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Vistor hf.
Tel: +421 2 5542 5439 Sími: +354 535 7000
Suomi/ Finland Italia Novartis Finland Oy Novartis Farma S. p. A.
Puh/ Tel: +358 9 61 33 22 11 Tel: +39 02 96 54 1
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast den
69 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Exforge 5 mg/ 160 mg filmdragerade tabletter amlodipin/ valsartan
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Exforge är och vad det används för 2.
Innan du tar Exforge 3.
Hur du tar Exforge 4.
Eventuella biverkningar 5.
Hur Exforge ska förvaras 6.
Övriga upplysningar
1.
VAD EXFORGE ÄR OCH VAD DET ANVÄNDS FÖR
Exforge tabletter innehåller två substanser, amlodipin och valsartan.
Båda dessa substanser hjälper till att kontrollera högt blodtryck. − Amlodipin tillhör en grupp av substanser som kallas för ” kalciumkanalblockerare ”.
Amlodipin hindrar kalcium från att komma in i blodkärlsväggen, vilket medför att spänningen minskar i blodkärlen. − Valsartan tillhör en grupp av substanser som kallas för ” angiotensin II- receptorantagonister ”.
Därmed höjs blodtrycket.
Valsartan verkar genom att blockera effekten av angiotensin II.
Detta betyder att båda dessa substanser hjälper till att förhindra sammandragning av blodkärlen.
Blodkärlen slappnar av och blodtrycket sjunker.
Exforge används för att behandla högt blodtryck hos patienter vars blodtryck inte kan kontrolleras tillräckligt med endast amlodipin eller valsartan.
2.
INNAN DU TAR EXFORGE
Ta inte Exforge − om du är allergisk (överkänslig) mot amlodipin eller något annat läkemedel av dihydropyridintyp. − om du är allergisk (överkänslig) mot valsartan eller något av övriga innehållsämnen i Exforge.
Om du tror att du kan vara allergisk, tala med läkare innan du tar Exforge. − om du har allvarliga leverproblem, t ex biliär cirros eller gallstas. − om du har allvarliga njurproblem eller om du får dialys. − under de sista sex månaderna av graviditet, se ” Graviditet och amning ”.
Om något av ovanstående gäller för dig, ta inte Exforge och tala med din läkare.
70 Var särskilt försiktig med Exforge − om du har varit sjuk (kräkning eller diarré). − om du tar diuretika (en typ av läkemedel som också kallas för ” vattendrivande ” tabletter, som ökar mängden urin du producerar). − om du tar andra läkemedel eller substanser som ökar kaliumnivån i blodet (t ex vissa typer av diuretika, kaliumtillägg eller saltersättningar som innehåller kalium). − om du har lever - eller njurproblem. − om du har en sjukdom som påverkar njurkörtlarna, så kallad ” primär hyperaldosteronism ”. − om du har haft hjärtsvikt. − om din läkare har sagt till dig att du har trånga valv i hjärtat (så kallad ” aortastenos eller mitral stenos ”) eller att din hjärtmuskel är onormalt tjock (så kallad ” obstruktiv hypertrofisk kardiomyopati ”).
Om något av ovanstående gäller för dig, tala med läkare innan du tar Exforge.
Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Exforge rekommenderas inte under graviditet och kan orsaka fosterskador om det tas under de 6 sista månaderna av graviditeten, se ” Graviditet och amning ”.
Användning av Exforge till barn och ungdomar rekommenderas inte.
Tala också om för din läkare om du har genomgått njurtransplantation eller om du vet att du har trånga blodkärl i njurarna.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Din läkare kan behöva ändra dosen eller vidta andra försiktighetsåtgärder.
I vissa fall kan du behöva sluta ta ett av läkemedlen.
Detta gäller särskilt de läkemedel som nämns nedan: − litium (ett läkemedel som används för att behandla vissa typer av depression); − kaliumsparande diuretika, kaliumtillägg, saltersättningar som innehåller kalium och andra substanser som kan öka kaliumnivåerna; − kramplösande medel (t ex karbamazepin, fenobarbital, fenytoin, fosfenytoin, primidon), rifampicin, johannesört; − nitroglycerin och andra nitrater eller andra substanser, så kallade ” vasodilatorer ”; − läkemedel vid HIV/ AIDS (t ex ritonavir) eller för behandling av svampinfektioner (t ex ketokonazol).
Intag av Exforge med mat och dryck Exforge kan tas oberoende av måltid.
Exforge till äldre Försiktighet krävs vid dosökning.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Exforge eftersom Exforge inte bör användas i början av graviditeten och kan orsaka fosterskador under de sista sex månaderna av graviditeten.
Exforge bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda Exforge under de sista sex månaderna av graviditeten.
Din läkare bör vanligen råda dig att sluta ta Exforge så fort du vet att du är gravid.
Om du blir gravid under behandling med Exforge kontakta läkare snarast.
Tala om för din läkare om du ammar.
Behandling med Exforge rekommenderas inte under amning.
71 Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Detta kan påverka din koncentrationsförmåga.
Så, om du inte vet hur detta läkemedel kommer att påverka dig, kör inga fordon, använd inga maskiner eller delta inte i några aktiviteter som käver att du är koncentrerad.
3.
HUR DU TAR EXFORGE
Ta alltid detta läkemedel enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Då får du det bästa resultatet och minskar risken för biverkningar.
Vanlig dos av Exforge är en tablett dagligen. − Du rekommenderas att ta ditt läkemedel vid samma tid varje dag, helst på morgonen. − Svälj tabletterna med ett glas vatten. − Du kan ta Exforge tillsammans med eller utan föda.
Beroende på hur du svarar på behandlingen kan din läkare föreslå en högre eller lägre dos.
Överskrid inte den ordinerade dosen.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
Om du har tagit för stor mängd av Exforge Om du har tagit för många tabletter av Exforge, eller om någon annan har tagit dina tabletter, rådfråga en läkare omedelbart.
Om du har glömt att ta Exforge Om du glömmer att ta ditt läkemedel, ta det så snart du kommer ihåg.
Ta sedan din nästa dos i vanlig tid.
Om det emellertid snart är dags att ta nästa dos, hoppa över den dos du missat.
Ta inte dubbel dos för att kompensera för glömd tablett.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Exforge orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga:
Ett fåtal patienter har upplevt dessa allvarliga biverkningar (uppträder hos färre än 1 av 1 000 patienter).
Om något av följande inträffar, tala med din läkare omedelbart:
Allergisk reaktion med symtom som utslag, klåda, svullnad i ansikte, läppar eller tunga, andningssvårigheter, lågt blodtryck (svimningskänsla, förvirring).
Andra eventuella biverkningar:
Vanliga (uppträder hos färre än 1 av 10 patienter): influensa; nästäppa, halsont och svårigheter att svälja; huvudvärk; svullna armar, händer, ben, vrister eller fötter; trötthet; rodnad och värmekänsla i ansiktet och/ eller på halsen.
Mindre vanliga (uppträder hos färre än 1 av 100 patienter): yrsel; illamående och buksmärta; muntorrhet; dåsighet, stickande känsla eller domning i händer eller fötter; svindel; snabb puls eller hjärtklappning; yrsel när du står upp; hosta; diarré; förstoppning; hudutslag, hudrodnad; svullna leder, ryggsmärta; ledsmärta.
Sällsynta (uppträder hos färre än 1 av 1 000 patienter): oroskänsla; öronringningar (tinnitus); svimning; större urinmängd än vanligt eller ökad vattenkastningsfrekvens; oförmåga att få eller upprätthålla erektion; tyngdkänsla; lågt blodtryck med symtom som yrsel, förvirring; kraftig svettning; hudutslag över hela kroppen; klåda, muskelkramp.
72 Om något av dessa symtom påverkar dig allvarligt, tala med din läkare.
Biverkningar med endera av amlodipin eller valsartan, som kan vara allvarliga:
Dessa biverkningar kan förekomma i vissa frekvenser, som definieras enligt följande: mycket vanliga: drabbar fler än 1 av 10 användare vanliga: drabbar 1 till 10 av 100 användare mindre vanliga: drabbar 1 till 10 av 1 000 användare sällsynta: drabbar 1 till 10 av 10 000 användare mycket sällsynta: drabbar färre än 1 av 10 000 användare ingen känd frekvens: kan inte beräknas från tillgängliga data.
Amlodipin Vanliga:
Kräkning.
Mindre vanliga:
Håravfall; förändrade tarmvanor, känsla av uppblåsthet i magen, matsmältningsbesvär, obehagskänsla i magen efter måltid; magont, illamående; blödande, ömt eller förtjockat tandkött; andfåddhet; bröstförstoring hos män; rinnande eller täppt näsa, nysningar; gulfärgning av hud och ögon, illamående, nedsatt aptit, ljus urin; hög nivå socker i blodet; oförmågan att få eller bibehålla erektion; ökat behov av att urinera, feber, halsont eller sår i munnen på grund av infektioner; humörsvängningar; muskelsmärta; känsla av domningar eller stickningar i fingrar och tår; svår smärta i övre delen av buken; spontan blödning eller blåmärken; utslag, lilaaktiga- röda fläckar, feber, klåda; svullnad framför allt i ansikte och hals; hudrodnad, blåsor på läppar, ögon eller mun, hudavflagning.
Sällsynta:
Tryckande bröstsmärta, oregelbunden hjärtrytm, kärlkrampsmärta.
Mycket sällsynta:
Gulfärgning av hud och ögon, förändringar i vissa leverfunktionsvärden; lila hudfläckar, utslag och klåda, stela armar och ben, darrande händer.
Valsartan Ingen känd frekvens:
Minskning av röda blodkroppar, feber, halsont eller munsår som beror på infektioner, spontana blödningar eller blåmärken, hög nivå av kalium i blodet, onormala levervärden, försämrad njurfunktion och kraftigt försämrad njurfunktion, svullnad främst i ansikte och svalg, muskelsmärta, hudutslag, lilaaktiga- röda fläckar, feber, klåda, allergisk reaktion.
Om något av dessa inträffar, tala med din läkare omedelbart.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR EXFORGE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blisterförpackningen.
Förvaras vid högst 30°C.
Fuktkänsligt.
Använd inte Exforge om du ser att förpackningen är skadad eller visar tecken på förändring.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration − De aktiva substanserna i Exforge är amlodipin (som amlodipinbesilat) och valsartan.
En tablett innehåller 5 mg amlodipin och 160 mg valsartan. − Övriga innehållsämnen är mikrokristallin cellulosa; krospovidon typ A; kolloidal vattenfri kiseloxid; magnesiumstearat; hypromellos; makrogol 4000; talk, titandioxid (E171); gul järnoxid (E172).
73 Läkemedlets utseende och förpackningsstorlekar Exforge 5 mg/ 160 mg tabletter är ovala och mörkgula, präglade med ” NVR ” på ena sidan och ” ECE ” på andra sidan.
Exforge finns i förpackningar med 7, 14, 28, 30, 56, 90, 98 eller 280 tabletter och i multipelförpackningar med 4 kartonger, vardera innehållande 70 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Pharma GmbH Roonstraße 25 D- 90429 Nürnberg Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Luxembourg/ Luxemburg België/ Belgique/ Belgien Novartis Pharma GmbH Novartis Pharma N. V.
Tel: +49 911 273 0 Tél/ Tel: +32 2 246 16 11
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Nederland Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Österreich Eesti Novartis Pharma GmbH Novartis Pharma Services Inc.
Tel: +43 1 86 6570 Tel: +372 60 62 400
Polska Ελλάδα Novartis Poland Sp. z o. o.
Novartis (Hellas) A. E. B. E.
Tel.: +48 22 550 8888 Τηλ: +30 210 281 17 12
Portugal España Novartis Farma - Produtos Farmacêuticos, S. A.
Novartis Farmacéutica, S. A.
Tel: +351 21 000 8600 Tel: +34 93 306 42 00
74 France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Vistor hf.
Tel: +421 2 5542 5439 Sími: +354 535 7000
Suomi/ Finland Italia Novartis Finland Oy Novartis Farma S. p. A.
Puh/ Tel: +358 9 61 33 22 11 Tel: +39 02 96 54 1
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast den
75 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Exforge 10 mg/ 160 mg filmdragerade tabletter amlodipin/ valsartan
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Exforge är och vad det används för 2.
Innan du tar Exforge 3.
Hur du tar Exforge 4.
Eventuella biverkningar 5.
Hur Exforge ska förvaras 6.
Övriga upplysningar
1.
VAD EXFORGE ÄR OCH VAD DET ANVÄNDS FÖR
Exforge tabletter innehåller två substanser, amlodipin och valsartan.
Båda dessa substanser hjälper till att kontrollera högt blodtryck. − Amlodipin tillhör en grupp av substanser som kallas för ” kalciumkanalblockerare ”.
Amlodipin hindrar kalcium från att komma in i blodkärlsväggen, vilket medför att spänningen minskar i blodkärlen. − Valsartan tillhör en grupp av substanser som kallas för ” angiotensin II- receptorantagonister ”.
Därmed höjs blodtrycket.
Valsartan verkar genom att blockera effekten av angiotensin II.
Detta betyder att båda dessa substanser hjälper till att förhindra sammandragning av blodkärlen.
Blodkärlen slappnar av och blodtrycket sjunker.
Exforge används för att behandla högt blodtryck hos patienter vars blodtryck inte kan kontrolleras tillräckligt med endast amlodipin eller valsartan.
2.
INNAN DU TAR EXFORGE
Ta inte Exforge − om du är allergisk (överkänslig) mot amlodipin eller något annat läkemedel av dihydropyridintyp. − om du är allergisk (överkänslig) mot valsartan eller något av övriga innehållsämnen i Exforge.
Om du tror att du kan vara allergisk, tala med läkare innan du tar Exforge. − om du har allvarliga leverproblem, t ex biliär cirros eller gallstas. − om du har allvarliga njurproblem eller om du får dialys. − under de sista sex månaderna av graviditet, se ” Graviditet och amning ”.
Om något av ovanstående gäller för dig, ta inte Exforge och tala med din läkare.
76 Var särskilt försiktig med Exforge − om du har varit sjuk (kräkning eller diarré). − om du tar diuretika (en typ av läkemedel som också kallas för ” vattendrivande ” tabletter, som ökar mängden urin du producerar). − om du tar andra läkemedel eller substanser som ökar kaliumnivån i blodet (t ex vissa typer av diuretika, kaliumtillägg eller saltersättningar som innehåller kalium). − om du har lever - eller njurproblem. − om du har en sjukdom som påverkar njurkörtlarna, så kallad ” primär hyperaldosteronism ”. − om du har haft hjärtsvikt. − om din läkare har sagt till dig att du har trånga valv i hjärtat (så kallad ” aortastenos eller mitral stenos ”) eller att din hjärtmuskel är onormalt tjock (så kallad ” obstruktiv hypertrofisk kardiomyopati ”).
Om något av ovanstående gäller för dig, tala med läkare innan du tar Exforge.
Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Exforge rekommenderas inte under graviditet och kan orsaka fosterskador om det tas under de 6 sista månaderna av graviditeten, se ” Graviditet och amning ”.
Användning av Exforge till barn och ungdomar rekommenderas inte.
Tala också om för din läkare om du har genomgått njurtransplantation eller om du vet att du har trånga blodkärl i njurarna.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Din läkare kan behöva ändra dosen eller vidta andra försiktighetsåtgärder.
I vissa fall kan du behöva sluta ta ett av läkemedlen.
Detta gäller särskilt de läkemedel som nämns nedan: − litium (ett läkemedel som används för att behandla vissa typer av depression); − kaliumsparande diuretika, kaliumtillägg, saltersättningar som innehåller kalium och andra substanser som kan öka kaliumnivåerna; − kramplösande medel (t ex karbamazepin, fenobarbital, fenytoin, fosfenytoin, primidon), rifampicin, johannesört; − nitroglycerin och andra nitrater eller andra substanser, så kallade ” vasodilatorer ”; − läkemedel vid HIV/ AIDS (t ex ritonavir) eller för behandling av svampinfektioner (t ex ketokonazol).
Intag av Exforge med mat och dryck Exforge kan tas oberoende av måltid.
Exforge till äldre Försiktighet krävs vid dosökning.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Exforge eftersom Exforge inte bör användas i början av graviditeten och kan orsaka fosterskador under de sista sex månaderna av graviditeten.
Exforge bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda Exforge under de sista sex månaderna av graviditeten.
Din läkare bör vanligen råda dig att sluta ta Exforge så fort du vet att du är gravid.
Om du blir gravid under behandling med Exforge kontakta läkare snarast.
Tala om för din läkare om du ammar.
Behandling med Exforge rekommenderas inte under amning.
77 Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Detta kan påverka din koncentrationsförmåga.
Så, om du inte vet hur detta läkemedel kommer att påverka dig, kör inga fordon, använd inga maskiner eller delta inte i några aktiviteter som käver att du är koncentrerad.
3.
HUR DU TAR EXFORGE
Ta alltid detta läkemedel enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Då får du det bästa resultatet och minskar risken för biverkningar.
Vanlig dos av Exforge är en tablett dagligen. − Du rekommenderas att ta ditt läkemedel vid samma tid varje dag, helst på morgonen. − Svälj tabletterna med ett glas vatten. − Du kan ta Exforge tillsammans med eller utan föda.
Beroende på hur du svarar på behandlingen kan din läkare föreslå en högre eller lägre dos.
Överskrid inte den ordinerade dosen.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
Om du har tagit för stor mängd av Exforge Om du har tagit för många tabletter av Exforge, eller om någon annan har tagit dina tabletter, rådfråga en läkare omedelbart.
Om du har glömt att ta Exforge Om du glömmer att ta ditt läkemedel, ta det så snart du kommer ihåg.
Ta sedan din nästa dos i vanlig tid.
Om det emellertid snart är dags att ta nästa dos, hoppa över den dos du missat.
Ta inte dubbel dos för att kompensera för glömd tablett.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Exforge orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga:
Ett fåtal patienter har upplevt dessa allvarliga biverkningar (uppträder hos färre än 1 av 1 000 patienter).
Om något av följande inträffar, tala med din läkare omedelbart:
Allergisk reaktion med symtom som utslag, klåda, svullnad i ansikte, läppar eller tunga, andningssvårigheter, lågt blodtryck (svimningskänsla, förvirring).
Andra eventuella biverkningar:
Vanliga (uppträder hos färre än 1 av 10 patienter): influensa; nästäppa, halsont och svårigheter att svälja; huvudvärk; svullna armar, händer, ben, vrister eller fötter; trötthet; rodnad och värmekänsla i ansiktet och/ eller på halsen.
Mindre vanliga (uppträder hos färre än 1 av 100 patienter): yrsel; illamående och buksmärta; muntorrhet; dåsighet, stickande känsla eller domning i händer eller fötter; svindel; snabb puls eller hjärtklappning; yrsel när du står upp; hosta; diarré; förstoppning; hudutslag, hudrodnad; svullna leder, ryggsmärta; ledsmärta.
Sällsynta (uppträder hos färre än 1 av 1 000 patienter): oroskänsla; öronringningar (tinnitus); svimning; större urinmängd än vanligt eller ökad vattenkastningsfrekvens; oförmåga att få eller upprätthålla erektion; tyngdkänsla; lågt blodtryck med symtom som yrsel, förvirring; kraftig svettning; hudutslag över hela kroppen; klåda, muskelkramp.
78 Om något av dessa symtom påverkar dig allvarligt, tala med din läkare.
Biverkningar med endera av amlodipin eller valsartan, som kan vara allvarliga:
Dessa biverkningar kan förekomma i vissa frekvenser, som definieras enligt följande: mycket vanliga: drabbar fler än 1 av 10 användare vanliga: drabbar 1 till 10 av 100 användare mindre vanliga: drabbar 1 till 10 av 1 000 användare sällsynta: drabbar 1 till 10 av 10 000 användare mycket sällsynta: drabbar färre än 1 av 10 000 användare ingen känd frekvens: kan inte beräknas från tillgängliga data.
Amlodipin Vanliga:
Kräkning.
Mindre vanliga:
Håravfall; förändrade tarmvanor, känsla av uppblåsthet i magen, matsmältningsbesvär, obehagskänsla i magen efter måltid; magont, illamående; blödande, ömt eller förtjockat tandkött; andfåddhet; bröstförstoring hos män; rinnande eller täppt näsa, nysningar; gulfärgning av hud och ögon, illamående, nedsatt aptit, ljus urin; hög nivå socker i blodet; oförmågan att få eller bibehålla erektion; ökat behov av att urinera, feber, halsont eller sår i munnen på grund av infektioner; humörsvängningar; muskelsmärta; känsla av domningar eller stickningar i fingrar och tår; svår smärta i övre delen av buken; spontan blödning eller blåmärken; utslag, lilaaktiga- röda fläckar, feber, klåda; svullnad framför allt i ansikte och hals; hudrodnad, blåsor på läppar, ögon eller mun, hudavflagning.
Sällsynta:
Tryckande bröstsmärta, oregelbunden hjärtrytm, kärlkrampsmärta.
Mycket sällsynta:
Gulfärgning av hud och ögon, förändringar i vissa leverfunktionsvärden; lila hudfläckar, utslag och klåda, stela armar och ben, darrande händer.
Valsartan Ingen känd frekvens:
Minskning av röda blodkroppar, feber, halsont eller munsår som beror på infektioner, spontana blödningar eller blåmärken, hög nivå av kalium i blodet, onormala levervärden, försämrad njurfunktion och kraftigt försämrad njurfunktion, svullnad främst i ansikte och svalg, muskelsmärta, hudutslag, lilaaktiga- röda fläckar, feber, klåda, allergisk reaktion.
Om något av dessa inträffar, tala med din läkare omedelbart.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR EXFORGE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blisterförpackningen.
Förvaras vid högst 30°C.
Fuktkänsligt.
Använd inte Exforge om du ser att förpackningen är skadad eller visar tecken på förändring.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration − De aktiva substanserna i Exforge är amlodipin (som amlodipinbesilat) och valsartan.
En tablett innehåller 10 mg amlodipin och 160 mg valsartan. − Övriga innehållsämnen är mikrokristallin cellulosa; krospovidon typ A; kolloidal vattenfri kiseloxid; magnesiumstearat; hypromellos; makrogol 4000; talk, titandioxid (E171); gul järnoxid (E172), röd järnoxid (E172).
79 Läkemedlets utseende och förpackningsstorlekar Exforge 10 mg/ 160 mg tabletter är ovala och ljusgula, präglade med ” NVR ” på ena sidan och ” UIC ” på andra sidan.
Exforge finns i förpackningar med 7, 14, 28, 30, 56, 90, 98 eller 280 tabletter och i multipelförpackningar med 4 kartonger, vardera innehållande 70 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Pharma GmbH Roonstraße 25 D- 90429 Nürnberg Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Luxembourg/ Luxemburg België/ Belgique/ Belgien Novartis Pharma GmbH Novartis Pharma N. V.
Tel: +49 911 273 0 Tél/ Tel: +32 2 246 16 11
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Österreich Eesti Novartis Pharma GmbH Novartis Pharma Services Inc.
Tel: +43 1 86 6570 Tel: +372 60 62 400
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
80 France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Vistor hf.
Tel: +421 2 5542 5439 Sími: +354 535 7000
Suomi/ Finland Italia Novartis Finland Oy Novartis Farma S. p. A.
Puh/ Tel: +358 9 61 33 22 11 Tel: +39 02 96 54 1
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast den
81
BILAGA
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET ATT UTFÖRA AV MEDLEMSLANDET
1 • VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET ATT UTFÖRA AV MEDLEMSLANDET
Medlemsstaten skall försäkra sig om i sitt medlemsland:
Innehavare av marknadsföringstillstånd skall försäkra sig om vid marknadsföring att alla tänkta förskrivare av Exjade har utbildningsmaterial för läkare som innehåller följande:
Produktinformation Läkares information för Exjade (broschyr och fickkort) Patientinformationspaket
Läkarens information om Exjade skall huvudsakligen innehålla följande:
• Behovet av övervakning av serumferritin varje månad
• Exjade kan orsaka ökning av serumkreatinin hos vissa patienter o Behovet av övervakning av serumkreatinin • Vid två tillfällen innan behandling initieras • Varje vecka under de två första månaderna av behandlingsstart eller efter ändrad behandling • Månadsvis därefter
Behovet av sänkning av dos med 10 mg/ kg då serumkreatinin ökar: o • Vuxna: > 33% över baslinjen och kreatinin clearance < LLN (90 ml/ min) • Barn: antingen > ULN eller kreatinin clearance sjunker till < LLN.
Behovet av att avbryta behandling om serumkreatinin ökar: o • Vuxna och barn: kvarstår > 33% över baslinjen och kreatinin clearance < LLN (90 ml/ min)
Behovet av att överväga njurbiopsi: o • När serumkreatinin är förhöjt och om något annat onormalt har upptäckts (proteinuri, tecken på Fanconi syndrom)
• Vikten av att mäta kreatinin clearance • Kort övesikt av metoder för att mäta kreatinin clearance • Att förhöjning av serumtransaminaser kan ske hos patienter behandlade med Exjade o Behovet av leverfunktionstest innan förskrivning och därefter månadsvis eller oftare om det är kliniskt motiverat o Inte förskriva till patienter med förekommande svår leversjukdom o Behovet av att avbryta behandling om ständig och progressiv ökning av leverenzymer ses.
• Behovet av en riktlinjetabell med markerade värden innan behandlingsstart av serumkreatinin, kreatinin clearance, proteinuri, leverenzym, ferritin, lik denna:
Innan behandlingsstart
Serumkreatinine vid dag - X Serumkreatinine vid dag - Y
Värde 1 Värde 2
X och Y är de dagar (skall bestämmas) när värdena innan behandlingsstart skall tas.
• Utbildningsprogrammet skall uppmana läkare till att rapportera allvarliga biverkningar och särkilt biverkningarna nedan:
2
• • •
Alla allvarliga biverkningar Ihållande och progressiv ökning av leverenzymer Ökning av serumkreatinin nivåer (> 33% över baslinjen) eller sänkning av kreatinin clearance (< 90 ml/ min)
• • •
Signifikanta förändringar i hörsel - och synundersökningar Gallstenar Oförväntade biverknigar jämförd med produktresumé.
Patientinformationsmaterialet skall innehålla följande information:
Bipacksedel o Information om nödvändigheten av regelbundna kontroller och när dessa skall göras, o av serumkreatinin, kreatinin clearance, proteinuri, leverenzym, ferritin Information om att njurbiopsi kan övervägas vid signifikant onormala förändringar i o njuren Patientdagbok där läkaren kan notera resultat för ovannämnda tillsammans med o Exjadedosen Påminnelsekort för datum när prover skall tas. o
3
European Medicines Agency
EMEA/ H/ C/ 670
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
EXJADE
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Exjade?
Exjade är ett läkemedel som innehåller den aktiva substansen deferasirox.
Det finns som runda, vita, dispergerbara tabletter som blandas med en vätska till en suspension som patienten kan dricka.
Varje tablett innehåller 125 mg, 250 mg eller 500 mg deferasirox.
Vad används Exjade för?
Exjade används för att behandla kroniskt ökad järninlagring (överskott av järn i kroppen) orsakad av upprepade blodtransfusioner. • Exjade används för att minska mängden järn i kroppen hos patienter från sex års ålder och uppåt som lider av den ärftliga sjukdomen betatalassemi major och får täta blodtransfusioner som behandling av sjukdomen.
Patienter som lider av betatalassemi major kan inte framställa tillräckligt med hemoglobin (det protein i röda blodkroppar som transporterar syre i kroppen) och måste få regelbundna blodtransfusioner.
Täta blodtransfusioner räknas som minst 7 ml koncentrat av röda blodkroppar per kilo kroppsvikt per månad. • Exjade ges även till följande patientgrupper när deferoxamin (ett annat läkemedel som används för att behandla järnöverskott) inte kan användas eller inte räcker som behandling: patienter med övriga typer av anemier, patienter i åldern två till fem år och patienter med betatalassemi major som får blodtransfusioner mindre ofta.
Den 13 mars 2002 klassificerades Exjade som särläkemedel (ett läkemedel som används vid sällsynta sjukdomar).
Läkemedlet är receptbelagt.
Hur används Exjade?
Behandling med Exjade bör sättas in och övervakas av läkare med erfarenhet av behandling av kroniskt ökad järninlagring orsakad av täta blodtransfusioner.
Endast patienter som inte har några problem med njurarna kan behandlas med Exjade.
Behandlingen inleds normalt med en dos på 20 mg per kilo kroppsvikt.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Exjade tas varje dag på fastande mage (minst 30 minuter före måltid) och helst vid samma tid varje dag.
Det antal tabletter av varje styrka som utgör en dos beräknas utifrån patientens kroppsvikt.
Tabletterna löses under omrörning i ett glas med vatten eller fruktjuice så att en suspension bildas som patienten kan dricka.
Hur verkar Exjade?
När patienter får upprepade blodtransfusioner som behandling av anemi (blodbrist) tillför de röda blodkropparna järn till kroppen.
Eftersom kroppen inte har något naturligt sätt att göra sig av med ett överskott av järn kan detta med tiden skada viktiga organ, t. ex. hjärtat och levern.
Den aktiva substansen i Exjade, deferasirox, är en järnkelatkomplexbildare.
Det binder till järnet i kroppen och bildar en förening som kallas kelat och kan utsöndras av kroppen, främst i avföringen.
På så sätt rättas överinlagringen av järn till och man förhindrar skador på grund av överskott av järn.
Hur har Exjades effekt undersökts?
Effekterna av Exjade prövades först i olika experimentmodeller innan de studerades på människor.
Omkring hälften av patienterna var under 16 år gamla och 56 var yngre än sex år.
Läkare och patienter visste vilket läkemedel som användes eftersom Exjade tas genom munnen medan deferoxamin ges genom subkutan infusion (en mycket långsam injektion under huden) över natten.
Effektiviteten mättes genom att man tittade på halten av järn i levern före och efter ett års behandling med läkemedlen.
I en ytterligare studie undersöktes effekten av Exjade hos 184 patienter som inte kunde behandlas med deferoxamin, inklusive patienter med betatalassemi major och andra typer av anemi.
Vilken nytta har Exjade visat vid studierna?
Vid huvudstudiens slut visade 53 procent av de patienter som hade fått Exjade ett tillräckligt svar på behandlingen, jämfört med 66 procent av de patienter som fått deferoxamin.
Detta tyder på att Exjade kanske inte var lika effektivt som jämförelseläkemedlet, men bland de 381 patienter som hade särskilt höga järnhalter i levern då studien inleddes gav jämförbar dos av Exjade eller deferoxamin lika god effekt.
Antalet patienter under sex år i denna studie var för lågt för att Exjades säkerhet och effekt skulle kunna påvisas i denna åldersgrupp.
I den ytterligare studien hade mer än hälften av de patienter som inte kunde behandlas med deferoxamin svarat på behandlingen med Exjade efter ett år, inklusive patienter i åldern två till fem år.
Vilka är riskerna med Exjade?
Den vanligaste biverkningen (uppträder hos fler än 1 av 10 patienter) är förhöjt kreatininvärde (ett tecken på njurproblem).
Förteckningen över samtliga biverkningar som rapporterats för Exjade finns i bipacksedeln.
Exjade ska inte ges till personer som kan vara överkänsliga (allergiska) mot deferasirox eller något annat innehållsämne och inte heller till personer vars kreatininclearance (ett mått på njurarnas förmåga att avlägsna kreatinin från blodet) är lägre än 60 ml per minut.
Det ska inte användas tillsammans med andra järnkelatkomplexbildare.
Det är mycket viktigt att patientens njurar och lever kontrolleras med blodprov innan behandlingen med Exjade inleds och regelbundet under behandlingen.
Om patienten får njur - eller leverproblem ska dosen sänkas eller behandlingen avbrytas.
Exjade rekommenderas inte för patienter med svåra leverproblem eftersom det inte prövats i denna grupp.
Varför har Exjade godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Exjade är större än riskerna vid behandling av kroniskt ökad järninlagring orsakad av täta blodtransfusioner hos patienter med betatalassemi major och av blodtransfusioner när behandling med deferoxamin är kontraindicerad eller olämplig.
Kommittén rekommenderade att läkemedlet skulle godkännas för försäljning.
Vad görs för att garantera säker användning av Exjade?
Detta paket ska säkerställa att läkarna när de skriver ut
2/ 3 läkemedlet känner till att patientens hälsa måste övervakas, särskilt njurfunktionen.
Företaget kommer också att ta fram ett motsvarande paket för patienter.
Mer information om Exjade Den 28 augusti 2006 beviljade Europeiska kommissionen Novartis Europharm Limited ett godkännande för försäljning av Exjade som gäller i hela Europeiska unionen.
Sammanfattningen av yttrandet om Exjade från Kommittén för särläkemedel finns här.
Det offentliga europeiska utredningsprotokollet (EPAR) för Exjade finns i sin helhet här.
Denna sammanfattning aktualiserades senast 08- 2008.
3/ 3
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administrerings- sätt
Förpackning
Förpacknings - storlek
EU/ 1/ 06/ 356/ 001
Exjade
125 mg
Dispergerbara tabletter
Oral användning
PVC/ PE/ PVDC/ Aluminium blister
28 tableter
EU/ 1/ 06/ 356/ 002
Exjade
125 mg
Dispergerbara tabletter
Oral användning
PVC/ PE/ PVDC/ Aluminium blister
84 tableter
EU/ 1/ 06/ 356/ 003
Exjade
250 mg
Dispergerbara tabletter
Oral användning
PVC/ PE/ PVDC/ Aluminium blister
28 tableter
EU/ 1/ 06/ 356/ 004
Exjade
250 mg
Dispergerbara tabletter
Oral användning
PVC/ PE/ PVDC/ Aluminium blister
84 tableter
EU/ 1/ 06/ 356/ 005
Exjade
500 mg
Dispergerbara tabletter
Oral användning
PVC/ PE/ PVDC/ Aluminium blister
28 tableter
EU/ 1/ 06/ 356/ 006
Exjade
500 mg
Dispergerbara tabletter
Oral användning
PVC/ PE/ PVDC/ Aluminium blister
84 tabletter
EU/ 1/ 06/ 356/ 007
Exjade
125 mg
Dispergerbara tabletter
Oral användning
PVC/ PE/ PVDC/ Aluminium blister
252 tabletter
EU/ 1/ 06/ 356/ 008
Exjade
250 mg
Dispergerbara tabletter
Oral användning
PVC/ PE/ PVDC/ Aluminium blister
252 tabletter
EU/ 1/ 06/ 356/ 009
Exjade
500 mg
Dispergerbara tabletter
Oral användning
PVC/ PE/ PVDC/ Aluminium blister
252 tabletter
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
EXJADE 125 mg dispergerbara tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje dispergerbar tablett innehåller 125 mg deferasirox.
Denna produkt innehåller laktos.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Dispergerbar tablett
Benvit, rund, platt tablett med fasade kanter och märkta (NVR på ena sidan och J 125 på den andra).
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
EXJADE är indicerat för behandling av kroniskt ökad järninlagring orsakad av frekventa blodtransfusioner (erytrocytkoncentrat ≥7 ml/ kg/ månad) till patienter med betatalassemi major från 6 års ålder och äldre.
EXJADE är också indicerat för behandling av kroniskt ökad järninlagring när deferoxaminbehandling är kontraindicerad eller otillräcklig hos följande patientgrupper:
- patienter med övriga former av anemier,
- patienter i åldern 2- 5 år,
- patienter med betatalassemi major med ökad järninlagring orsakad av blodtransfusioner
(erytrocytkoncentrat < 7 ml/ kg/ månad).
4. 2 Dosering och administreringssätt
Behandling med EXJADE bör sättas in och handhas av läkare med erfarenhet av behandling av kroniskt ökad järninlagring orsakad av blodtransfusioner.
Det rekommenderas att behandlingen sätts in efter transfusion av ungefär 20 enheter (omkring 100 ml/ kg) erytrocytkoncentrat eller då det finns evidens från kliniska kontroller att kroniskt ökad järninlagring föreligger (t. ex. serumferritin > 1 000 µg/ l).
Doseringen (uttryckt i mg/ kg) skall beräknas och avrundas till närmaste hela tablettstorlek.
Målen för behandling med järnkelatkomplexbildare är att avlägsna den mängd järn som tillförs genom transfusioner samt att vid behov minska den redan befintliga järnbelastningen.
UStartdos
Den rekommenderade initiala dygnsdosen av EXJADE är 20 mg/ kg kroppsvikt.
En initial dygnsdos på 30 mg/ kg kan övervägas för patienter som kräver reduktion av för höga järnnivåer och som också får erytrocytkoncentrat i en mängd som överstiger 14 ml/ kg/ månad (omkring 4 enheter/ månad eller däröver för en vuxen).
Patientsvar måste kontrolleras och en dosökning skall
2 övervägas om ej tillräcklig effekt har erhållits (se avsnitt 5. 1).
För patienter som redan är välinställda på behandling med deferoxamin kan en startdos av EXJADE som är numeriskt hälften så stor som deferoxamindosen övervägas (exempelvis kan en patient som får 40 mg/ kg/ dag av deferoxamin 5 dagar per vecka (eller motsvarande) överföras till en initial dygnsdos på 20 mg/ kg/ dag av EXJADE).
När detta resulterar i en daglig dos lägre än 20 mg/ kg kroppsvikt måste patientsvar kontrolleras och en dosökning skall övervägas om ej tillräcklig effekt har erhållits (se avsnitt 5. 1).
UUnderhållsdos
Det rekommenderas att serumferritin kontrolleras varje månad och att dosen av EXJADE, om så behövs, justeras var 3: e till var 6: e månad med ledning av hur serumferritinvärdet utvecklar sig.
Dosjusteringar kan göras i steg om 5 till 10 mg/ kg och skall skräddarsys utifrån den enskilda patientens svar och behandlingsmål (bibehållande eller minskning av järnbelastningen).
Doser på över 30 mg/ kg rekommenderas inte på grund av att det endast finns begränsad erfarenhet av doser som överstiger denna nivå.
Om serumferritin genomgående ligger under 500 µg/ l skall behandlingsavbrott övervägas (se avsnitt 4. 4).
UBeredning
EXJADE skall tas en gång per dag på fastande mage, minst 30 minuter före måltid och helst vid samma tid varje dag (se avsnitten 4. 5 och 5. 2).
Tabletterna dispergeras under omrörning i ett glas med vatten, alternativt apelsin - eller äppeljuice (100 till 200 ml), tills man fått en homogen suspension.
Efter det att suspensionen svalts ned måste en eventuell rest på nytt slammas upp i en liten mängd vatten eller juice och sväljas ned.
Tabletterna får inte tuggas eller sväljas hela (se även avsnitt 6. 2).
patienter (≥65 år) UÄldre
Dosrekommendationerna för äldre patienter är desamma som beskrivits ovan.
patienter (2 till 17 år) UPediatriska
Dosrekommendationerna för barn är desamma som för vuxna.
Viktförändringar hos barn över tid måste beaktas när man beräknar dosen.
För barn i åldern mellan 2 och 5 år är exponeringen lägre än för vuxna (se avsnitt 5. 2).
Denna åldersgrupp kan därför behöva högre doser än vad som krävs för vuxna.
Emellertid skall den initiala dosen vara samma som för vuxna, med efterföljande individuell titrering.
med nedsatt njurfunktion UPatienter
EXJADE har inte studerats på patienter med nedsatt njurfunktion och är kontraindicerad för patienter med skattat kreatininclearance < 60 ml/ min (se avsnitt 4. 3 och 4. 4).
med nedsatt leverfunktion UPatienter
EXJADE har inte studerats på patienter med nedsatt leverfunktion och skall användas med försiktighet till sådana patienter.
De initiala dosrekommendationerna för patienter med nedsatt leverfunktion är desamma som beskrivits ovan.
Leverfunktionen hos alla patienter bör kontrolleras innan behandlingsstart och därefter varje månad (se avsnitt 4. 4).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Kombination med andra järnkelatkomplexbildare då säkerheten för sådana kombinationer inte har fastställts (se avsnitt 4. 5).
Patienter med skattat kreatininclearance < 60 ml/ min.
3 4. 4 Varningar och försiktighet
UNjurfunktion:
EXJADE har enbart studerats hos patienter med serumkreatininvärden vars baslinje ligger inom det ålders - och könsrelaterade normalområdet.
Under kliniska prövningar höjdes serumkreatinin med > 33% vid ≥2 på varandra tagna tillfällen, ibland över den övre gränsen för normalvärdet hos ca 36% av patienterna.
Detta var dosberoende.
Hos ca 2/ 3 av patienterna där serumkreatinvärdena höjdes återgick dessa till under 33% - nivån utan dosjustering.
Den återstående tredjedelen med förhöjda serumkreatininvärden svarade inte alltid vid dossänkning eller vid utsättande av läkemedlet.
Fall med akut njursvikt har rapporterats efter att EXJADE börjat marknadsföras (se avsnitt 4. 8).
Orsakerna till ökningen av serumkreatinin har inte klargjorts.
Särskild uppmärksamhet skall därför ges för kontroll av serumkreatinin hos patienter med höga doser EXJADE och/ eller långsam transfusion (< 7 ml/ kg/ månad av erytrocytkoncentrat eller < 2 enheter/ månad för vuxen).
Det rekommenderas att man bestämmer serumkreatinin i dubbelprov före terapistart.
Serumkreatinin, kreatinin clearance (beräknad med Cockcroft- Gault eller MDRD formeln hos vuxna och med Schwartz formeln hos barn) och/ eller plasmacystatin C- nivåer skall kontrolleras varje vecka den första månaden efter terapistart eller efter ändrad behandling med EXJADE och därefter kontrolleras varje månad.
Patienter med tidigare uppkomna njurbesvär och patienter som får läkemedel som hämmar njurfunktionen har större risk för komplikationer.
För att vidhålla adekvat hydrering krävs övervakning av patienter som får diarré och kräkning.
För vuxna kan dygnsdosen minskas med 10 mg/ kg om serumkreatinin ökar med > 33% över medelvärdet för mätningarna gjorda före behandlingsstart och om skattat kreatinin clearance sjunker under det lägsta normalvärdet (< 90 ml/ min) ses vid två på varandra följande besök och denna förändring inte kan tillskrivas andra orsaker (se avsnitt 4. 2).
För barn kan dosen minskas med 10 mg/ kg om skattat kreatinin clearance sjunker under den lägsta gränsen för normalvärdet (< 90 ml/ min) och/ eller serumkreatininnivåerna överskrider den åldersrelaterade övre normalgränsen vid två på varandra följande besök.
Sker efter en dossänkning en ökning av serumkreatinin > 33% över medelvärdet av mätningarna gjorda före behandlingsstart och/ eller det beräknade kreatinin clearance sjunker under lägsta gränsen för normalvärdet skall behandlingen avbrytas.
När behandlingen kan återupptas efter att ha avbrutits beror på de individuella kliniska omständigheterna.
Särskild uppmärksamhet skall också ges för kontroll av serumkreatinin hos patienter som samtidigt får läkemedel som hämmar njurfunktionen.
Provtagning för kontroll av proteinuri skall göras varje månad.
Vid behov kan ytterligare prover tas för kontroll av njurens tubulära funktion (t. ex. glykosuri hos icke- diabetiker och lågt serumkalium, serumfosfat, magnesium, fosfaturia, aminoaciduria och urat).
Dosreduktion eller utsättning kan övervägas om avvikande prover på tubulär funktion föreligger och/ eller om det är kliniskt indicerat.
Om serumkeratininet fortfarande kvarstår förhöjt trots dosreduktion eller utsättning och det även är ständigt förhöjda nivåer av någon annan markör för onormal njurfunktion (t. ex. proteinuri, Fanconis syndrom), skall patienten hänvisas till njurspecialist och ytterligare specialistundersökningar (som njurbiopsi) kan övervägas.
4 ULeverfunktion:
Förhöjda leverfunktionsvärden har setts hos patienter behandlade med EXJADE.
Leversviktsfall, ibland med dödlig utgång, har rapporterats efter marknadsföring hos patienter behandlade med EXJADE.
De flesta rapporterna om leversvikt gällde patienter med signifikant morbiditet inklusive redan förekommande levercirrhos.
Dock kan inte EXJADEs roll som bidragande eller försvårande faktor uteslutas (se avsnitt 4. 8).
Det rekommenderas att serumtransaminaser, bilirubin och alkaliskt fosfatas kontrolleras innan behandling påbörjas, varannan vecka under den första månaden och månatligen därefter.
Om det föreligger en ihållande och progressiv ökning av serumtransaminasnivåerna som inte kan tillskrivas andra orsaker skall EXJADE sättas ut.
Så snart orsaken till de avvikande leverfunktionsproverna har klarlagts eller efter att de återgått till normala nivåer, kan försiktigt återupptagande av behandlingen med en lägre dos, följd av en successiv dosupptrappning, övervägas.
EXJADE rekommenderas inte för patienter med kraftigt nedsatt leverfunktion då det inte är studerat hos dessa patienter.
Behandling har satts in endast till patienter med baseline- värden för levertransaminaser på upp till 5 gånger den övre gränsen för normalområdet (se avsnitt 5. 2).
Uppkomst av sår samt blödning i övre magtarm- kanalen har rapporterats hos patienter, inklusive barn och ungdomar, som får EXJADE.
Multipla sår har observerats hos vissa patienter (se avsnitt 4. 8).
Läkare och patienter bör alltid vara uppmärksamma på tecken och symtom på sår och blödningar i mage och tarm under behandling med EXJADE och omgående starta ytterligare utredning och behandling om en allvarlig mag- tarmbiverkning misstänks.
Försiktighet skall iakttas hos patienter som behandlas med Exjade i kombination med substanser som har en känd ulcerogen potential, så som NSAID, kortikosteroider, eller orala bisfosfonater och hos patienter som får antikoagulantia (se avsnitt 4. 5.
Hudutslag kan uppträda under EXJADE- behandling.
I de flesta fall går utslaget över av sig självt.
När behandlingsavbrott kan bli nödvändigt, kan behandlingen återupptas efter att utslaget har gått över, med en lägre dos följd av successiv dosupptrappning.
I svåra fall kan detta återupptagande utföras i kombination med en kort period då oral steroid också ges.
Sällsynta fall av allvarliga överkänslighetsreaktioner (som anafylaxi och angioödem) har rapporterats hos patienter som får EXJADE, reaktionerna uppträdde i de flesta fallen inom den första månaden efter behandlingsstart (se avsnitt 4. 8).
Om sådana reaktioner inträffar skall EXJADE sättas ut och lämplig medicinsk behandling sättas in.
Påverkan på hörsel (hörselnedsättning) och syn (linsgrumling) har rapporterats (se avsnitt 4. 8).
Hörsel - och synprövning (inklusive ögonbottenundersökning) rekommenderas före behandlingsstart och med jämna mellanrum därefter (var 12: e månad).
Om störningar konstateras under behandlingen kan dosminskning eller behandlingsavbrott övervägas.
Det har förekommit rapporter efter marknadsföring om leukopeni, trombocytopeni eller pancytopeni, eller förvärring av dessa cytopenier hos patienter som behandlas med EXJADE.
Flertalet av dessa patienter hade sedan tidigare hematologiska störningar som ofta är förknippade med benmärgssvikt.
Dock kan en bidragande eller förvärrande roll inte uteslutas.
Utsättande av behandlingen skall övervägas hos patienter som utvecklar oförklarlig cytopeni.
Det rekommenderas att serumferritin kontrolleras varje månad i syfte att bedöma hur patienten svarar på terapin (se avsnitt 4. 2).
Om serumferritin genomgående ligger under 500 µg/ l kan behandlingsavbrott övervägas.
5 Testresultaten för serumkreatinin, serumferritin och serumtransaminas skall sparas och bedömas regelbundet för att kunna se trender.
Resultaten skall också föras in i den tillhandahållna patientdagboken.
I den ettåriga kliniska studien var varken tillväxt eller den sexuella utvecklingen påverkad hos barn som behandlats med EXJADE.
Som ett allmänt försiktighetsmått vid tillsyn av barn med transfusionsberoende järnöverskott skall kroppsvikt, längdtillväxt och sexuell utveckling kontrolleras med jämna mellanrum (var 12: e månad).
Dysfunktion i hjärtat är en känd komplikation vid svår järninlagring.
Vid långtidsbehandling med EXJADE skall hjärtats funktion undersökas hos patienter med svår järninlagring.
Tabletterna innehåller laktos (1, 1 mg laktos per mg deferasirox).
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
Samtidig användning av deferasirox och aluminiuminnehållande antacidapreparat rekommenderas inte.
Försiktighet skall iakttas när deferasirox kombineras med potenta UDP- glukuronosyltransferas (UGT) - hämmare, eller CYP2C8- substrat (se avsnitt 4. 5).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig administrering av EXJADE och aluminiuminnehållande antacidapreparat har inte formellt studerats.
Även om deferasirox har lägre affinitet för aluminium än för järn rekommenderas det inte att EXJADE- tabletter tas tillsammans med aluminiumhaltiga antacidapreparat (se avsnitt 4. 4).
Biotillgängligheten för deferasirox ökade i varierande omfattning vid intag tillsammans med föda.
EXJADE skall därför intas på fastande mage, minst 30 minuter före måltid och helst vid samma tid varje dag (se avsnitten 4. 2 och 5. 2).
Deferasirox metabolism är beroende av UGT enzymer.
I en studie på friska frivilliga, resulterade samtidig administrering av EXJADE (engångsdos på 30 mg/ kg) och den potenta UGT- induceraren, rifampicin, (upprepad dos på 600 mg/ dag) i en minskning av deferasiroxexponeringen med 55% (90% konfidensintervall:
37% - 51%).
Därför kan samtidig användning av EXJADE med potenta UGT- inducerare (t. ex. rifampicin, karbamazepin, fenytoin, fenobarbital, ritonavir) resultera i en minskning av effekten av EXJADE (se avsnitt 4. 4).
Patientens serumferritin skall kontrolleras under och efter en sådan kombination och EXJADE- dosen justeras om nödvändigt.
I en studie på friska frivilliga resulterade samtidig administrering av EXJADE och midazolam (ett CYP3A4- typsubstrat) i en minskning av midazolamexponeringen med 17% (90% konfidensintervall:
8% - 26%).
Kliniskt kan denna effekt bli mer uttalad.
Därför, på grund av en eventuell minskning av effekt, bör försiktighet iakttas när deferasirox kombineras med substanser som metaboliseras via CYP3A4 (t. ex. ciklosporin, simvastatin, hormonella antikonceptionsmedel, bepridil, ergotamin).
Säkerheten med EXJADE i kombination med andra järnkelatterapier har inte fastställts.
Därför skall den inte kombineras med andra järnkelatterapier (se avsnitt 4. 3).
Ingen interaktion observerades mellan EXJADE och digoxin hos friska frivilliga vuxna.
I en studie på friska frivilliga resulterade samtidig administrering av deferasirox som är en måttlig CYP2C8- hämmare (30 mg/ kg/ dag), med repaglinid, ett CYP2C8- substrat givet som engångsdos på 0, 5 mg, i en ökning av repaglinids AUC och CBmax cirka 2, 3- faldigt (90% konfidensintervall B
[2, 03- 2, 63]) respektive 1, 6- faldigt (90% konfidensintervall [1, 42- 1, 84]).
Eftersom interaktionen inte har fastställts vid doser högre än 0, 5 mg för repaglinid, bör samtidig användning av deferasirox med repaglinid undvikas.
Om kombinationen är nödvändig, bör noggrann klinisk monitorering och blodglukos- monitorering utföras (se avsnitt 4. 4).
En interaktion mellan deferasirox och andra CYP2C8- substanser som paklitaxel kan inte uteslutas (se avsnitt 4. 4).
6 Samtidig administrering av EXJADE och C- vitamin har inte formellt studerats.
C- vitamindoser på upp till 200 mg per dag har inte associerats med några ogynnsamma följder.
Samtidig användning av EXJADE med substanser som har känd ulcerogen potential, så som NSAID (inklusive acetylsalicylsyra vid hög dosering), kortikosteroider eller orala bisfosfonater kan öka risken för gastrointestinal toxicitet (se avsnitt 4. 4).
Samtidig användning av EXJADE med antikoagulantia kan också öka risken för gastrointestinal blödning.
Noggrann klinisk monitorering krävs när deferasirox kombineras med dessa substanser.
4. 6 Graviditet och amning
UGraviditet
För deferasirox saknas data från behandling av gravida kvinnor.
Djurstudier har visat vissa reproduktionstoxikologiska effekter i maternellt toxiska doser (se avsnitt 5. 3).
Risken för människa är okänd.
Som en försiktighetsåtgärd rekommenderas att EXJADE används under graviditet endast då det är absolut nödvändigt.
UAmning
I djurstudier framkom att deferasirox snabbt och i stor omfattning passerar över i modersmjölk.
Ingen effekt på avkomman kunde konstateras.
Det är inte känt om deferasirox passerar över i bröstmjölk hos människa.
Amning medan man behandlas med EXJADE rekommenderas inte.
UFertilitet
Fertilitetsdata för människa saknas.
Hos djur fann man inga skadliga effekter avseende manlig eller kvinnlig fertilitet (se avsnitt 5. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts avseende EXJADE: s effekter på förmågan att framföra fordon och använda maskiner.
Patienter som drabbas av den mindre vanliga biverkningen yrsel skall iaktta försiktighet i samband med framförande av fordon eller användning av maskiner (se avsnitt 4. 8).
4. 8 Biverkningar
De vanligaste rapporterade biverkningarna under kronisk behandling med EXJADE hos vuxna och barn är gastrointestinala besvär hos omkring 26% av patienterna (främst illamående, kräkningar, diarré eller buksmärtor) och hudutslag hos omkring 7% av patienterna.
Diarré rapporterades oftare hos barn i åldern 2 till 5 år än hos äldre patienter.
Dessa biverkningar är dosberoende, mestadels lindriga till måttliga och i allmänhet övergående även om behandlingen fortsätter.
Under kliniska prövningar höjdes serumkreatinin med > 33% vid ≥2 på varandra tagna tillfällen, ibland över den övre gränsen för normalvärdet hos ca 36% av patienterna.
Detta var dosberoende.
Hos ca 2/ 3 av patienterna där serumkreatinvärdena höjdes återgick dessa till under 33% - nivån utan dosjustering.
Den återstående tredjedelen med förhöjda serumkreatininvärdena svarade inte alltid vid dossänkning eller vid utsättande av läkemedlet.
I vissa fall sågs endast en stabilisering av serumkreatinvärdena efter att dosen hade sänkts (se avsnitt 4. 4).
Gallstenar och liknande gallsjukdomar rapporterades hos omkring 2% av patienterna.
Förhöjda levertransaminaser rapporterades som en läkemedelsbiverkning hos 2% av patienterna.
Förhöjda transaminasvärden mer än 10 gånger den övre gränsen för normalområdet, tydande på hepatit, var mindre vanliga (0, 3%).
Leversviktsfall, ibland med dödlig utgång, har rapporterats efter marknadsföring hos patienter behandlade med EXJADE, särskilt hos patienter med redan förekommande levercirrhos (se avsnitt 4. 4).
Liksom vid behandling med andra järnkelatkomplexbildare har hörselnedsättning på höga frekvenser och linsgrumling (tidig katarakt) i
Biverkningar rangordnas nedan utifrån följande konvention: mycket vanliga (≥1/ 10); vanliga (≥1/ 100, < 1/ 10); mindre vanliga (≥1/ 1 000, < 1/ 100) sällsynta (≥1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
1 UTabell
Blodet och lymfsystemet PancytopeniP1 trombocytopeniP1
Ingen känd
P,
P
frekvens:
Centrala och perifera nervsystemet
Vanliga:
Mindre vanliga:
Huvudvärk Yrsel
Mindre vanliga:
Tidig katarakt, makulopati
Öron och balansorgan
Mindre vanliga:
Hörselnedsättning
Andningsvägar, bröstkorg och mediastinum
Mindre vanliga:
Faryngolaryngeal smärta
Magtarmkanalen
Vanliga:
Diarré, förstoppning, kräkningar, illamående, buksmärtor, utspänd buk, dyspepsi
Mindre vanliga:
Gastrointestinal blödning, magsår (inklusive multipla sår), duodenalsår, gastrit
Sällsynta:
Esofagit
Njurar och urinvägar
Mycket vanliga Vanliga Mindre vanliga
Ökning av blodkreatinin Proteinuri Tubulär njursjukdom (förvärvat Fanconis syndrom), glykosuri Akut njursviktP1
Ingen känd
frekvens Hud och subkutan vävnad
Vanliga Mindre vanliga
Utslag, klåda Pigmenteringsrubbning Leukocytoklastisk vaskulitP1 urtikariaP1
P, P
frekvens Allmänna symtom och/ eller symtom vid administreringsstället
Mindre vanliga
Feber, ödem, trötthet
Immunsystemet Överkänslighetsreaktioner (inklusive anafylaxi och angioödem) P1
Ingen känd
P
frekvens Lever och gallvägar
Vanliga:
Mindre vanliga:
Ingen känd
P
frekvens:
Psykiska störningar
1
Mindre vanliga
Ångest, sömnbesvär
Dessa kommer från spontana rapporter för P PBiverkningar
vilka det inte alltid är möjligt att beräkna tillförlitliga frekvenser eller fastsälla orsakssamband med läkemedlet.
8 4. 9 Överdosering
Fall av överdosering (2- 3 gånger den föreskrivna dosen i flera veckor) har rapporterats.
I ett fall resulterade detta i subklinisk hepatit som avlöpte utan konsekvenser efter att behandlingen avbrutits.
Engångsdoser på 80 mg/ kg hos talassemipatienter med ökad järninlagring orsakade lätt illamående och diarré.
Akuta tecken på överdosering kan vara illamående, kräkningar, huvudvärk och diarré.
Överdosering kan behandlas genom framkallande av kräkning eller magsköljning, liksom med symtomatisk behandling.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Medel vid järnförgiftning, ATC- kod V03AC03
Deferasirox är en oralt aktiv kelatkomplexbildare med hög selektivitet för järn (III).
Det är en tridentat ligand som binder järn med hög affinitet i förhållandet 2: 1.
Deferasirox främjar utsöndringen av järn, huvudsakligen i feces.
Deferasirox har låg affinitet för zink och koppar och orsakar inte konstant låga serumnivåer av dessa metaller.
I en metabolismstudie avseende järnbalansen hos vuxna talassemipatienter med ökad järninlagring ledde EXJADE i en dygnsdosering av 10, 20 och 40 mg/ kg till en genomsnittlig nettoutsöndring av 0, 119; 0, 329 respektive 0, 445 mg Fe/ kg kroppsvikt/ dag.
EXJADE har undersökts på 411 vuxna (ålder ≥16 år) och 292 barn (ålder 2 till < 16 år) med kroniskt ökad järninlagring på grund av blodtransfusioner.
Av de pediatriska patienterna var 52 i åldern 2 till 5 år.
Till de bakomliggande tillstånden som krävde transfusionsbehandling hörde betatalassemi, sicklecellanemi och andra medfödda och förvärvade anemier (myelodysplastiska syndrom, Blackfan – Diamonds syndrom, aplastisk anemi och andra mycket sällsynta anemier).
Sålunda minskade järnkoncentrationen i levern med omkring - 0, 4 respektive - 8, 9 mg Fe/ g lever (biopsi, torrvikt (dw)) i genomsnitt, och serumferritin minskade med omkring - 36 respektive - 926 µg/ l i genomsnitt.
Vid samma doser var kvoterna för järnutsöndringen: järnintaget 1, 02 (vilket indikerar nettobalans för järn) respektive 1, 67 (vilket indikerar nettobortskaffande av järn).
EXJADE medförde liknande behandlingssvar hos patienter med ökad järninlagring på grund av andra anemier.
Dygnsdoser på 10 mg/ kg i ett år kunde bibehålla nivåerna för leverjärn och serumferritin och leda till nettobalans av järn hos patienter som får oregelbundna transfusioner eller som får utbytestransfusioner.
Serumferritin som bestämdes vid månatliga kontroller återspeglade förändringar i järnkoncentrationen i levern, vilket tyder på att trender i serumferritinnivån kan användas för att följa terapisvaret.
Begränsade kliniska data (29 patienter med normal hjärtfunktion vid studiestart) från undersökning med MRT tyder på att behandling med EXJADE 10- 30 mg/ kg/ dag i 1 år också kan minska järnnivåerna i hjärtat (i genomsnitt ökade MRT T2 * från 18, 3 till 23, 0 millisekunder).
I den primära analysen av den jämförande pivotala studien hos 586 patienter med betatalassemi och transfusionsberoende järninlagring kunde man ej visa att EXJADE inte var sämre än (non- inferiority) deferoxamin vid analys av hela patientgruppen.
Det föreföll utifrån en post- hoc analys av studien att subgruppen med patienter som hade leverjärnkoncentration ≥7 mg Fe/ g torrvikt behandlade med EXJADE (20 och 30 mg/ kg) eller deferoxamin (35 - ≥50 mg/ kg), att kriterierna för non- inferiority uppnåddes.
Däremot kunde hos patienter med järnkoncentration < 7 mg Fe/ g torrvikt i levern behandlande med EXJADE (5 och 10 mg/ kg) eller deferoxamin (20 - ≥35 g/ kg), inte non- inferiority fastställas beroende på oproportionerlig dosering av de två kelatkomplexbildarna.
Denna obalans inträffade därför att patienter behandlade med deferoxamin tilläts kvarstå på den dos de hade innan 9 studiestart även om den var högre än den i protokollet specificerade dosen.
I denna pivotala studie deltog 56 patienter under 6 år, 28 av dem fick EXJADE.
Det föreföll utifrån prekliniska och kliniska studier att EXJADE var lika verksamt som deferoxamin när det gavs i doser om 2: 1 (d. v. s. en EXJADE- dos som är numeriskt hälften av deferoxamindosen).
Emellertid var inte denna dosrekommendation prospektivt utvärderad i den kliniska studien.
Hos patienter med olika typer av svår anemi eller sickelcellanemi, med leverjärnkoncentration ≥7 mg Fe/ g torrvikt, gavs EXJADE i doser på upp till 20 och 30 mg/ kg som ledde till en sänkning av leverjärnkoncentration och serumferritin som var jämförbar med vad som erhölls hos patienter med betatalassemi.
5. 2 Farmakokinetiska egenskaper
UAbsorption
Deferasirox absorberas efter oral administrering med en mediantid till maximal plasmakoncentration (tBmax på omkring 1, 5 till 4 timmar.
Den absoluta biotillgängligheten (AUC) för deferasirox från B)
EXJADE- tabletter är omkring 70% jämfört med en intravenös dos.
Den totala exponeringen (AUC) fördubblades i det närmaste vid intag tillsammans med en fettrik frukost (fettinnehåll > 50% av kalorierna) och steg med omkring 50% vid intag tillsammans med en standardfrukost.
Biotillgängligheten (AUC) för deferasirox ökade måttligt (ungefär 13- 25%) vid intag 30 minuter före måltid med normalt eller högt fettinnehåll.
UDistributionU
Deferasirox är i mycket hög grad (99%) bundet till plasmaproteiner, nästan uteslutande till serumalbumin, och har en liten distributionsvolym på ungefär 14 liter hos vuxna.
UBiotransformationU
Glukuronidering är den främsta metaboliseringsvägen för deferasirox, med efterföljande utsöndring via gallan.
Dekonjugering av glukuronider i tarmen och efterföljande återupptag (enterohepatisk recirkulation) är ett sannolikt förlopp.
Deferasirox genomgår huvudsakligen glukuronidering med UGT1A1 och i mindre utsträckning med UGT1A3.
CYP450- katalyserad (oxidativ) metabolism av deferasirox förefaller vara av mindre betydelse hos människa (omkring 8%).
Ingen inhibition av deferasiroxmetabolismen av hydroxiurea observerades in vitro.
UEliminationU
Deferasirox och dess metaboliter utsöndras främst i feces (84% av dosen).
Den renala utsöndringen av deferasirox och dess metaboliter är mycket liten (8% av dosen).
Transportproteinerna MRP2 och B)
MXR (BCRP) är involverade i utsöndringen av deferasirox via gallan.
ULinjäritet/ icke- linjäritet
CBmax och AUCB0- 24h för deferasirox ökar i det närmaste linjärt med dosen under steady -
B
B
stateförhållanden.
Vid upprepad dosering ökade exponeringen med en ackumuleringsfaktor av 1, 3 till 2, 3.
UPatientkarakteristika
Barn Den totala exponeringen hos ungdomar (12 till ≤17 år) och barn (2 till < 12 år) för deferasirox efter en - och flera doser var lägre än för vuxna patienter.
Hos barn yngre än 6 år var exponeringen omkring 50% lägre än för vuxna.
Eftersom doseringen är individuellt anpassad mot bakgrund av behandlingssvaret förväntas detta inte ha några kliniska konsekvenser.
10 Kön Kvinnor har något lägre clearance (med 17, 5%) för deferasirox jämfört med män.
Eftersom doseringen är individuellt anpassad mot bakgrund av behandlingssvaret förväntas detta inte ha några kliniska konsekvenser.
Äldre patienter Farmakokinetiken för deferasirox har inte studerats hos äldre patienter (65 år eller äldre).
Nedsatt njur - eller leverfunktion Farmakokinetiken för deferasirox har inte studerats hos patienter med nedsatt njur - eller leverfunktion.
Farmakokinetiken för deferasirox påverkades inte av levertransaminasnivåer på upp till 5 gånger den övre gränsen för normalområdet.
5. 3 Prekliniska säkerhetsuppgifter
Prekliniska data visade inte några särskilda risker för patienter med ökad järninlagring baserat på gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet eller karcinogenicitet.
De huvudsakliga fynden var njurtoxicitet och linsgrumling (katarakt).
Liknande resultat observerades hos nyfödda och unga djur.
Njurtoxiciteten anses främst bero på järndeprivation hos djur som inte sedan tidigare hade ökad järninlagring.
Test av gentoxicitet in vitro var antingen negativa (Ames test, kromosomavvikelsetest) eller positiva (V79- screening).
Deferasirox i letala doser orsakade bildning av mikrokärnor in vivo i benmärgen men inte i levern hos råttor utan ökad järninlagring.
Inga sådana effekter observerades hos råttor som i förväg fått ökad järninlagring.
Deferasirox var inte karcinogent när det gavs till råttor i en 2- årsstudie och transgena p53+ / - heterozygota möss i en 6- månaders studie.
Potentialen för reproduktionstoxicitet bedömdes hos råttor och kaniner.
Deferasirox var inte teratogent men gav upphov till ökad frekvens av skelettvariationer och dödfödda ungar hos råttor i höga doser, vilka var starkt toxiska för moderdjur utan ökad järninlagring.
Deferasirox hade inga andra effekter på fertilitet eller reproduktion.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Laktosmonohydrat Krospovidon typ A Cellulosa, mikrokristallin Povidon Natriumlaurilsulfat Kiseldioxid, kolloidal, vattenfri Magnesiumstearat
6. 2 Inkompatibiliteter
Dispergering i kolsyrad dryck eller mjölk rekommenderas inte på grund av skumbildning respektive långsam dispergering.
6. 3 Hållbarhet
3 år
11 6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
PVC/ PE/ PVDC/ Aluminium blister.
Förpackningarna innehåller 28, 84 eller 252 dispergerbara tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 356/ 001 EU/ 1/ 06/ 356/ 002 EU/ 1/ 06/ 356/ 007
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
28. 08. 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
12 1.
LÄKEMEDLETS NAMN
EXJADE 250 mg dispergerbara tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje dispergerbar tablett innehåller 250 mg deferasirox.
Denna produkt innehåller laktos.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Dispergerbar tablett
Benvit, rund, platt tablett med fasade kanter och märkta (NVR på ena sidan och J 250 på den andra).
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
EXJADE är indicerat för behandling av kroniskt ökad järninlagring orsakad av frekventa blodtransfusioner (erytrocytkoncentrat ≥7 ml/ kg/ månad) till patienter med betatalassemi major från 6 års ålder och äldre.
EXJADE är också indicerat för behandling av kroniskt ökad järninlagring när deferoxaminbehandling är kontraindicerad eller otillräcklig hos följande patientgrupper:
- patienter med övriga former av anemier,
- patienter i åldern 2- 5 år,
- patienter med betatalassemi major med ökad järninlagring orsakad av blodtransfusioner
(erytrocytkoncentrat < 7 ml/ kg/ månad).
4. 2 Dosering och administreringssätt
Behandling med EXJADE bör sättas in och handhas av läkare med erfarenhet av behandling av kroniskt ökad järninlagring orsakad av blodtransfusioner.
Det rekommenderas att behandlingen sätts in efter transfusion av ungefär 20 enheter (omkring 100 ml/ kg) erytrocytkoncentrat eller då det finns evidens från kliniska kontroller att kroniskt ökad järninlagring föreligger (t. ex. serumferritin > 1 000 µg/ l).
Doseringen (uttryckt i mg/ kg) skall beräknas och avrundas till närmaste hela tablettstorlek.
Målen för behandling med järnkelatkomplexbildare är att avlägsna den mängd järn som tillförs genom transfusioner samt att vid behov minska den redan befintliga järnbelastningen.
UStartdos
Den rekommenderade initiala dygnsdosen av EXJADE är 20 mg/ kg kroppsvikt.
En initial dygnsdos på 30 mg/ kg kan övervägas för patienter som kräver reduktion av för höga järnnivåer och som också får erytrocytkoncentrat i en mängd som överstiger 14 ml/ kg/ månad (omkring 4 enheter/ månad eller däröver för en vuxen).
Patientsvar måste kontrolleras och en dosökning skall
13 övervägas om ej tillräcklig effekt har erhållits (se avsnitt 5. 1).
För patienter som redan är välinställda på behandling med deferoxamin kan en startdos av EXJADE som är numeriskt hälften så stor som deferoxamindosen övervägas (exempelvis kan en patient som får 40 mg/ kg/ dag av deferoxamin 5 dagar per vecka (eller motsvarande) överföras till en initial dygnsdos på 20 mg/ kg/ dag av EXJADE).
När detta resulterar i en daglig dos lägre än 20 mg/ kg kroppsvikt måste patientsvar kontrolleras och en dosökning skall övervägas om ej tillräcklig effekt har erhållits (se avsnitt 5. 1).
UUnderhållsdos
Det rekommenderas att serumferritin kontrolleras varje månad och att dosen av EXJADE, om så behövs, justeras var 3: e till var 6: e månad med ledning av hur serumferritinvärdet utvecklar sig.
Dosjusteringar kan göras i steg om 5 till 10 mg/ kg och skall skräddarsys utifrån den enskilda patientens svar och behandlingsmål (bibehållande eller minskning av järnbelastningen).
Doser på över 30 mg/ kg rekommenderas inte på grund av att det endast finns begränsad erfarenhet av doser som överstiger denna nivå.
Om serumferritin genomgående ligger under 500 µg/ l skall behandlingsavbrott övervägas (se avsnitt 4. 4).
UBeredning
EXJADE skall tas en gång per dag på fastande mage, minst 30 minuter före måltid och helst vid samma tid varje dag (se avsnitten 4. 5 och 5. 2).
Tabletterna dispergeras under omrörning i ett glas med vatten, alternativt apelsin - eller äppeljuice (100 till 200 ml), tills man fått en homogen suspension.
Efter det att suspensionen svalts ned måste en eventuell rest på nytt slammas upp i en liten mängd vatten eller juice och sväljas ned.
Tabletterna får inte tuggas eller sväljas hela (se även avsnitt 6. 2).
patienter (≥65 år) UÄldre
Dosrekommendationerna för äldre patienter är desamma som beskrivits ovan.
patienter (2 till 17 år) UPediatriska
Dosrekommendationerna för barn är desamma som för vuxna.
Viktförändringar hos barn över tid måste beaktas när man beräknar dosen.
För barn i åldern mellan 2 och 5 år är exponeringen lägre än för vuxna (se avsnitt 5. 2).
Denna åldersgrupp kan därför behöva högre doser än vad som krävs för vuxna.
Emellertid skall den initiala dosen vara samma som för vuxna, med efterföljande individuell titrering.
med nedsatt njurfunktion UPatienter
EXJADE har inte studerats på patienter med nedsatt njurfunktion och är kontraindicerad för patienter med skattat kreatininclearance < 60 ml/ min (se avsnitt 4. 3 och 4. 4).
med nedsatt leverfunktion UPatienter
EXJADE har inte studerats på patienter med nedsatt leverfunktion och skall användas med försiktighet till sådana patienter.
De initiala dosrekommendationerna för patienter med nedsatt leverfunktion är desamma som beskrivits ovan.
Leverfunktionen hos alla patienter bör kontrolleras innan behandlingsstart och därefter varje månad (se avsnitt 4. 4).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Kombination med andra järnkelatkomplexbildare då säkerheten för sådana kombinationer inte har fastställts (se avsnitt 4. 5).
Patienter med skattat kreatininclearance < 60 ml/ min.
14 4. 4 Varningar och försiktighet
UNjurfunktion:
EXJADE har enbart studerats hos patienter med serumkreatininvärden vars baslinje ligger inom det ålders - och könsrelaterade normalområdet.
Under kliniska prövningar höjdes serumkreatinin med > 33% vid ≥2 på varandra tagna tillfällen, ibland över den övre gränsen för normalvärdet hos ca 36% av patienterna.
Detta var dosberoende.
Hos ca 2/ 3 av patienterna där serumkreatinvärdena höjdes återgick dessa till under 33% - nivån utan dosjustering.
Den återstående tredjedelen med förhöjda serumkreatininvärden svarade inte alltid vid dossänkning eller vid utsättande av läkemedlet.
Fall med akut njursvikt har rapporterats efter att EXJADE börjat marknadsföras (se avsnitt 4. 8).
Orsakerna till ökningen av serumkreatinin har inte klargjorts.
Särskild uppmärksamhet skall därför ges för kontroll av serumkreatinin hos patienter med höga doser EXJADE och/ eller långsam transfusion (< 7 ml/ kg/ månad av erytrocytkoncentrat eller < 2 enheter/ månad för vuxen).
Det rekommenderas att man bestämmer serumkreatinin i dubbelprov före terapistart.
Serumkreatinin, kreatinin clearance (beräknad med Cockcroft- Gault eller MDRD formeln hos vuxna och med Schwartz formeln hos barn) och/ eller plasmacystatin C- nivåer skall kontrolleras varje vecka den första månaden efter terapistart eller efter ändrad behandling med EXJADE och därefter kontrolleras varje månad.
Patienter med tidigare uppkomna njurbesvär och patienter som får läkemedel som hämmar njurfunktionen har större risk för komplikationer.
För att vidhålla adekvat hydrering krävs övervakning av patienter som får diarré och kräkning.
För vuxna kan dygnsdosen minskas med 10 mg/ kg om serumkreatinin ökar med > 33% över medelvärdet för mätningarna gjorda före behandlingsstart och om skattat kreatinin clearance sjunker under det lägsta normalvärdet (< 90 ml/ min) ses vid två på varandra följande besök och denna förändring inte kan tillskrivas andra orsaker (se avsnitt 4. 2).
För barn kan dosen minskas med 10 mg/ kg om skattat kreatinin clearance sjunker under den lägsta gränsen för normalvärdet (< 90 ml/ min) och/ eller serumkreatininnivåerna överskrider den åldersrelaterade övre normalgränsen vid två på varandra följande besök.
Sker efter en dossänkning en ökning av serumkreatinin > 33% över medelvärdet av mätningarna gjorda före behandlingsstart och/ eller det beräknade kreatinin clearance sjunker under lägsta gränsen för normalvärdet skall behandlingen avbrytas.
När behandlingen kan återupptas efter att ha avbrutits beror på de individuella kliniska omständigheterna.
Särskild uppmärksamhet skall också ges för kontroll av serumkreatinin hos patienter som samtidigt får läkemedel som hämmar njurfunktionen.
Provtagning för kontroll av proteinuri skall göras varje månad.
Vid behov kan ytterligare prover tas för kontroll av njurens tubulära funktion (t. ex. glykosuri hos icke- diabetiker och lågt serumkalium, serumfosfat, magnesium, fosfaturia, aminoaciduria och urat).
Dosreduktion eller utsättning kan övervägas om avvikande prover på tubulär funktion föreligger och/ eller om det är kliniskt indicerat.
Om serumkeratininet fortfarande kvarstår förhöjt trots dosreduktion eller utsättning och det även är ständigt förhöjda nivåer av någon annan markör för onormal njurfunktion (t. ex. proteinuri, Fanconis syndrom), skall patienten hänvisas till njurspecialist och ytterligare specialistundersökningar (som njurbiopsi) kan övervägas.
15 ULeverfunktion:
Förhöjda leverfunktionsvärden har setts hos patienter behandlade med EXJADE.
Leversviktsfall, ibland med dödlig utgång, har rapporterats efter marknadsföring hos patienter behandlade med EXJADE.
De flesta rapporterna om leversvikt gällde patienter med signifikant morbiditet inklusive redan förekommande levercirrhos.
Dock kan inte EXJADEs roll som bidragande eller försvårande faktor uteslutas (se avsnitt 4. 8).
Det rekommenderas att serumtransaminaser, bilirubin och alkaliskt fosfatas kontrolleras innan behandling påbörjas, varannan vecka under den första månaden och månatligen därefter.
Om det föreligger en ihållande och progressiv ökning av serumtransaminasnivåerna som inte kan tillskrivas andra orsaker skall EXJADE sättas ut.
Så snart orsaken till de avvikande leverfunktionsproverna har klarlagts eller efter att de återgått till normala nivåer, kan försiktigt återupptagande av behandlingen med en lägre dos, följd av en successiv dosupptrappning, övervägas.
EXJADE rekommenderas inte för patienter med kraftigt nedsatt leverfunktion då det inte är studerat hos dessa patienter.
Behandling har satts in endast till patienter med baseline- värden för levertransaminaser på upp till 5 gånger den övre gränsen för normalområdet (se avsnitt 5. 2).
Uppkomst av sår samt blödning i övre magtarm- kanalen har rapporterats hos patienter, inklusive barn och ungdomar, som får EXJADE.
Multipla sår har observerats hos vissa patienter (se avsnitt 4. 8).
Läkare och patienter bör alltid vara uppmärksamma på tecken och symtom på sår och blödningar i mage och tarm under behandling med EXJADE och omgående starta ytterligare utredning och behandling om en allvarlig mag- tarmbiverkning misstänks.
Försiktighet skall iakttas hos patienter som behandlas med Exjade i kombination med substanser som har en känd ulcerogen potential, så som NSAID, kortikosteroider, eller orala bisfosfonater och hos patienter som får antikoagulantia (se avsnitt 4. 5.
Hudutslag kan uppträda under EXJADE- behandling.
I de flesta fall går utslaget över av sig självt.
När behandlingsavbrott kan bli nödvändigt, kan behandlingen återupptas efter att utslaget har gått över, med en lägre dos följd av successiv dosupptrappning.
I svåra fall kan detta återupptagande utföras i kombination med en kort period då oral steroid också ges.
Sällsynta fall av allvarliga överkänslighetsreaktioner (som anafylaxi och angioödem) har rapporterats hos patienter som får EXJADE, reaktionerna uppträdde i de flesta fallen inom den första månaden efter behandlingsstart (se avsnitt 4. 8).
Om sådana reaktioner inträffar skall EXJADE sättas ut och lämplig medicinsk behandling sättas in.
Påverkan på hörsel (hörselnedsättning) och syn (linsgrumling) har rapporterats (se avsnitt 4. 8).
Hörsel - och synprövning (inklusive ögonbottenundersökning) rekommenderas före behandlingsstart och med jämna mellanrum därefter (var 12: e månad).
Om störningar konstateras under behandlingen kan dosminskning eller behandlingsavbrott övervägas.
Det har förekommit rapporter efter marknadsföring om leukopeni, trombocytopeni eller pancytopeni, eller förvärring av dessa cytopenier hos patienter som behandlas med EXJADE.
Flertalet av dessa patienter hade sedan tidigare hematologiska störningar som ofta är förknippade med benmärgssvikt.
Dock kan en bidragande eller förvärrande roll inte uteslutas.
Utsättande av behandlingen skall övervägas hos patienter som utvecklar oförklarlig cytopeni.
Det rekommenderas att serumferritin kontrolleras varje månad i syfte att bedöma hur patienten svarar på terapin (se avsnitt 4. 2).
Om serumferritin genomgående ligger under 500 µg/ l kan behandlingsavbrott övervägas.
16 Testresultaten för serumkreatinin, serumferritin och serumtransaminas skall sparas och bedömas regelbundet för att kunna se trender.
Resultaten skall också föras in i den tillhandahållna patientdagboken.
I den ettåriga kliniska studien var varken tillväxt eller den sexuella utvecklingen påverkad hos barn som behandlats med EXJADE.
Som ett allmänt försiktighetsmått vid tillsyn av barn med transfusionsberoende järnöverskott skall kroppsvikt, längdtillväxt och sexuell utveckling kontrolleras med jämna mellanrum (var 12: e månad).
Dysfunktion i hjärtat är en känd komplikation vid svår järninlagring.
Vid långtidsbehandling med EXJADE skall hjärtats funktion undersökas hos patienter med svår järninlagring.
Tabletterna innehåller laktos (1, 1 mg laktos per mg deferasirox).
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
Samtidig användning av deferasirox och aluminiuminnehållande antacidapreparat rekommenderas inte.
Försiktighet skall iakttas när deferasirox kombineras med potenta UDP- glukuronosyltransferas (UGT) - hämmare, eller CYP2C8- substrat (se avsnitt 4. 5).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig administrering av EXJADE och aluminiuminnehållande antacidapreparat har inte formellt studerats.
Även om deferasirox har lägre affinitet för aluminium än för järn rekommenderas det inte att EXJADE- tabletter tas tillsammans med aluminiumhaltiga antacidapreparat (se avsnitt 4. 4).
Biotillgängligheten för deferasirox ökade i varierande omfattning vid intag tillsammans med föda.
EXJADE skall därför intas på fastande mage, minst 30 minuter före måltid och helst vid samma tid varje dag (se avsnitten 4. 2 och 5. 2).
Deferasirox metabolism är beroende av UGT enzymer.
I en studie på friska frivilliga, resulterade samtidig administrering av EXJADE (engångsdos på 30 mg/ kg) och den potenta UGT- induceraren, rifampicin, (upprepad dos på 600 mg/ dag) i en minskning av deferasiroxexponeringen med 55% (90% konfidensintervall:
37% - 51%).
Därför kan samtidig användning av EXJADE med potenta UGT- inducerare (t. ex. rifampicin, karbamazepin, fenytoin, fenobarbital, ritonavir) resultera i en minskning av effekten av EXJADE (se avsnitt 4. 4).
Patientens serumferritin skall kontrolleras under och efter en sådan kombination och EXJADE- dosen justeras om nödvändigt.
I en studie på friska frivilliga resulterade samtidig administrering av EXJADE och midazolam (ett CYP3A4- typsubstrat) i en minskning av midazolamexponeringen med 17% (90% konfidensintervall:
8% - 26%).
Kliniskt kan denna effekt bli mer uttalad.
Därför, på grund av en eventuell minskning av effekt, bör försiktighet iakttas när deferasirox kombineras med substanser som metaboliseras via CYP3A4 (t. ex. ciklosporin, simvastatin, hormonella antikonceptionsmedel, bepridil, ergotamin).
Säkerheten med EXJADE i kombination med andra järnkelatterapier har inte fastställts.
Därför skall den inte kombineras med andra järnkelatterapier (se avsnitt 4. 3).
Ingen interaktion observerades mellan EXJADE och digoxin hos friska frivilliga vuxna.
I en studie på friska frivilliga resulterade samtidig administrering av deferasirox som är en måttlig CYP2C8- hämmare (30 mg/ kg/ dag), med repaglinid, ett CYP2C8- substrat givet som engångsdos på 0, 5 mg, i en ökning av repaglinids AUC och CBmax cirka 2, 3- faldigt (90% konfidensintervall B
[2, 03- 2, 63]) respektive 1, 6- faldigt (90% konfidensintervall [1, 42- 1, 84]).
Eftersom interaktionen inte har fastställts vid doser högre än 0, 5 mg för repaglinid, bör samtidig användning av deferasirox med repaglinid undvikas.
Om kombinationen är nödvändig, bör noggrann klinisk monitorering och blodglukos- monitorering utföras (se avsnitt 4. 4).
En interaktion mellan deferasirox och andra CYP2C8- substanser som paklitaxel kan inte uteslutas (se avsnitt 4. 4).
17 Samtidig administrering av EXJADE och C- vitamin har inte formellt studerats.
C- vitamindoser på upp till 200 mg per dag har inte associerats med några ogynnsamma följder.
Samtidig användning av EXJADE med substanser som har känd ulcerogen potential, så som NSAID (inklusive acetylsalicylsyra vid hög dosering), kortikosteroider eller orala bisfosfonater kan öka risken för gastrointestinal toxicitet (se avsnitt 4. 4).
Samtidig användning av EXJADE med antikoagulantia kan också öka risken för gastrointestinal blödning.
Noggrann klinisk monitorering krävs när deferasirox kombineras med dessa substanser.
4. 6 Graviditet och amning
UGraviditet
För deferasirox saknas data från behandling av gravida kvinnor.
Djurstudier har visat vissa reproduktionstoxikologiska effekter i maternellt toxiska doser (se avsnitt 5. 3).
Risken för människa är okänd.
Som en försiktighetsåtgärd rekommenderas att EXJADE används under graviditet endast då det är absolut nödvändigt.
UAmning
I djurstudier framkom att deferasirox snabbt och i stor omfattning passerar över i modersmjölk.
Ingen effekt på avkomman kunde konstateras.
Det är inte känt om deferasirox passerar över i bröstmjölk hos människa.
Amning medan man behandlas med EXJADE rekommenderas inte.
UFertilitet
Fertilitetsdata för människa saknas.
Hos djur fann man inga skadliga effekter avseende manlig eller kvinnlig fertilitet (se avsnitt 5. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts avseende EXJADE: s effekter på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
De vanligaste rapporterade biverkningarna under kronisk behandling med EXJADE hos vuxna och barn är gastrointestinala besvär hos omkring 26% av patienterna (främst illamående, kräkningar, diarré eller buksmärtor) och hudutslag hos omkring 7% av patienterna.
Diarré rapporterades oftare hos barn i åldern 2 till 5 år än hos äldre patienter.
Dessa biverkningar är dosberoende, mestadels lindriga till måttliga och i allmänhet övergående även om behandlingen fortsätter.
Under kliniska prövningar höjdes serumkreatinin med > 33% vid ≥2 på varandra tagna tillfällen, ibland över den övre gränsen för normalvärdet hos ca 36% av patienterna.
Detta var dosberoende.
Hos ca 2/ 3 av patienterna där serumkreatinvärdena höjdes återgick dessa till under 33% - nivån utan dosjustering.
Den återstående tredjedelen med förhöjda serumkreatininvärdena svarade inte alltid vid dossänkning eller vid utsättande av läkemedlet.
I vissa fall sågs endast en stabilisering av serumkreatinvärdena efter att dosen hade sänkts (se avsnitt 4. 4).
Gallstenar och liknande gallsjukdomar rapporterades hos omkring 2% av patienterna.
Förhöjda levertransaminaser rapporterades som en läkemedelsbiverkning hos 2% av patienterna.
Förhöjda transaminasvärden mer än 10 gånger den övre gränsen för normalområdet, tydande på hepatit, var mindre vanliga (0, 3%).
Leversviktsfall, ibland med dödlig utgång, har rapporterats efter marknadsföring hos patienter behandlade med EXJADE, särskilt hos patienter med redan förekommande levercirrhos (se avsnitt 4. 4).
Liksom vid behandling med andra järnkelatkomplexbildare har hörselnedsättning på höga frekvenser och linsgrumling (tidig katarakt) i
Biverkningar rangordnas nedan utifrån följande konvention: mycket vanliga (> 1/ 10); vanliga (> 1/ 100, < 1/ 10); mindre vanliga (> 1/ 1 000, < 1/ 100) sällsynta (≥1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
1 UTabell
Blodet och lymfsystemet PancytopeniP1 trombocytopeniP1
Ingen känd
P,
P
frekvens:
Centrala och perifera nervsystemet
Vanliga:
Mindre vanliga:
Huvudvärk Yrsel
Mindre vanliga:
Tidig katarakt, makulopati
Öron och balansorgan
Mindre vanliga:
Hörselnedsättning
Andningsvägar, bröstkorg och mediastinum
Mindre vanliga:
Faryngolaryngeal smärta
Magtarmkanalen
Vanliga:
Diarré, förstoppning, kräkningar, illamående, buksmärtor, utspänd buk, dyspepsi
Mindre vanliga:
Gastrointestinal blödning, magsår (inklusive multipla sår), duodenalsår, gastrit
Sällsynta:
Esofagit
Njurar och urinvägar
Mycket vanliga Vanliga Mindre vanliga
Ökning av blodkreatinin Proteinuri Tubulär njursjukdom (förvärvat Fanconis syndrom), glykosuri Akut njursviktP1
Ingen känd
frekvens Hud och subkutan vävnad
Vanliga Mindre vanliga Ingen känd
Utslag, klåda Pigmenteringsrubbning Leukocytoklastisk vaskulitP1
urtikariaP1 P, P
frekvens Allmänna symtom och/ eller symtom vid administreringsstället
Mindre vanliga
Feber, ödem, trötthet
Immunsystemet Överkänslighetsreaktioner (inklusive anafylaxi och angioödem) P1
Ingen känd
P
frekvens Lever och gallvägar
Vanliga:
Mindre vanliga:
Ingen känd
P
frekvens:
Psykiska störningar
1
Mindre vanliga
Ångest, sömnbesvär
Dessa kommer från spontana rapporter för P PBiverkningar
vilka det inte alltid är möjligt att beräkna tillförlitliga frekvenser eller fastsälla orsakssamband med läkemedlet.
19 4. 9 Överdosering
Fall av överdosering (2- 3 gånger den föreskrivna dosen i flera veckor) har rapporterats.
I ett fall resulterade detta i subklinisk hepatit som avlöpte utan konsekvenser efter att behandlingen avbrutits.
Engångsdoser på 80 mg/ kg hos talassemipatienter med ökad järninlagring orsakade lätt illamående och diarré.
Akuta tecken på överdosering kan vara illamående, kräkningar, huvudvärk och diarré.
Överdosering kan behandlas genom framkallande av kräkning eller magsköljning, liksom med symtomatisk behandling.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Medel vid järnförgiftning, ATC- kod V03AC03
Deferasirox är en oralt aktiv kelatkomplexbildare med hög selektivitet för järn (III).
Det är en tridentat ligand som binder järn med hög affinitet i förhållandet 2: 1.
Deferasirox främjar utsöndringen av järn, huvudsakligen i feces.
Deferasirox har låg affinitet för zink och koppar och orsakar inte konstant låga serumnivåer av dessa metaller.
I en metabolismstudie avseende järnbalansen hos vuxna talassemipatienter med ökad järninlagring ledde EXJADE i en dygnsdosering av 10, 20 och 40 mg/ kg till en genomsnittlig nettoutsöndring av 0, 119; 0, 329 respektive 0, 445 mg Fe/ kg kroppsvikt/ dag.
EXJADE har undersökts på 411 vuxna (ålder ≥16 år) och 292 barn (ålder 2 till < 16 år) med kroniskt ökad järninlagring på grund av blodtransfusioner.
Av de pediatriska patienterna var 52 i åldern 2 till 5 år.
Till de bakomliggande tillstånden som krävde transfusionsbehandling hörde betatalassemi, sicklecellanemi och andra medfödda och förvärvade anemier (myelodysplastiska syndrom, Blackfan – Diamonds syndrom, aplastisk anemi och andra mycket sällsynta anemier).
Sålunda minskade järnkoncentrationen i levern med omkring - 0, 4 respektive - 8, 9 mg Fe/ g lever (biopsi, torrvikt (dw)) i genomsnitt, och serumferritin minskade med omkring - 36 respektive - 926 µg/ l i genomsnitt.
Vid samma doser var kvoterna för järnutsöndringen: järnintaget 1, 02 (vilket indikerar nettobalans för järn) respektive 1, 67 (vilket indikerar nettobortskaffande av järn).
EXJADE medförde liknande behandlingssvar hos patienter med ökad järninlagring på grund av andra anemier.
Dygnsdoser på 10 mg/ kg i ett år kunde bibehålla nivåerna för leverjärn och serumferritin och leda till nettobalans av järn hos patienter som får oregelbundna transfusioner eller som får utbytestransfusioner.
Serumferritin som bestämdes vid månatliga kontroller återspeglade förändringar i järnkoncentrationen i levern, vilket tyder på att trender i serumferritinnivån kan användas för att följa terapisvaret.
Begränsade kliniska data (29 patienter med normal hjärtfunktion vid studiestart) från undersökning med MRT tyder på att behandling med EXJADE 10- 30 mg/ kg/ dag i 1 år också kan minska järnnivåerna i hjärtat (i genomsnitt ökade MRT T2 * från 18, 3 till 23, 0 millisekunder).
I den primära analysen av den jämförande pivotala studien hos 586 patienter med betatalassemi och transfusionsberoende järninlagring kunde man ej visa att EXJADE inte var sämre än (non- inferiority) deferoxamin vid analys av hela patientgruppen.
Det föreföll utifrån en post- hoc analys av studien att subgruppen med patienter som hade leverjärnkoncentration ≥7 mg Fe/ g torrvikt behandlade med EXJADE (20 och 30 mg/ kg) eller deferoxamin (35 - ≥50 mg/ kg), att kriterierna för non- inferiority uppnåddes.
Däremot kunde hos patienter med järnkoncentration < 7 mg Fe/ g torrvikt i levern behandlande med EXJADE (5 och 10 mg/ kg) eller deferoxamin (20 - ≥35 g/ kg), inte non- inferiority fastställas beroende på oproportionerlig dosering av de två kelatkomplexbildarna.
Denna obalans inträffade därför att patienter behandlade med deferoxamin tilläts kvarstå på den dos de hade innan 20 studiestart även om den var högre än den i protokollet specificerade dosen.
I denna pivotala studie deltog 56 patienter under 6 år, 28 av dem fick EXJADE.
Det föreföll utifrån prekliniska och kliniska studier att EXJADE var lika verksamt som deferoxamin när det gavs i doser om 2: 1 (d. v. s. en EXJADE- dos som är numeriskt hälften av deferoxamindosen).
Emellertid var inte denna dosrekommendation prospektivt utvärderad i den kliniska studien.
Hos patienter med olika typer av svår anemi eller sickelcellanemi, med leverjärnkoncentration ≥7 mg Fe/ g torrvikt, gavs EXJADE i doser på upp till 20 och 30 mg/ kg som ledde till en sänkning av leverjärnkoncentration och serumferritin som var jämförbar med vad som erhölls hos patienter med betatalassemi.
5. 2 Farmakokinetiska egenskaper
UAbsorption
Deferasirox absorberas efter oral administrering med en mediantid till maximal plasmakoncentration (tBmax på omkring 1, 5 till 4 timmar.
Den absoluta biotillgängligheten (AUC) för deferasirox från B)
EXJADE- tabletter är omkring 70% jämfört med en intravenös dos.
Den totala exponeringen (AUC) fördubblades i det närmaste vid intag tillsammans med en fettrik frukost (fettinnehåll > 50% av kalorierna) och steg med omkring 50% vid intag tillsammans med en standardfrukost.
Biotillgängligheten (AUC) för deferasirox ökade måttligt (ungefär 13- 25%) vid intag 30 minuter före måltid med normalt eller högt fettinnehåll.
UDistributionU
Deferasirox är i mycket hög grad (99%) bundet till plasmaproteiner, nästan uteslutande till serumalbumin, och har en liten distributionsvolym på ungefär 14 liter hos vuxna.
UBiotransformationU
Glukuronidering är den främsta metaboliseringsvägen för deferasirox, med efterföljande utsöndring via gallan.
Dekonjugering av glukuronider i tarmen och efterföljande återupptag (enterohepatisk recirkulation) är ett sannolikt förlopp.
Deferasirox genomgår huvudsakligen glukuronidering med UGT1A1 och i mindre utsträckning med UGT1A3.
CYP450- katalyserad (oxidativ) metabolism av deferasirox förefaller vara av mindre betydelse hos människa (omkring 8%).
Ingen inhibition av deferasiroxmetabolismen av hydroxiurea observerades in vitro.
UEliminationU
Deferasirox och dess metaboliter utsöndras främst i feces (84% av dosen).
Den renala utsöndringen av deferasirox och dess metaboliter är mycket liten (8% av dosen).
Transportproteinerna MRP2 och B)
MXR (BCRP) är involverade i utsöndringen av deferasirox via gallan.
ULinjäritet/ icke- linjäritet
CBmax och AUCB0- 24h för deferasirox ökar i det närmaste linjärt med dosen under steady -
B
B
stateförhållanden.
Vid upprepad dosering ökade exponeringen med en ackumuleringsfaktor av 1, 3 till 2, 3.
UPatientkarakteristika
Barn Den totala exponeringen hos ungdomar (12 till ≤17 år) och barn (2 till < 12 år) för deferasirox efter en - och flera doser var lägre än för vuxna patienter.
Hos barn yngre än 6 år var exponeringen omkring 50% lägre än för vuxna.
Eftersom doseringen är individuellt anpassad mot bakgrund av behandlingssvaret förväntas detta inte ha några kliniska konsekvenser.
21 Kön Kvinnor har något lägre clearance (med 17, 5%) för deferasirox jämfört med män.
Eftersom doseringen är individuellt anpassad mot bakgrund av behandlingssvaret förväntas detta inte ha några kliniska konsekvenser.
Äldre patienter Farmakokinetiken för deferasirox har inte studerats hos äldre patienter (65 år eller äldre).
Nedsatt njur - eller leverfunktion Farmakokinetiken för deferasirox har inte studerats hos patienter med nedsatt njur - eller leverfunktion.
Farmakokinetiken för deferasirox påverkades inte av levertransaminasnivåer på upp till 5 gånger den övre gränsen för normalområdet.
5. 3 Prekliniska säkerhetsuppgifter
Prekliniska data visade inte några särskilda risker för patienter med ökad järninlagring baserat på gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet eller karcinogenicitet.
De huvudsakliga fynden var njurtoxicitet och linsgrumling (katarakt).
Liknande resultat observerades hos nyfödda och unga djur.
Njurtoxiciteten anses främst bero på järndeprivation hos djur som inte sedan tidigare hade ökad järninlagring.
Test av gentoxicitet in vitro var antingen negativa (Ames test, kromosomavvikelsetest) eller positiva (V79- screening).
Deferasirox i letala doser orsakade bildning av mikrokärnor in vivo i benmärgen men inte i levern hos råttor utan ökad järninlagring.
Inga sådana effekter observerades hos råttor som i förväg fått ökad järninlagring.
Deferasirox var inte karcinogent när det gavs till råttor i en 2- årsstudie och transgena p53+ / - heterozygota möss i en 6- månaders studie.
Potentialen för reproduktionstoxicitet bedömdes hos råttor och kaniner.
Deferasirox var inte teratogent men gav upphov till ökad frekvens av skelettvariationer och dödfödda ungar hos råttor i höga doser, vilka var starkt toxiska för moderdjur utan ökad järninlagring.
Deferasirox hade inga andra effekter på fertilitet eller reproduktion.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Laktosmonohydrat Krospovidon typ A Cellulosa, mikrokristallin Povidon Natriumlaurilsulfat Kiseldioxid, kolloidal, vattenfri Magnesiumstearat
6. 2 Inkompatibiliteter
Dispergering i kolsyrad dryck eller mjölk rekommenderas inte på grund av skumbildning respektive långsam dispergering.
6. 3 Hållbarhet
3 år
22 6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
PVC/ PE/ PVDC/ Aluminium blister.
Förpackningarna innehåller 28, 84 eller 252 dispergerbara tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 356/ 003 EU/ 1/ 06/ 356/ 004 EU/ 1/ 06/ 356/ 008
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
28. 08. 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
23 1.
LÄKEMEDLETS NAMN
EXJADE 500 mg dispergerbara tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje dispergerbar tablett innehåller 500 mg deferasirox.
Denna produkt innehåller laktos.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Dispergerbar tablett
Benvit, rund, platt tablett med fasade kanter och märkta (NVR på ena sidan och J 500 på den andra).
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
EXJADE är indicerat för behandling av kroniskt ökad järninlagring orsakad av frekventa blodtransfusioner (erytrocytkoncentrat ≥7 ml/ kg/ månad) till patienter med betatalassemi major från 6 års ålder och äldre.
EXJADE är också indicerat för behandling av kroniskt ökad järninlagring när deferoxaminbehandling är kontraindicerad eller otillräcklig hos följande patientgrupper:
- patienter med övriga former av anemier,
- patienter i åldern 2- 5 år,
- patienter med betatalassemi major med ökad järninlagring orsakad av blodtransfusioner
(erytrocytkoncentrat < 7 ml/ kg/ månad).
4. 2 Dosering och administreringssätt
Behandling med EXJADE bör sättas in och handhas av läkare med erfarenhet av behandling av kroniskt ökad järninlagring orsakad av blodtransfusioner.
Det rekommenderas att behandlingen sätts in efter transfusion av ungefär 20 enheter (omkring 100 ml/ kg) erytrocytkoncentrat eller då det finns evidens från kliniska kontroller att kroniskt ökad järninlagring föreligger (t. ex. serumferritin > 1 000 µg/ l).
Doseringen (uttryckt i mg/ kg) skall beräknas och avrundas till närmaste hela tablettstorlek.
Målen för behandling med järnkelatkomplexbildare är att avlägsna den mängd järn som tillförs genom transfusioner samt att vid behov minska den redan befintliga järnbelastningen.
UStartdos
Den rekommenderade initiala dygnsdosen av EXJADE är 20 mg/ kg kroppsvikt.
En initial dygnsdos på 30 mg/ kg kan övervägas för patienter som kräver reduktion av för höga järnnivåer och som också får erytrocytkoncentrat i en mängd som överstiger 14 ml/ kg/ månad (omkring 4 enheter/ månad eller däröver för en vuxen).
Patientsvar måste kontrolleras och en dosökning skall
24 övervägas om ej tillräcklig effekt har erhållits (se avsnitt 5. 1).
För patienter som redan är välinställda på behandling med deferoxamin kan en startdos av EXJADE som är numeriskt hälften så stor som deferoxamindosen övervägas (exempelvis kan en patient som får 40 mg/ kg/ dag av deferoxamin 5 dagar per vecka (eller motsvarande) överföras till en initial dygnsdos på 20 mg/ kg/ dag av EXJADE).
När detta resulterar i en daglig dos lägre än 20 mg/ kg kroppsvikt måste patientsvar kontrolleras och en dosökning skall övervägas om ej tillräcklig effekt har erhållits (se avsnitt 5. 1).
UUnderhållsdos
Det rekommenderas att serumferritin kontrolleras varje månad och att dosen av EXJADE, om så behövs, justeras var 3: e till var 6: e månad med ledning av hur serumferritinvärdet utvecklar sig.
Dosjusteringar kan göras i steg om 5 till 10 mg/ kg och skall skräddarsys utifrån den enskilda patientens svar och behandlingsmål (bibehållande eller minskning av järnbelastningen).
Doser på över 30 mg/ kg rekommenderas inte på grund av att det endast finns begränsad erfarenhet av doser som överstiger denna nivå.
Om serumferritin genomgående ligger under 500 µg/ l skall behandlingsavbrott övervägas (se avsnitt 4. 4).
UBeredning
EXJADE skall tas en gång per dag på fastande mage, minst 30 minuter före måltid och helst vid samma tid varje dag (se avsnitten 4. 5 och 5. 2).
Tabletterna dispergeras under omrörning i ett glas med vatten, alternativt apelsin - eller äppeljuice (100 till 200 ml), tills man fått en homogen suspension.
Efter det att suspensionen svalts ned måste en eventuell rest på nytt slammas upp i en liten mängd vatten eller juice och sväljas ned.
Tabletterna får inte tuggas eller sväljas hela (se även avsnitt 6. 2).
patienter (≥65 år) UÄldre
Dosrekommendationerna för äldre patienter är desamma som beskrivits ovan.
patienter (2 till 17 år) UPediatriska
Dosrekommendationerna för barn är desamma som för vuxna.
Viktförändringar hos barn över tid måste beaktas när man beräknar dosen.
För barn i åldern mellan 2 och 5 år är exponeringen lägre än för vuxna (se avsnitt 5. 2).
Denna åldersgrupp kan därför behöva högre doser än vad som krävs för vuxna.
Emellertid skall den initiala dosen vara samma som för vuxna, med efterföljande individuell titrering.
med nedsatt njurfunktion UPatienter
EXJADE har inte studerats på patienter med nedsatt njurfunktion och är kontraindicerad för patienter med skattat kreatininclearance < 60 ml/ min (se avsnitt 4. 3 och 4. 4).
med nedsatt leverfunktion UPatienter
EXJADE har inte studerats på patienter med nedsatt leverfunktion och skall användas med försiktighet till sådana patienter.
De initiala dosrekommendationerna för patienter med nedsatt leverfunktion är desamma som beskrivits ovan.
Leverfunktionen hos alla patienter bör kontrolleras innan behandlingsstart och därefter varje månad (se avsnitt 4. 4).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Kombination med andra järnkelatkomplexbildare då säkerheten för sådana kombinationer inte har fastställts (se avsnitt 4. 5).
Patienter med skattat kreatininclearance < 60 ml/ min.
25 4. 4 Varningar och försiktighet
UNjurfunktion:
EXJADE har enbart studerats hos patienter med serumkreatininvärden vars baslinje ligger inom det ålders - och könsrelaterade normalområdet.
Under kliniska prövningar höjdes serumkreatinin med > 33% vid ≥2 på varandra tagna tillfällen, ibland över den övre gränsen för normalvärdet hos ca 36% av patienterna.
Detta var dosberoende.
Hos ca 2/ 3 av patienterna där serumkreatinvärdena höjdes återgick dessa till under 33% - nivån utan dosjustering.
Den återstående tredjedelen med förhöjda serumkreatininvärden svarade inte alltid vid dossänkning eller vid utsättande av läkemedlet.
Fall med akut njursvikt har rapporterats efter att EXJADE börjat marknadsföras (se avsnitt 4. 8).
Orsakerna till ökningen av serumkreatinin har inte klargjorts.
Särskild uppmärksamhet skall därför ges för kontroll av serumkreatinin hos patienter med höga doser EXJADE och/ eller långsam transfusion (< 7 ml/ kg/ månad av erytrocytkoncentrat eller < 2 enheter/ månad för vuxen).
Det rekommenderas att man bestämmer serumkreatinin i dubbelprov före terapistart.
Serumkreatinin, kreatinin clearance (beräknad med Cockcroft- Gault eller MDRD formeln hos vuxna och med Schwartz formeln hos barn) och/ eller plasmacystatin C- nivåer skall kontrolleras varje vecka den första månaden efter terapistart eller efter ändrad behandling med EXJADE och därefter kontrolleras varje månad.
Patienter med tidigare uppkomna njurbesvär och patienter som får läkemedel som hämmar njurfunktionen har större risk för komplikationer.
För att vidhålla adekvat hydrering krävs övervakning av patienter som får diarré och kräkning.
För vuxna kan dygnsdosen minskas med 10 mg/ kg om serumkreatinin ökar med > 33% över medelvärdet för mätningarna gjorda före behandlingsstart och om skattat kreatinin clearance sjunker under det lägsta normalvärdet (< 90 ml/ min) ses vid två på varandra följande besök och denna förändring inte kan tillskrivas andra orsaker (se avsnitt 4. 2).
För barn kan dosen minskas med 10 mg/ kg om skattat kreatinin clearance sjunker under den lägsta gränsen för normalvärdet (< 90 ml/ min) och/ eller serumkreatininnivåerna överskrider den åldersrelaterade övre normalgränsen vid två på varandra följande besök.
Sker efter en dossänkning en ökning av serumkreatinin > 33% över medelvärdet av mätningarna gjorda före behandlingsstart och/ eller det beräknade kreatinin clearance sjunker under lägsta gränsen för normalvärdet skall behandlingen avbrytas.
När behandlingen kan återupptas efter att ha avbrutits beror på de individuella kliniska omständigheterna.
Särskild uppmärksamhet skall också ges för kontroll av serumkreatinin hos patienter som samtidigt får läkemedel som hämmar njurfunktionen.
Provtagning för kontroll av proteinuri skall göras varje månad.
Vid behov kan ytterligare prover tas för kontroll av njurens tubulära funktion (t. ex. glykosuri hos icke- diabetiker och lågt serumkalium, serumfosfat, magnesium, fosfaturia, aminoaciduria och urat).
Dosreduktion eller utsättning kan övervägas om avvikande prover på tubulär funktion föreligger och/ eller om det är kliniskt indicerat.
Om serumkeratininet fortfarande kvarstår förhöjt trots dosreduktion eller utsättning och det även är ständigt förhöjda nivåer av någon annan markör för onormal njurfunktion (t. ex. proteinuri, Fanconis syndrom), skall patienten hänvisas till njurspecialist och ytterligare specialistundersökningar (som njurbiopsi) kan övervägas.
26 ULeverfunktion:
Förhöjda leverfunktionsvärden har setts hos patienter behandlade med EXJADE.
Leversviktsfall, ibland med dödlig utgång, har rapporterats efter marknadsföring hos patienter behandlade med EXJADE.
De flesta rapporterna om leversvikt gällde patienter med signifikant morbiditet inklusive redan förekommande levercirrhos.
Dock kan inte EXJADEs roll som bidragande eller försvårande faktor uteslutas (se avsnitt 4. 8).
Det rekommenderas att serumtransaminaser, bilirubin och alkaliskt fosfatas kontrolleras innan behandling påbörjas, varannan vecka under den första månaden och månatligen därefter.
Om det föreligger en ihållande och progressiv ökning av serumtransaminasnivåerna som inte kan tillskrivas andra orsaker skall EXJADE sättas ut.
Så snart orsaken till de avvikande leverfunktionsproverna har klarlagts eller efter att de återgått till normala nivåer, kan försiktigt återupptagande av behandlingen med en lägre dos, följd av en successiv dosupptrappning, övervägas.
EXJADE rekommenderas inte för patienter med kraftigt nedsatt leverfunktion då det inte är studerat hos dessa patienter.
Behandling har satts in endast till patienter med baseline- värden för levertransaminaser på upp till 5 gånger den övre gränsen för normalområdet (se avsnitt 5. 2).
Uppkomst av sår samt blödning i övre magtarm- kanalen har rapporterats hos patienter, inklusive barn och ungdomar, som får EXJADE.
Multipla sår har observerats hos vissa patienter (se avsnitt 4. 8).
Läkare och patienter bör alltid vara uppmärksamma på tecken och symtom på sår och blödningar i mage och tarm under behandling med EXJADE och omgående starta ytterligare utredning och behandling om en allvarlig mag- tarmbiverkning misstänks.
Försiktighet skall iakttas hos patienter som behandlas med Exjade i kombination med substanser som har en känd ulcerogen potential, så som NSAID, kortikosteroider, eller orala bisfosfonater och hos patienter som får antikoagulantia (se avsnitt 4. 5.
Hudutslag kan uppträda under EXJADE- behandling.
I de flesta fall går utslaget över av sig självt.
När behandlingsavbrott kan bli nödvändigt, kan behandlingen återupptas efter att utslaget har gått över, med en lägre dos följd av successiv dosupptrappning.
I svåra fall kan detta återupptagande utföras i kombination med en kort period då oral steroid också ges.
Sällsynta fall av allvarliga överkänslighetsreaktioner (som anafylaxi och angioödem) har rapporterats hos patienter som får EXJADE, reaktionerna uppträdde i de flesta fallen inom den första månaden efter behandlingsstart (se avsnitt 4. 8).
Om sådana reaktioner inträffar skall EXJADE sättas ut och lämplig medicinsk behandling sättas in.
Påverkan på hörsel (hörselnedsättning) och syn (linsgrumling) har rapporterats (se avsnitt 4. 8).
Hörsel - och synprövning (inklusive ögonbottenundersökning) rekommenderas före behandlingsstart och med jämna mellanrum därefter (var 12: e månad).
Om störningar konstateras under behandlingen kan dosminskning eller behandlingsavbrott övervägas.
Det har förekommit rapporter efter marknadsföring om leukopeni, trombocytopeni eller pancytopeni, eller förvärring av dessa cytopenier hos patienter som behandlas med EXJADE.
Flertalet av dessa patienter hade sedan tidigare hematologiska störningar som ofta är förknippade med benmärgssvikt.
Dock kan en bidragande eller förvärrande roll inte uteslutas.
Utsättande av behandlingen skall övervägas hos patienter som utvecklar oförklarlig cytopeni.
Det rekommenderas att serumferritin kontrolleras varje månad i syfte att bedöma hur patienten svarar på terapin (se avsnitt 4. 2).
Om serumferritin genomgående ligger under 500 µg/ l kan behandlingsavbrott övervägas.
27 Testresultaten för serumkreatinin, serumferritin och serumtransaminas skall sparas och bedömas regelbundet för att kunna se trender.
Resultaten skall också föras in i den tillhandahållna patientdagboken.
I den ettåriga kliniska studien var varken tillväxt eller den sexuella utvecklingen påverkad hos barn som behandlats med EXJADE.
Som ett allmänt försiktighetsmått vid tillsyn av barn med transfusionsberoende järnöverskott skall kroppsvikt, längdtillväxt och sexuell utveckling kontrolleras med jämna mellanrum (var 12: e månad).
Dysfunktion i hjärtat är en känd komplikation vid svår järninlagring.
Vid långtidsbehandling med EXJADE skall hjärtats funktion undersökas hos patienter med svår järninlagring.
Tabletterna innehåller laktos (1, 1 mg laktos per mg deferasirox).
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
Samtidig användning av deferasirox och aluminiuminnehållande antacidapreparat rekommenderas inte.
Försiktighet skall iakttas när deferasirox kombineras med potenta UDP- glukuronosyltransferas (UGT) - hämmare, eller CYP2C8- substrat (se avsnitt 4. 5).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig administrering av EXJADE och aluminiuminnehållande antacidapreparat har inte formellt studerats.
Även om deferasirox har lägre affinitet för aluminium än för järn rekommenderas det inte att EXJADE- tabletter tas tillsammans med aluminiumhaltiga antacidapreparat (se avsnitt 4. 4).
Biotillgängligheten för deferasirox ökade i varierande omfattning vid intag tillsammans med föda.
EXJADE skall därför intas på fastande mage, minst 30 minuter före måltid och helst vid samma tid varje dag (se avsnitten 4. 2 och 5. 2).
Deferasirox metabolism är beroende av UGT enzymer.
I en studie på friska frivilliga, resulterade samtidig administrering av EXJADE (engångsdos på 30 mg/ kg) och den potenta UGT- induceraren, rifampicin, (upprepad dos på 600 mg/ dag) i en minskning av deferasiroxexponeringen med 55% (90% konfidensintervall:
37% - 51%).
Därför kan samtidig användning av EXJADE med potenta UGT- inducerare (t. ex. rifampicin, karbamazepin, fenytoin, fenobarbital, ritonavir) resultera i en minskning av effekten av EXJADE (se avsnitt 4. 4).
Patientens serumferritin skall kontrolleras under och efter en sådan kombination och EXJADE- dosen justeras om nödvändigt.
I en studie på friska frivilliga resulterade samtidig administrering av EXJADE och midazolam (ett CYP3A4- typsubstrat) i en minskning av midazolamexponeringen med 17% (90% konfidensintervall:
8% - 26%).
Kliniskt kan denna effekt bli mer uttalad.
Därför, på grund av en eventuell minskning av effekt, bör försiktighet iakttas när deferasirox kombineras med substanser som metaboliseras via CYP3A4 (t. ex. ciklosporin, simvastatin, hormonella antikonceptionsmedel, bepridil, ergotamin).
Säkerheten med EXJADE i kombination med andra järnkelatterapier har inte fastställts.
Därför skall den inte kombineras med andra järnkelatterapier (se avsnitt 4. 3).
Ingen interaktion observerades mellan EXJADE och digoxin hos friska frivilliga vuxna.
I en studie på friska frivilliga resulterade samtidig administrering av deferasirox som är en måttlig CYP2C8- hämmare (30 mg/ kg/ dag), med repaglinid, ett CYP2C8- substrat givet som engångsdos på 0, 5 mg, i en ökning av repaglinids AUC och CBmax cirka 2, 3- faldigt (90% konfidensintervall B
[2, 03- 2, 63]) respektive 1, 6- faldigt (90% konfidensintervall [1, 42- 1, 84]).
Eftersom interaktionen inte har fastställts vid doser högre än 0, 5 mg för repaglinid, bör samtidig användning av deferasirox med repaglinid undvikas.
Om kombinationen är nödvändig, bör noggrann klinisk monitorering och blodglukos- monitorering utföras (se avsnitt 4. 4).
En interaktion mellan deferasirox och andra CYP2C8- substanser som paklitaxel kan inte uteslutas (se avsnitt 4. 4).
28 Samtidig administrering av EXJADE och C- vitamin har inte formellt studerats.
C- vitamindoser på upp till 200 mg per dag har inte associerats med några ogynnsamma följder.
Samtidig användning av EXJADE med substanser som har känd ulcerogen potential, så som NSAID (inklusive acetylsalicylsyra vid hög dosering), kortikosteroider eller orala bisfosfonater kan öka risken för gastrointestinal toxicitet (se avsnitt 4. 4).
Samtidig användning av EXJADE med antikoagulantia kan också öka risken för gastrointestinal blödning.
Noggrann klinisk monitorering krävs när deferasirox kombineras med dessa substanser.
4. 6 Graviditet och amning
UGraviditet
För deferasirox saknas data från behandling av gravida kvinnor.
Djurstudier har visat vissa reproduktionstoxikologiska effekter i maternellt toxiska doser (se avsnitt 5. 3).
Risken för människa är okänd.
Som en försiktighetsåtgärd rekommenderas att EXJADE används under graviditet endast då det är absolut nödvändigt.
UAmning
I djurstudier framkom att deferasirox snabbt och i stor omfattning passerar över i modersmjölk.
Ingen effekt på avkomman kunde konstateras.
Det är inte känt om deferasirox passerar över i bröstmjölk hos människa.
Amning medan man behandlas med EXJADE rekommenderas inte.
UFertilitet
Fertilitetsdata för människa saknas.
Hos djur fann man inga skadliga effekter avseende manlig eller kvinnlig fertilitet (se avsnitt 5. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts avseende EXJADE: s effekter på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
De vanligaste rapporterade biverkningarna under kronisk behandling med EXJADE hos vuxna och barn är gastrointestinala besvär hos omkring 26% av patienterna (främst illamående, kräkningar, diarré eller buksmärtor) och hudutslag hos omkring 7% av patienterna.
Diarré rapporterades oftare hos barn i åldern 2 till 5 år än hos äldre patienter.
Dessa biverkningar är dosberoende, mestadels lindriga till måttliga och i allmänhet övergående även om behandlingen fortsätter.
Under kliniska prövningar höjdes serumkreatinin med > 33% vid ≥2 på varandra tagna tillfällen, ibland över den övre gränsen för normalvärdet hos ca 36% av patienterna.
Detta var dosberoende.
Hos ca 2/ 3 av patienterna där serumkreatinvärdena höjdes återgick dessa till under 33% - nivån utan dosjustering.
Den återstående tredjedelen med förhöjda serumkreatininvärdena svarade inte alltid vid dossänkning eller vid utsättande av läkemedlet.
I vissa fall sågs endast en stabilisering av serumkreatinvärdena efter att dosen hade sänkts (se avsnitt 4. 4).
Gallstenar och liknande gallsjukdomar rapporterades hos omkring 2% av patienterna.
Förhöjda levertransaminaser rapporterades som en läkemedelsbiverkning hos 2% av patienterna.
Förhöjda transaminasvärden mer än 10 gånger den övre gränsen för normalområdet, tydande på hepatit, var mindre vanliga (0, 3%).
Leversviktsfall, ibland med dödlig utgång, har rapporterats efter marknadsföring hos patienter behandlade med EXJADE, särskilt hos patienter med redan förekommande levercirrhos (se avsnitt 4. 4).
Liksom vid behandling med andra järnkelatkomplexbildare har hörselnedsättning på höga frekvenser och linsgrumling (tidig katarakt) i
Biverkningar rangordnas nedan utifrån följande konvention: mycket vanliga (≥1/ 10); vanliga (≥1/ 100, < 1/ 10); mindre vanliga (≥1/ 1 000, < 1/ 100) sällsynta (≥1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
1 UTabell
Blodet och lymfsystemet PancytopeniP1 trombocytopeniP1
Ingen känd
P,
P
frekvens:
Centrala och perifera nervsystemet
Vanliga:
Mindre vanliga:
Huvudvärk Yrsel
Mindre vanliga:
Tidig katarakt, makulopati
Öron och balansorgan
Mindre vanliga:
Hörselnedsättning
Andningsvägar, bröstkorg och mediastinum
Mindre vanliga:
Faryngolaryngeal smärta
Magtarmkanalen
Vanliga:
Diarré, förstoppning, kräkningar, illamående, buksmärtor, utspänd buk, dyspepsi
Mindre vanliga:
Gastrointestinal blödning, magsår (inklusive multipla sår), duodenalsår, gastrit
Sällsynta:
Esofagit
Njurar och urinvägar
Mycket vanliga Vanliga Mindre vanliga
Ökning av blodkreatinin Proteinuri Tubulär njursjukdom (förvärvat Fanconis syndrom), glykosuri Akut njursviktP1
Ingen känd
frekvens Hud och subkutan vävnad
Vanliga Mindre vanliga Ingen känd
Utslag, klåda Pigmenteringsrubbning Leukocytoklastisk vaskulitP1
urtikariaP1 P, P
frekvens Allmänna symtom och/ eller symtom vid administreringsstället
Mindre vanliga
Feber, ödem, trötthet
Immunsystemet Överkänslighetsreaktioner (inklusive anafylaxi och angioödem) P1
Ingen känd
P
frekvens Lever och gallvägar
Vanliga:
Mindre vanliga:
Ingen känd
P
frekvens:
Psykiska störningar
1
Mindre vanliga
Ångest, sömnbesvär
Dessa kommer från spontana rapporter för P PBiverkningar
vilka det inte alltid är möjligt att beräkna tillförlitliga frekvenser eller fastsälla orsakssamband med läkemedlet.
30 4. 9 Överdosering
Fall av överdosering (2- 3 gånger den föreskrivna dosen i flera veckor) har rapporterats.
I ett fall resulterade detta i subklinisk hepatit som avlöpte utan konsekvenser efter att behandlingen avbrutits.
Engångsdoser på 80 mg/ kg hos talassemipatienter med ökad järninlagring orsakade lätt illamående och diarré.
Akuta tecken på överdosering kan vara illamående, kräkningar, huvudvärk och diarré.
Överdosering kan behandlas genom framkallande av kräkning eller magsköljning, liksom med symtomatisk behandling.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Medel vid järnförgiftning, ATC- kod V03AC03
Deferasirox är en oralt aktiv kelatkomplexbildare med hög selektivitet för järn (III).
Det är en tridentat ligand som binder järn med hög affinitet i förhållandet 2: 1.
Deferasirox främjar utsöndringen av järn, huvudsakligen i feces.
Deferasirox har låg affinitet för zink och koppar och orsakar inte konstant låga serumnivåer av dessa metaller.
I en metabolismstudie avseende järnbalansen hos vuxna talassemipatienter med ökad järninlagring ledde EXJADE i en dygnsdosering av 10, 20 och 40 mg/ kg till en genomsnittlig nettoutsöndring av 0, 119; 0, 329 respektive 0, 445 mg Fe/ kg kroppsvikt/ dag.
EXJADE har undersökts på 411 vuxna (ålder ≥16 år) och 292 barn (ålder 2 till < 16 år) med kroniskt ökad järninlagring på grund av blodtransfusioner.
Av de pediatriska patienterna var 52 i åldern 2 till 5 år.
Till de bakomliggande tillstånden som krävde transfusionsbehandling hörde betatalassemi, sicklecellanemi och andra medfödda och förvärvade anemier (myelodysplastiska syndrom, Blackfan – Diamonds syndrom, aplastisk anemi och andra mycket sällsynta anemier).
Sålunda minskade järnkoncentrationen i levern med omkring - 0, 4 respektive - 8, 9 mg Fe/ g lever (biopsi, torrvikt (dw)) i genomsnitt, och serumferritin minskade med omkring - 36 respektive - 926 µg/ l i genomsnitt.
Vid samma doser var kvoterna för järnutsöndringen: järnintaget 1, 02 (vilket indikerar nettobalans för järn) respektive 1, 67 (vilket indikerar nettobortskaffande av järn).
EXJADE medförde liknande behandlingssvar hos patienter med ökad järninlagring på grund av andra anemier.
Dygnsdoser på 10 mg/ kg i ett år kunde bibehålla nivåerna för leverjärn och serumferritin och leda till nettobalans av järn hos patienter som får oregelbundna transfusioner eller som får utbytestransfusioner.
Serumferritin som bestämdes vid månatliga kontroller återspeglade förändringar i järnkoncentrationen i levern, vilket tyder på att trender i serumferritinnivån kan användas för att följa terapisvaret.
Begränsade kliniska data (29 patienter med normal hjärtfunktion vid studiestart) från undersökning med MRT tyder på att behandling med EXJADE 10- 30 mg/ kg/ dag i 1 år också kan minska järnnivåerna i hjärtat (i genomsnitt ökade MRT T2 * från 18, 3 till 23, 0 millisekunder).
I den primära analysen av den jämförande pivotala studien hos 586 patienter med betatalassemi och transfusionsberoende järninlagring kunde man ej visa att EXJADE inte var sämre än (non- inferiority) deferoxamin vid analys av hela patientgruppen.
Det föreföll utifrån en post- hoc analys av studien att subgruppen med patienter som hade leverjärnkoncentration ≥7 mg Fe/ g torrvikt behandlade med EXJADE (20 och 30 mg/ kg) eller deferoxamin (35 - ≥50 mg/ kg), att kriterierna för non- inferiority uppnåddes.
Däremot kunde hos patienter med järnkoncentration < 7 mg Fe/ g torrvikt i levern behandlande med EXJADE (5 och 10 mg/ kg) eller deferoxamin (20 - ≥35 g/ kg), inte non- inferiority fastställas beroende på oproportionerlig dosering av de två kelatkomplexbildarna.
Denna obalans inträffade därför att patienter behandlade med deferoxamin tilläts kvarstå på den dos de hade innan 31 studiestart även om den var högre än den i protokollet specificerade dosen.
I denna pivotala studie deltog 56 patienter under 6 år, 28 av dem fick EXJADE.
Det föreföll utifrån prekliniska och kliniska studier att EXJADE var lika verksamt som deferoxamin när det gavs i doser om 2: 1 (d. v. s. en EXJADE- dos som är numeriskt hälften av deferoxamindosen).
Emellertid var inte denna dosrekommendation prospektivt utvärderad i den kliniska studien.
Hos patienter med olika typer av svår anemi eller sickelcellanemi, med leverjärnkoncentration ≥7 mg Fe/ g torrvikt, gavs EXJADE i doser på upp till 20 och 30 mg/ kg som ledde till en sänkning av leverjärnkoncentration och serumferritin som var jämförbar med vad som erhölls hos patienter med betatalassemi.
5. 2 Farmakokinetiska egenskaper
UAbsorption
Deferasirox absorberas efter oral administrering med en mediantid till maximal plasmakoncentration (tBmax på omkring 1, 5 till 4 timmar.
Den absoluta biotillgängligheten (AUC) för deferasirox från B)
EXJADE- tabletter är omkring 70% jämfört med en intravenös dos.
Den totala exponeringen (AUC) fördubblades i det närmaste vid intag tillsammans med en fettrik frukost (fettinnehåll > 50% av kalorierna) och steg med omkring 50% vid intag tillsammans med en standardfrukost.
Biotillgängligheten (AUC) för deferasirox ökade måttligt (ungefär 13- 25%) vid intag 30 minuter före måltid med normalt eller högt fettinnehåll.
UDistributionU
Deferasirox är i mycket hög grad (99%) bundet till plasmaproteiner, nästan uteslutande till serumalbumin, och har en liten distributionsvolym på ungefär 14 liter hos vuxna.
UBiotransformationU
Glukuronidering är den främsta metaboliseringsvägen för deferasirox, med efterföljande utsöndring via gallan.
Dekonjugering av glukuronider i tarmen och efterföljande återupptag (enterohepatisk recirkulation) är ett sannolikt förlopp.
Deferasirox genomgår huvudsakligen glukuronidering med UGT1A1 och i mindre utsträckning med UGT1A3.
CYP450- katalyserad (oxidativ) metabolism av deferasirox förefaller vara av mindre betydelse hos människa (omkring 8%).
Ingen inhibition av deferasiroxmetabolismen av hydroxiurea observerades in vitro.
UEliminationU
Deferasirox och dess metaboliter utsöndras främst i feces (84% av dosen).
Den renala utsöndringen av deferasirox och dess metaboliter är mycket liten (8% av dosen).
Transportproteinerna MRP2 och B)
MXR (BCRP) är involverade i utsöndringen av deferasirox via gallan.
ULinjäritet/ icke- linjäritet
CBmax och AUCB0- 24h för deferasirox ökar i det närmaste linjärt med dosen under steady -
B
B
stateförhållanden.
Vid upprepad dosering ökade exponeringen med en ackumuleringsfaktor av 1, 3 till 2, 3.
UPatientkarakteristika
Barn Den totala exponeringen hos ungdomar (12 till ≤17 år) och barn (2 till < 12 år) för deferasirox efter en - och flera doser var lägre än för vuxna patienter.
Hos barn yngre än 6 år var exponeringen omkring 50% lägre än för vuxna.
Eftersom doseringen är individuellt anpassad mot bakgrund av behandlingssvaret förväntas detta inte ha några kliniska konsekvenser.
32 Kön Kvinnor har något lägre clearance (med 17, 5%) för deferasirox jämfört med män.
Eftersom doseringen är individuellt anpassad mot bakgrund av behandlingssvaret förväntas detta inte ha några kliniska konsekvenser.
Äldre patienter Farmakokinetiken för deferasirox har inte studerats hos äldre patienter (65 år eller äldre).
Nedsatt njur - eller leverfunktion Farmakokinetiken för deferasirox har inte studerats hos patienter med nedsatt njur - eller leverfunktion.
Farmakokinetiken för deferasirox påverkades inte av levertransaminasnivåer på upp till 5 gånger den övre gränsen för normalområdet.
5. 3 Prekliniska säkerhetsuppgifter
Prekliniska data visade inte några särskilda risker för patienter med ökad järninlagring baserat på gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet eller karcinogenicitet.
De huvudsakliga fynden var njurtoxicitet och linsgrumling (katarakt).
Liknande resultat observerades hos nyfödda och unga djur.
Njurtoxiciteten anses främst bero på järndeprivation hos djur som inte sedan tidigare hade ökad järninlagring.
Test av gentoxicitet in vitro var antingen negativa (Ames test, kromosomavvikelsetest) eller positiva (V79- screening).
Deferasirox i letala doser orsakade bildning av mikrokärnor in vivo i benmärgen men inte i levern hos råttor utan ökad järninlagring.
Inga sådana effekter observerades hos råttor som i förväg fått ökad järninlagring.
Deferasirox var inte karcinogent när det gavs till råttor i en 2- årsstudie och transgena p53+ / - heterozygota möss i en 6- månaders studie.
Potentialen för reproduktionstoxicitet bedömdes hos råttor och kaniner.
Deferasirox var inte teratogent men gav upphov till ökad frekvens av skelettvariationer och dödfödda ungar hos råttor i höga doser, vilka var starkt toxiska för moderdjur utan ökad järninlagring.
Deferasirox hade inga andra effekter på fertilitet eller reproduktion.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Laktosmonohydrat Krospovidon typ A Cellulosa, mikrokristallin Povidon Natriumlaurilsulfat Kiseldioxid, kolloidal, vattenfri Magnesiumstearat
6. 2 Inkompatibiliteter
Dispergering i kolsyrad dryck eller mjölk rekommenderas inte på grund av skumbildning respektive långsam dispergering.
6. 3 Hållbarhet
3 år
33 6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
PVC/ PE/ PVDC/ Aluminium blister.
Förpackningarna innehåller 28, 84 eller 252 dispergerbara tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 356/ 005 EU/ 1/ 06/ 356/ 006 EU/ 1/ 06/ 356/ 009
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
28. 08. 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
34 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
35 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
och adress till tillverkare som ansvarar för frisläppande av tillverkningssats UNamn
Novartis Pharma GmbH Roonstraße 25 D- 90429 Nürnberg Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Innehavare av marknadsföringstillstånd skall ha ett demografiskt program för insamlande av information från patienter som förskrivs Exjade, biverkningar och orsaker till avbrytande av behandling med Exjade.
De uppsatta protokollen för övervakning skall granskas av CHMP.
Innehavare av marknadsföringstillstånd skall försäkra sig om vid marknadsföring att alla tänkta förskrivare av Exjade har utbildningsmaterial för läkare som innehåller följande:
Produktinformation Läkares information för Exjade (broschyr och fickkort) Patientinformationspaket
Läkarens information om Exjade skall huvudsakligen innehålla följande:
•
Behovet av övervakning av serumferritin varje månad
•
Exjade kan orsaka ökning av serumkreatinin hos vissa patienter o Behovet av övervakning av serumkreatinin • Vid två tillfällen innan behandling initieras • Varje vecka under den första månaden efter behandlingsstart eller efter ändrad behandling • Månadsvis därefter
Behovet av sänkning av dos med 10 mg/ kg då serumkreatinin ökar: o • Vuxna: > 33% över baslinjen och kreatinin clearance < LLN (90 ml/ min) • Barn: antingen > ULN eller kreatinin clearance sjunker < LLN vid två på varandra tillfällen.
Behovet av att avbryta behandling efter dosreduktion om serumkreatinin ökar: o • Vuxna och barn: kvarstår > 33% över baslinjen och kreatinin clearance < LLN (90 ml/ min)
36 Behovet av att överväga njurbiopsi: o • När serumkreatinin är förhöjt och om något annat onormalt har upptäckts (proteinuri, tecken på Fanconi syndrom)
• Vikten av att mäta kreatinin clearance • Kort översikt av metoder för att mäta kreatinin clearance • Att förhöjning av serumtransaminaser kan ske hos patienter behandlade med Exjade o Behovet av leverfunktionstest innan förskrivning och därefter månadsvis eller oftare om det är kliniskt motiverat o Inte förskriva till patienter med förekommande svår leversjukdom o Behovet av att avbryta behandling om ständig och progressiv ökning av leverenzymer ses.
• Behovet av en riktlinjetabell med markerade värden innan behandlingsstart av serumkreatinin, kreatinin clearance, proteinuri, leverenzym, ferritin, lik denna:
Innan behandlingsstart
Serumkreatinine vid dag - X Serumkreatinine vid dag - Y
Värde 1 Värde 2
X och Y är de dagar (skall bestämmas) när värdena innan behandlingsstart skall tas.
• Att säkerhetsdatabasen för Exjade är begränsad och läkare uppmanas att inkludera patienter i ett övervakningsprogram (kontroll på mottagning och barnregister) för ökad kunskap om incidens av viktiga biverkningar.
Informationen skall innehålla följande: o Avidentifierade patientdetaljer – ålder, kön, vikt o Transfusionshistoria och krav o Initial Exjadedos och efterföljande ändring i dos o Samtidig annan medicinering o Register med uppmätta värden på serumkreatinin, kreatinin clearance, proteinuri, leverenzym, ferritin o Njuranamnes om tillgängligt o Biverkningar o Anledning till utsättande
• Utbildningsprogrammet skall uppmana läkare till att rapportera allvarliga biverkningar och särskilt biverkningarna nedan: • Alla allvarliga biverkningar • Ihållande och progressiv ökning av leverenzymer • Ökning av serumkreatinin nivåer (> 33% över baslinjen) eller sänkning av kreatinin clearance (< 90 ml/ min) • Signifikanta förändringar i hörsel - och synundersökningar • Gallstenar • Oförväntade biverkningar jämförd med produktresumé.
Patientinformationsmaterialet skall innehålla följande information:
Bipacksedel o Information om nödvändigheten av regelbundna kontroller och när dessa skall göras, o av serumkreatinin, kreatinin clearance, proteinuri, leverenzym, ferritin Information om att njurbiopsi kan övervägas vid signifikant onormala förändringar i o njuren
37 Patientdagbok där läkaren kan notera resultat för ovannämnda tillsammans med o Exjadedosen Påminnelsekort för datum när prover skall tas. o
• ÖVRIGA VILLKOR
Biverkningsrapportering Innehavare av marknadsföringstillstånd skall försäkra sig om systemet för inrapportering av biverkningar finns och fungerar innan produkten lanseras och så länge produken finns tillgänglig.
Risk- säkerhetsplan Innehavare av marknadsföringstillstånd skall utföra de studier och vidta ytterligare säkerhetsåtgärder som finns detaljerat beskrivna i riskvärderingen.
Innehavare av marknadsföringstillstånd skall informera EMEA och CHMP om status och resultat av övervakningsprogrammet i varje medlemsstat inom 6 månader efter beslut och vid varje uppdatering av riskvärderingen.
Denna rapport skall också innehålla detaljer av de biverkningar som specificerades ovan.
Förutom de legala kraven skall följande allvarliga biverkningar sändas till lämplig läkemedelsmyndighet, såväl som summering av föjande rapporter: o Ökning av leverenzymer > 10xULN o Allvarlig höjning av kreatinin o Resultat av njurbiopsier, om tillgängligt o Katarakt o Hörselbortfall o Gallstenar
En uppdaterad riskvärderingsplan skall tillhandahållas enligt CHMP riktlinjer i Risk Management Systems för läkemedelsprodukter för humant bruk.
38 BILAGA III
MÄRKNING OCH BIPACKSEDEL
39 A.
MÄRKNING
40 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
EXJADE 125 mg dispergerbara tabletter Deferasirox
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje dispergerbar tablett innehåller 125 mg deferasirox.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos.
Se bipacksedeln för vidare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 dispergerbara tabletter 84 dispergerbara tabletter 252 dispergerbara tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Används endast enligt läkares ordination.
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
41 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 356/ 001 EU/ 1/ 06/ 356/ 002 EU/ 1/ 06/ 356/ 007
28 dispergerbara tabletter 84 dispergerbara tabletter 252 dispergerbara tabletter
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
Intag detta läkemedel på fastande mage.
Lös upp tabletterna i vatten eller fruktjuice före nedsväljning.
Får inte sväljas hela eller tuggas.
16.
INFORMATION I PUNKTSKRIFT
EXJADE 125 mg
42 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
EXJADE 125 mg dispergerbara tabletter Deferasirox
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
43 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
EXJADE 250 mg dispergerbara tabletter Deferasirox
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje dispergerbar tablett innehåller 250 mg deferasirox.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos.
Se bipacksedeln för vidare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 dispergerbara tabletter 84 dispergerbara tabletter 252 dispergerbara tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Används endast enligt läkares ordination.
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
44 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 356/ 003 EU/ 1/ 06/ 356/ 004 EU/ 1/ 06/ 356/ 008
28 dispergerbara tabletter 84 dispergerbara tabletter 252 dispergerbara tabletter
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
Intag detta läkemedel på fastande mage.
Lös upp tabletterna i vatten eller fruktjuice före nedsväljning.
Får inte sväljas hela eller tuggas.
16.
INFORMATION I PUNKTSKRIFT
EXJADE 250 mg
45 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
EXJADE 250 mg dispergerbara tabletter Deferasirox
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
46 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
EXJADE 500 mg dispergerbara tabletter Deferasirox
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje dispergerbar tablett innehåller 500 mg deferasirox.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos.
Se bipacksedeln för vidare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 dispergerbara tabletter 84 dispergerbara tabletter 252 dispergerbara tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Används endast enligt läkares ordination.
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
47 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 356/ 005 EU/ 1/ 06/ 356/ 006 EU/ 1/ 06/ 356/ 009
28 dispergerbara tabletter 84 dispergerbara tabletter 252 dispergerbara tabletter
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
Intag detta läkemedel på fastande mage.
Lös upp tabletterna i vatten eller fruktjuice före nedsväljning.
Får inte sväljas hela eller tuggas.
16.
INFORMATION I PUNKTSKRIFT
EXJADE 500 mg
48 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
EXJADE 500 mg dispergerbara tabletter Deferasirox
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
49 B.
BIPACKSEDEL
50 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
EXJADE 125 mg dispergerbara tabletter EXJADE 250 mg dispergerbara tabletter EXJADE 500 mg dispergerbara tabletter Deferasirox
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
- Detta läkemedel har ordinerats endast åt dig eller ditt barn.
Ge det inte till någon annan och
använd det inte för några andra sjukdomar.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
denna bipacksedel finner du information omU:
UI
1.
Vad EXJADE är och vad det används för 2.
Innan du tar EXJADE 3.
Hur du tar EXJADE 4.
Eventuella biverkningar 5.
Hur EXJADE ska förvaras 6.
Övriga upplysningar
1.
VAD EXJADE ÄR OCH VAD DET ANVÄNDS FÖR
Vad EXJADE är EXJADE innehåller en aktiv substans som kallas deferasirox.
Det är en järnkelatkomplexbildare vilket är ett läkemedel som används för att avlägsna ett överskott av järn från kroppen (även kallat ökad järninlagring).
Vad EXJADE används för EXJADE används för att behandla ökad järninlagring orsakad av blodtransfusioner.
Upprepade blodtransfusioner kan vara nödvändiga för patienter med olika typer av anemi, (t. ex. talassaemi, sicklecellanemi eller myelodysplastiska syndrom).
Upprepade blodtransfusioner kan dock ge upphov till en ansamling av överskottsjärn.
Detta beror på att blod innehåller järn samt att din kropp inte har något naturligt sätt att avlägsna det överskottsjärn du får genom dina blodtransfusioner.
Över tid kan överskottsjärnet skada viktiga organ, t. ex. levern och hjärtat.
Läkemedel som kallas järnkelatkomplexbildare används för att avlägsna överskottsjärnet och minska risken för att det ska orsaka organskada.
EXJADE används för att behandla kroniskt järnöverskott orsakad av upprepade blodtransfusioner hos patienter med betatalassemi från 6 års ålder och uppåt.
EXJADE kan också användas när desferoxamin behandling inte kan användas eller är olämplig för patienter med betatalassemi med järnöverskott orsakad av få blodtransfusioner, hos patienter med andra typer av anemier och för barn i åldern mellan 2 och 5 år.
Hur EXJADE fungerar EXJADE fångar upp och avlägsnar överskottsjärnet, vilket därefter i huvudsak utsöndras i avföringen.
Kontroll av din EXJADE- behandling Du kommer med jämna mellanrum att få lämna blod - och urinprover under behandlingens gång.
Med hjälp av dessa kommer man att kunna kontrollera mängden järn i din kropp (nivån av ferritin i blodet) för att se hur bra EXJADE fungerar.
Blodproverna gör också att man kan följa din njurfunktion (nivån av kreatinin i blodet, om det finns protein i urinen) och leverfunktion (nivån av transaminaser i 51 blodet).
Din läkare kommer att väga in resultatet på dessa blodprover i ställningstagandet till hur hög dosen av EXJADE ska vara för att passa dig.
Du kommer att få en patientdagbok av din läkare som hjälper dig att följa din EXJADE behandling.
Din läkare skriver in provsvaren från blodproverna i denna patientdagbok vid varje besök.
Förvara patientdagboken på ett säkert ställe och tag den med dig vid varje läkarbesök.
Din syn och hörsel kommer att testas varje år under behandlingen som en försiktighetsåtgärd.
Om du har några frågor omkring hur EXJADE fungerar eller varför du har blivit ordinerad detta läkemedel, fråga din läkare.
2.
INNAN DU ANVÄNDER EXJADE
Följ alla läkarens instruktioner noga.
De kan skilja sig från den allmänt hållna informationen i denna bipacksedel.
Ta inte EXJADE
- om du är allergisk (överkänslig) mot deferasirox eller mot något av övriga innehållsämnen i
EXJADE, vilka står uppräknade i avsnitt 6 av denna bipacksedel.
Om detta gäller dig, tala om det för din läkare innan du börjar ta EXJADE.
Om du tror att du kan vara allergisk, rådfråga din läkare.
- om du har en njursjukdom
- om du samtidigt tar andra läkemedel mot järnöverskott.
Var särskilt försiktig med EXJADE
- om du har en leversjukdom.
- om du har en hjärtsjukdom orsakad av ökad järninlagring.
- om du märker en markant minskning av din urinmängd (tecken på njurproblem).
- om du får allvarliga utslag, eller får svårt att andas och yrsel eller svullnad huvudsakligen i
ansiktet eller halsen (tecken på svår allergisk reaktion).
- om du upplever en kombination av dåsighet, smärta i övre högra delen av buken, gulfärgning
eller ökad gulfärgning av huden eller ögonen och mörk urin (tecken på leverproblem).
- om du kräks blod och/ eller har svart avföring.
- om du ofta får buksmärtor, särskilt efter att du har ätit något eller har tagit EXJADE.
- om du ofta får halsbränna.
- om du tar eller nyligen har tagit vissa smärtstillande läkemedel, inflammationsdämpande
läkemedel eller ” orala bisfosfonater ” (se ” Intag av andra läkemedel ”).
- om du tar eller nyligen har tagit blodförtunnande läkemedel (se ” Intag av andra läkemedel ”).
Om något av detta gäller dig, tala genast om det för din läkare.
Intag av andra läkemedel Antacida (syraneutraliserande läkemedel som används för att behandla halsbränna) som innehåller aluminium ska inte tas vid samma tid på dagen som EXJADE.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Dessa omfattar särskilt:
- ciklosporin (används för att förebygga att kroppen stöter bort ett transplanterat organ eller för
andra tillstånd som rematoid artrit eller atopisk dermatit), simvastatin (används för att sänka kolesterol),
-
- vissa smärtstillande läkemedel eller inflammationsdämpande läkemedel (t. ex. acetylsalicylsyra,
ibuprofen, kortikosteroider)
- orala bisfosfonater (används för att behandla benskörhet),
- blodförtunnande läkemedel (används för att förebygga eller behandla blodproppar),
- hormonella antikonceptionsmedel (läkemedel för födelsekontroll),
- bepridil, ergotamin,
- repaglinid (används för att behandla diabetes),
- rifampicin (används för att behandla tuberkulos),
- fenytoin, fenobarbital, karbamazepin (används för att behandla epilepsi),
- ritonavir (används vid behandling av HIV- infektion),
- paklitaxel (används vid cancerbehandling).
Äldre personer (från 65 år och uppåt) EXJADE kan användas av personer över 65 år och i samma dosering som för andra vuxna.
Barn och ungdomar (mellan 2 och 17 år) EXJADE kan användas av ungdomar och barn över 2 år.
I takt med att patienten växer kommer läkaren att justera dosen.
Graviditet och amning EXJADE rekommenderas under graviditet endast då det är absolut nödvändigt.
Om du är gravid eller tror att du kan vara det, tala om det för din läkare som kommer att diskutera med dig om du kan ta EXJADE under din graviditet.
Amning rekommenderas inte under behandling med EXJADE.
Tala om för din läkare om du ammar.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Om du känner dig yr efter att ha tagit EXJADE, kör inte bil och använd inte heller verktyg eller maskiner förrän du känner dig som vanligt igen.
Viktig information om något innehållsämne i EXJADE Om du inte tål vissa sockerarter bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU ANVÄNDER EXJADE
Ta alltid EXJADE enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Hur mycket EXJADE du ska ta Dosen EXJADE är relaterad till den enskilda patientens kroppsvikt.
Din läkare kommer att räkna ut vilken dos du behöver och tala om för dig hur många tabletter du ska ta varje dag. • Den vanliga dygnsdosen i början av behandlingen är 20 mg per kg kroppsvikt.
En högre eller lägre startdos kan rekommenderas av din läkare mot bakgrund av behandlingsbehoven i just ditt fall. • Beroende på hur du svarar på behandlingen kan din läkare senare justera din behandling till en högre eller lägre dos. • Den rekommenderade dagliga maxdosen är 30 mg per kg kroppsvikt.
När du ska ta EXJADE • Ta EXJADE en gång per dag, varje dag, vid omkring samma tid varje dag. • Ta tabletterna på fastande mage. • Vänta sedan minst 30 minuter innan du äter någon mat.
Om du tar EXJADE vid samma tid varje dag hjälper det dig att komma ihåg när du ska ta dina tabletter.
53 Hur du ska ta EXJADE: • Lägg tabletten/ tabletterna i ett glas vatten, alternativt äppel - eller apelsinjuice. • Rör om tills tabletten/ tabletterna har löst upp sig helt.
Vätskan i glaset får ett grumligt utseende. • Drick upp allt i glaset.
Tillsätt sedan lite vatten eller juice till det som finns kvar i glaset och drick upp det också.
Lös inte upp tabletterna i kolsyrad dryck eller mjölk.
Tabletterna får inte tuggas, brytas eller krossas.
Svälj inte tabletterna hela.
Hur länge du ska ta EXJADE Fortsätt ta EXJADE varje dag så länge som din läkare anger.
Detta är en långtidsbehandling som kanske behöver fortgå i månader eller år.
Din läkare kommer med jämna mellanrum att kontrollera ditt tillstånd för att se att behandlingen har avsedd effekt (se också avsnitt 1: ” Kontroll av din EXJADE - behandling ”).
Om du har frågor kring hur länge du ska fortsätta ta EXJADE, tala med din läkare.
Om du har tagit för stor mängd av EXJADE Om du har tagit för mycket EXJADE, eller om någon annan av misstag har fått i sig dina tabletter, kontakta omedelbart läkare eller sjukhus för att få råd.
Visa upp förpackningen med tabletterna.
Du kan behöva komma under vård.
Om du har glömt att ta EXJADE Om du missar en dos, ta den så snart du kommer på det samma dag.
Ta nästa dos som planerat.
Ta inte dubbel dos nästa dag för att kompensera för glömd tablett/ glömda tabletter.
Om du slutar att ta EXJADE Sluta inte ta EXJADE annat än om din läkare säger till dig att göra det.
Om du slutar ta tabletterna kommer överskottsjärnet inte längre att avlägsnas från din kropp (se också ovan avsnittet ” Hur länge du ska ta EXJADE ”).
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan EXJADE orsaka biverkningar men alla användare behöver inte få dem.
Merparten av biverkningarna är lindriga till måttliga och försvinner i allmänhet efter några dagars till några veckors behandling.
Bli inte orolig över denna lista på eventuella biverkningar.
Du kanske inte drabbas av någon av dem.
Vissa biverkningar kan vara allvarliga och då behövs omedelbar läkarvård.
54 • Om du upplever en kombination av dåsighet, smärta i övre högra delen av buken, gulfärgning eller ökad gulfärgning av huden eller ögonen och mörk urin (tecken på leverproblem), • Om du kräks blod och/ eller har svart avföring, • Om du ofta får buksmärtor, särskilt efter att du har ätit något eller har tagit EXJADE, • Om du ofta får halsbränna, • Om du upplever synrubbningar, tala om det för din läkare omedelbart.
Vissa biverkningar kan utveckla sig till att bli allvarliga.
Dessa biverkningar är mindre vanliga, vilket innebär att de drabbar färre än 1 patient av 100. • Om du får suddig eller oklar syn, • Om du börjar höra sämre, tala om det för din läkare så snart som möjligt.
Vissa biverkningar är mycket vanliga.
Dessa biverkningar drabbar fler än 1 av 10 patienter.
- Påverkar njurfunktionstester.
Vissa biverkningar är vanliga.
Dessa biverkningar drabbar mellan 1 och 10 patienter av 100. • Besvär från mag– tarmkanalen, t. ex. illamående, kräkningar, diarré, buksmärtor, gasbildning, förstoppning, matsmältningsbesvär • Utslag • Huvudvärk Om du drabbas av någon av dessa biverkningar i uttalad form, tala om det för din läkare.
biverkningar är mindre vanliga. T TAndra
Dessa biverkningar drabbar färre än 1 patient av 100. • Yrsel • Feber • Ont i halsen • Svullna armar eller ben • Färgförändringar i huden • Oro • Sömnstörning • Trötthet Om du drabbas av någon av dessa biverkningar i uttalad form, tala om det för din läkare.
Ingen känd frekvens (kan inte beräknas från tillgängliga data). • En minskning av antalet celler som är inblandade i blodkoagulering (trombocytopeni), eller av alla typer av blodceller (pancytopeni)
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR EXJADE SKA FÖRVARAS
• Förvaras utom syn - och räckhåll för barn. • Använd EXJADE före utgångsdatum som anges på blistret och kartongen.
Fuktkänsligt. • Använd inte förpackning som är skadad eller förefaller ha öppnats tidigare.
55 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är deferasirox.
Varje EXJADE 125 mg tablett innehåller 125 mg deferasirox.
Varje EXJADE 250 mg tablett innehåller 250 mg deferasirox.
Varje EXJADE 500 mg tablett innehåller 500 mg deferasirox.
Övriga innehållsämnen är laktos, krospovidon, povidon, natriumlaurilsulfat, mikrokristallin cellulosa, kiseldioxid (kolloidal, vattenfri) och magnesiumstearat.
Läkemedlets utseende och förpackningsstorlekar EXJADE tillhandahålls som dispergerbara tabletter.
Tabletterna är benvita, runda och flata.
EXJADE 125 mg tablett är märkt med ” J 125 ” på varje tablett. • EXJADE 250 mg tablett är märkt med ” J 250 ” på varje tablett. • EXJADE 500 mg tablett är märkt med ” J 500 ” på varje tablett. •
Varje blisterförpackning innehåller 28, 84 eller 252 dispergerbara tabletter.
Samtliga förpackningsstorlekar och styrkor kanske inte saluförs i ditt land.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Farma GmbH Roonstraße 25 D- 90429 Nürnberg Tyskland
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
56 Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast
57
European Medicines Agency
EMEA/ H/ C/ 933
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
EXTAVIA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Extavia?
Extavia är pulver och vätska som bereds till en injektionlösning.
Det innehåller 250 mikrogram (8 miljoner internationella enheter – MIE) per ml av den aktiva substansen interferon beta- 1b.
Läkemedlet är detsamma som Betaferon, som redan är godkänt i Europeiska unionen (EU).
Företaget som tillverkar Betaferon har gått med på att de vetenskapliga uppgifterna för läkemedlet kan användas för Extavia.
Vad används Extavia för?
Extavia ges till vuxna patienter med multipel skleros (MS).
MS är en nervsjukdom som innebär att en inflammation förstör det skyddande höljet runt nerverna.
Detta kallas ” demyelinisering ”.
Det är indicerat för behandling i följande fall: • Patienter som uppvisar symtom på MS (demyeliniseringsepisod) för första gången och dessa symtom är så allvarliga att de motiverar behandling med intravenösa kortikosteroider (antiinflammatoriska läkemedel).
Det ges när patienten bedöms löpa hög risk att utveckla MS.
Läkare måste utesluta andra orsaker till symtomen innan Extavia ges. • Patienter med den form av MS som går under benämningen skovvis förlöpande MS, där patienten drabbas av attacker (skov) under symptomfria perioder och har haft två eller flera skov under de senaste två åren. • Patienter med sekundär progressiv MS (den form av MS som kommer efter skovvis förlöpande MS) med aktiv sjukdom.
Läkemedlet är receptbelagt.
Hur används Extavia?
Den ska börja med 62, 5 mikrogram (en kvarts dos) varannan dag och under 19 dagar successivt höjas till den rekommenderade dosen på 250 mikrogram (8 MIE) varannan dag.
Extavia ges genom injektion under huden.
Patienterna kan själva injicera Extavia, förutsatt att de har fått lära sig hur man gör.
Behandling med Extavia ska avbrytas om patienten inte svarar på behandlingen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Interferon beta- 1b framställs med s. k. rekombinant DNA- teknik.
Interferon beta- 1b framställs med hjälp av en bakterie som har fått en gen (DNA) som gör att den kan producera substansen.
Ersättningen för interferon beta- 1b verkar på samma sätt som naturligt producerat interferon beta.
Hur har Extavias effekt undersökts?
Extavias effekt studerades under två år på 338 patienter med skovvis förlöpande MS som kunde gå utan hjälp.
Det viktigaste effektmåttet var minskningen av antalet skov.
Extavia har även studerats på 1 657 patienter i två studier, där patienter med sekundär progressiv MS som kunde gå deltog.
Det viktigaste effektmåttet var i vilken grad det gick att fördröja utvecklingen av funktionshinder.
Studien av Extavia på patienter med en enda demyeliniseringsepisod omfattade 487 patienter som fick antingen Extavia eller placebo under två år.
I studien mättes den tid det tog för en patient att utveckla kliniskt definitiv MS.
Vilken nytta har Extavia visat vid studierna?
Extavia hade större effekt än placebo när det gällde att minska antalet årliga skov hos patienter med skovvis förlöpande MS: patienter som behandlades med läkemedlet hade i genomsnitt 0, 84 skov per år medan patienter som fick placebo hade 1, 27.
En av de båda studierna som gjordes på patienter med sekundär progressiv MS visade en signifikant förlängning av den tid det tar innan funktionshinder utvecklas (riskreduktion på 31 procent med Extavia) och av den tid det tar innan patienten blir rullstolsbunden (39 procent).
Vid det andra försöket observerades ingen fördröjning av den tid det tog innan funktionshinder utvecklades.
I båda studierna sågs en minskning av frekvensen (30 procent) av kliniska skov hos patienter som fick Extavia.
28 procent av patienterna som fick Extavia utvecklade MS mot 45 procent av dem som fick placebo.
Vilka är riskerna med Extavia?
Mycket vanliga biverkningar av Extavia (uppträder hos fler än 1 av 10 patienter) är influensaliknande symptom, feber, frossa och reaktioner på injektionsstället (inflammation och smärta på injektionsstället).
Förteckningen över samtliga biverkningar som rapporterats för Extavia finns i bipacksedeln.
Extavia ska inte ges till patienter med känd överkänslighet (allergi) mot naturligt eller rekombinant interferon beta, humant albumin eller något annat av innehållsämnena.
Behandling med Extavia ska inte inledas under graviditet.
Om en kvinna blir gravid under behandling med Extavia bör hon rådfråga sin läkare.
Extavia ska inte ges till patienter med allvarlig depression och/ eller självmordstankar.
Extavia ska inte ges till patienter med icke- kompenserad leversjukdom (när levern inte fungerar normalt).
Varför har Extavia godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Extavia är större än riskerna vid behandling av patienter som endast haft en demyeliniseringsepisod, om den är allvarlig nog för att motivera behandling med intravenösa kortikosteroider, patienter med skovvis förlöpande MS och patienter med sekundär progressiv MS med aktiv sjukdom.
Kommittén rekommenderade att Extavia skulle godkännas för försäljning.
Mer information om Extavia:
Den 20 maj 2008 beviljade Europeiska kommissionen Novartis Europharm Limited ett godkännande för försäljning av Extavia som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) för Extavia finns i sin helhet här.
Denna sammanfattning aktualiserades senast 04- 2008.
2/ 2
EU- nummer
Läkemedlets Styrka namn
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 08/ 454/ 001
Extavia
250 mikrog/ ml
Pulver och vätska till injektionsvätska, lösning
För subkutan användning
Pulver: injektionsflaska (glas) Spädningsvätska: förfylld spruta (glas)
pulver:
3 ml; spädningsvätska:
1, 2 ml
5 injektionsflaskor + 5 förfyllda sprutor
EU/ 1/ 08/ 454/ 002
Extavia
250 mikrog/ ml
Pulver och vätska till injektionsvätska, lösning
För subkutan användning
Pulver: injektionsflaska (glas) Spädningsvätska: förfylld spruta (glas)
pulver:
3 ml; spädningsvätska:
1, 2 ml
15 injektionsflaskor + 15 förfyllda sprutor
EU/ 1/ 08/ 454/ 005
Extavia
250 mikrog/ ml
Pulver och vätska till injektionsvätska, lösning
För subkutan användning
Pulver: injektionsflaska (glas) Spädningsvätska: förfylld spruta (glas)
pulver:
3 ml; spädningsvätska:
1, 2 ml
3 x 15 injektionsflaskor + 3 x 15 förfyllda sprutor
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Extavia 250 mikrogram/ ml, pulver och vätska till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Extavia innehåller 300 mikrogram (9, 6 miljoner IE) rekombinant interferon beta- 1b/ flaska.
Den färdigberedda lösningen innehåller 250 mikrogram (8, 0 miljoner IE) rekombinant interferon beta - 1b * / ml.
* producerat med genteknik från stammar av Escherichia coli
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Vitt till benvitt pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Extavia är indicerat för behandling av • Patienter med en enda demyeliseringsepisod med en aktiv inflammationsprocess, om den är allvarlig nog för att motivera behandling med intravenösa kortikosteroider, om alternativa diagnoser har uteslutits, och om patienterna bedöms uppvisa hög risk för att utveckla kliniskt definitiv multipel skleros (se avsnitt 5. 1). • Patienter med skovvis förlöpande multipel skleros och två eller flera skov under de senaste två åren. • Patienter med sekundär progressiv multipel skleros med aktiv sjukdom, som manifesterar sig genom skov.
4. 2 Dosering och administreringssätt
Behandling med Extavia skall initieras av läkare med erfarenhet av behandling av sjukdomen.
Den ges som subkutan injektion en gång varannan dag (se avsnitt 6. 6).
Barn och ungdomar Det har inte gjorts några formella kliniska prövningar eller farmakokinetiska studier på barn eller ungdomar.
Begränsade publicerade data tyder emellertid på att säkerhetsprofilen för ungdomar mellan 12 och 16 år som får Extavia 8, 0 miljoner IE subkutant varannan dag, liknar den som har observerats hos vuxna.
Det finns ingen information om användningen av Extavia hos barn som är yngre än 12 år och därför bör Extavia inte användas i denna population.
Generellt rekommenderas dostitrering i början av behandlingen.
2 Patienterna skall börja med 62, 5 mikrogram (0, 25 ml) subkutant varannan dag och dosen ska därefter långsamt höjas till en dos på 250 mikrogram (1, 0 ml) varannan dag (se Tabell A).
Titreringsperioden kan ändras om någon signifikant biverkning uppträder.
En dos på 250 mikrogram (1, 0 ml) varannan dag bör uppnås för att få adekvat effekt.
Tabell A:
Schema för dostitrering *
Behandlingsdag
Dos
Volym
1, 3, 5
62, 5 mikrogram
0, 25 ml
7, 9, 11
125 mikrogram
0, 5 ml
13, 15, 17 ≥19
187, 5 mikrogram 250 mikrogram
0, 75 ml 1, 0 ml
* Titreringsperioden kan justeras om någon signifikant biverkning uppträder.
Optimal dosering har inte fullständigt klarlagts.
Man kan för närvarande inte säga hur länge en patient skall behandlas.
Det finns uppföljningsdata från kontrollerade kliniska betingelse för patienter med skovvist förlöpande multipel skleros i upp till 5 år och för patienter med sekundär progressiv multipel skleros i upp till 3 år.
För patienter med skovvist förlöpande multipel skleros har behandlingseffekt påvisats för de första två åren.
Tillgängliga data för de återstående tre åren är förenliga med bibehållen behandlingseffekt av Extavia under hela tidsperioden.
Hos patienter med en enda klinisk episod som tyder på multipel skleros har behandlingseffekt påvisats under en period på tre år.
Behandling rekommenderas ej för patienter med skovvis förlöpande MS som har haft mindre än två skov under de två senaste åren, eller för patienter med sekundär progressiv multipel skleros som inte har haft aktiv sjukdom under de två senaste åren.
Om patienten inte svarar på behandlingen, t. ex. om man under en sexmånadersperiod ser en ihållande progress enligt Expanded Disability Status Scale (EDSS- skalan) eller om det, utöver Extavia - behandling, krävs behandling med adrenokortikotropt hormon (ACTH) eller kortikosteroider i 3 kurer eller mer under en 1- årsperiod, skall behandlingen med Extavia avbrytas.
4. 3 Kontraindikationer
− Påbörjande av behandling under graviditet (se avsnitt 4. 6) − Patienter med anamnes på överkänslighet mot naturligt eller rekombinant interferon beta, humant albumin eller mot något hjälpämne − Patienter med pågående svår depression och / eller självmordstankar (se avsnitt 4. 4 och 4. 8) − Patienter med icke- kompenserad leversjukdom (se avsnitt 4. 4, 4. 5 och 4. 8)
4. 4 Varningar och försiktighet
Immunsystemet Administrering av cytokiner till patienter med tidigare konstaterad monoklonal gammopati har associerats med utveckling av systemiskt kapillärläckagesyndrom med chockliknande symtom och dödlig utgång.
Magtarmkanalen I sällsynta fall har pankreatit konstaterats i samband med användning av Extavia, ofta i förening med hypertriglyceridemi.
3 Nervsystemet Extavia skall ges med försiktighet till patienter med tidigare eller pågående depressiva störningar, i synnerhet till de som tidigare har haft självmordstankar (se avsnitt 4. 3).
Det är känt att depression och självmordstankar förekommer i förhöjd frekvens i MS- populationen och i samband med användning av interferon.
Patienter som behandlas med Extavia skall rådas att omedelbart rapportera symtom på depression och/ eller självmordstankar till behandlande läkare.
Patienter som uppvisar depressiva störningar skall följas noga under behandling med Extavia och behandlas på lämpligt sätt.
Avbrytande av behandling med Extavia bör övervägas (se även avsnitt 4. 3 och 4. 8).
Extavia skall ges med försiktighet till patienter med anamnes på krampanfall samt till de som får behandling med antiepileptika, i synnerhet om deras epilepsi inte kan kontrolleras tillräckligt med antiepileptika (se avsnitt 4. 5 och 4. 8).
Denna produkt innehåller humant albumin och medför därför en potentiell risk för överföring av virussjukdomar.
En risk för överföring av Creutzfeld- Jakobs sjukdom (CJD) kan inte uteslutas.
Laboratorietester Regelbundna funktionstester av sköldkörteln rekommenderas på patienter med sjukdomshistoria eller kliniska symtom på funktionsrubbningar av sköldkörteln.
Utöver de laboratorietester som normalt krävs för monitorering av patienter med multipel skleros, rekommenderas fullständig blodstatus och differentialräkning av vita blodkroppar, trombocyträkning och blodkemi, inklusive leverfunktionstester (t. ex. aspartataminotransferas serumglutaminsyra - oxalättiksyra- transaminas (SGOT), alaninaminotransferas serumglutaminsyra- pyrodruvsyra - transaminas (SGPT) och gamma- glutamyltransferas) före påbörjande av och med regelbundna intervall efter insättandet av behandling med Extavia, och därefter periodiskt i frånvaro av kliniska symtom.
Patienter med anemi, trombocytopeni eller leukopeni (ensamt eller i någon kombination) kan kräva mer intensiv övervakning av fullständig blodstatus, med differential - och trombocyträkning.
Patienter som utvecklar neutropeni skall övervakas noga med avseende på utveckling av feber eller infektion.
Det har förekommit rapporter om trombocytopeni med kraftig minskning av antalet trombocyter.
Lever och gallvägar Asymtomatisk stegring av serumtransaminaser (i de flesta fall mild och övergående) var mycket vanligt förekommande hos patienter som behandlades med Extavia i kliniska studier.
Liksom för andra beta- interferoner har allvarlig leverskada, däribland fall av leversvikt, rapporterats hos ett fåtal patienter som fått Extavia.
Oftast inträffade de mest allvarliga händelserna hos patienter som hade exponerats för andra känt levertoxiska läkemedel eller ämnen eller hos patienter med annan sjukdom t. ex. metastaserande malign sjukdom, svår infektion och sepsis eller alkoholmissbruk.
Patienter ska följas avseende tecken på leverskada.
Vid förhöjda värden av serumtransaminaser skall noggrann övervakning och undersökning genomföras och utsättande av Extavia skall övervägas om höjningarna är betydande eller om det finns kliniska symtom på t. ex. gulsot.
I frånvaro av kliniska tecken på leverskada och efter normalisering av leverenzymer kan återinsättande av Extavia övervägas under noggrann uppföljning av leverfunktionen.
Njurar och urinvägar Försiktighet skall iakttas och noggrann övervakning övervägas när interferon beta ges till patienter med allvarlig njursvikt.
Hjärtat Försiktighet skall iakttas när Extavia ges till patienter med tidigare konstaterade hjärtsjukdomar.
Patienter med tidigare konstaterad, signifikant hjärtsjukdom, som kongestiv hjärtsvikt, kranskärlssjukdom eller arytmi, skall övervakas med avseende på försämring av hjärtsjukdomen, särskilt i början av behandlingen med Extavia.
4 Även om Extavia inte har någon känd direktverkande hjärttoxicitet, kan de influensaliknande symtom som är associerade med beta interferon visa sig vara påfrestande för patienter med tidigare konstaterad, signifikant hjärtsjukdom.
Under uppföljningen efter marknadsföring har det kommit mycket sällsynta rapporter om försämrad hjärtstatus hos patienter med tidigare konstaterad, signifikant hjärtsjukdom som var tidsmässigt associerat till insättandet av behandling med Extavia.
Enstaka fall av kardiomyopati har rapporterats.
Om kardiomyopati uppkommer och ett samband med Extavia misstänks, skall behandlingen sättas ut.
Allmänna symtom och/ eller symtom vid administreringsstället Allvarliga överkänslighetsreaktioner (sällsynta men svåra akuta reaktioner som bronkspasm, anafylaxi och urtikaria) kan uppträda.
Om reaktionerna är allvarliga, skall behandlingen med Extavia sättas ut och lämplig medicinsk intervention inledas.
Nekros på injektionsstället har rapporterats hos patienter som har använt Extavia (se avsnitt 4. 8).
Nekrosen kan vara utbredd och omfatta såväl muskelfascia som fett, varför den kan resultera i ärrbildning.
Ibland krävs debridering och mer sällan, hudtransplantation och läkningen kan ta upp till 6 månader.
Om det uppstår bristningar i huden, som kan vara associerade med svullnad eller dränering av vätska från injektionsstället, skall patienten rådas att konsultera sin läkare innan ytterligare injektioner med Extavia tas.
Om patienten har flera hudlesioner, bör Extavia- behandlingen avbrytas tills läkning skett.
Patienter med enstaka lesioner kan fortsätta med Extavia under förutsättning att nekrosen inte är för omfattande, eftersom nekrosen på injektionsstället hos vissa patienter läkt även under behandling.
För att minimera risken för nekros på injektionsstället skall patienterna rekommenderas att: – använda en aseptisk injektionsteknik – växla injektionsställe för varje dos
Förekomst av reaktioner på injektionsstället kan minska med användning av en autoinjektor.
Majoriteten av patienterna använde autoinjektor i den pivotala studien på patienter med en enda klinisk episod som tyder på multipel skleros.
I denna studie observerades både färre reaktioner och nekroser på injektionsstället jämfört med de andra pivotala studierna.
Patientens egen injektionsteknik skall regelbundet följas upp, särskilt om reaktioner på injektionsstället har uppstått.
Immunogenicitet I likhet med alla terapeutiska proteiner finns det en risk för immunogenicitet.
I kontrollerade kliniska prövningar togs serumprover var tredje månad för kontroll av utveckling av antikroppar mot Extavia.
Av dessa patienter återgick mellan 43% och 55% till en stabil antikroppsnegativ status (baserat på negativa titrar vid två på varandra följande tillfällen) under den efterföljande observationsperioden i respektive studie.
Utvecklingen av neutraliserande antikroppar är förknippad med en minskad klinisk effekt, men endast med avseende på skovaktivitet.
Vissa analyser tyder på att denna effekt kan vara större hos patienter med högre titernivåer av neutraliserande aktivitet.
Under denna studieperiod var utvecklingen av neutraliserande aktivitet inte förenad med
5 minskad klinisk effekt (vad avser tid till kliniskt definitiv multipel skleros (CDMS) och tid till bekräftad EDSS- progress).
Inga nya biverkningar har kopplats till utvecklingen av neutraliserande aktivitet.
In vitro har det påvisats att Extavia korsreagerar med naturligt interferon beta.
Detta förhållande har dock inte undersökts in vivo och den kliniska relevansen av fyndet är oklar.
Det föreligger begränsade och inkonklusiva data för patienter som har utvecklat neutraliserande aktivitet och därefter fullföljt Extavia- behandling.
Beslutet att fortsätta eller avbryta behandlingen skall baseras på den kliniska sjukdomsaktiviteten snarare än på status för neutraliserande antikroppar.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
Effekten av behandling med 250 mikrogram (8, 0 miljoner IE) Extavia varannan dag på läkemedelsmetabolismen hos MS- patienter är inte känd.
Kortikosteroid - eller ACTH- behandling av skov under upp till 28 dagar tolererades väl av patienter som samtidigt erhöll Extavia.
Då klinisk erfarenhet saknas hos MS- patienter, kan användningen av Extavia tillsammans med andra immunomodulatorer än kortikosteroider och ACTH ej rekommenderas.
Interferoner har rapporterats orsaka en reduktion av aktiviteten hos cytokrom P450- beroende enzymer i levern hos människor och djur.
Försiktighet bör därför iakttas när Extavia administreras tillsammans med läkemedel som har ett smalt terapeutiskt index och som i hög grad är beroende av det cytokrom P450- systemet i levern för clearance, t ex. anti- epileptika.
Ytterligare försiktighet skall iakttas vid samtidig medicinering som påverkar de blodbildande organen.
Inga interaktionsstudier har utförts med antiepileptika.
4. 6 Graviditet och amning
Graviditet Erfarenhet om användning av Extavia under graviditet är begränsad.
Tillgänglig data indikerar att det kan finnas en ökad risk för spontana aborter.
Inledning av behandling under graviditeten är kontraindicerat (se avsnitt 4. 3).
Kvinnor i fertil ålder Kvinnor i fertil ålder bör använda lämpliga preventivmedel.
Blir patienten gravid eller planerar att bli gravid under behandlingen med Extavia, skall hon upplysas om de potentiella riskerna och det bör övervägas att avbryta behandlingen (se avsnitt 5. 3).
I händelse av graviditet hos patienter med en hög återfallsfrekvens innan påbörjad behandling skall risken för ett svårare återfall till följd av att Extavia - behandlingen avbryts noga avvägas mot en möjlig förhöjd risk för spontan abort.
Amning Det är inte känt om interferon beta- 1b utsöndras i modersmjölk.
På grund av risken för allvarliga biverkningar på diande barn bör man bestämma sig för att avbryta antingen amningen eller Extavia - behandlingen.
6 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
CNS- relaterade biverkningar som har samband med behandling med Extavia kan hos känsliga patienter påverka förmågan att köra eller använda maskiner.
4. 8 Biverkningar
a) Det är vanligt med biverkningar i början av behandlingen, men i allmänhet avtar de under behandlingens gång.
De vanligaste biverkningarna är ett influensaliknande symtomkomplex (feber, frossa, ledvärk, sjukdomskänsla, svettningar, huvudvärk eller muskelvärk,) som huvudsakligen beror på läkemedlets farmakologiska effekter.
Reaktioner på injektionsstället uppträdde ofta efter administrering av Extavia.
Rodnad, svullnad, missfärgning, inflammation, smärta överkänslighet, nekros och diffusa reaktioner var signifikant associerade med behandling med Extavia 250 mikrogram (8 miljoner IE).
Generellt rekommenderas dostitrering i början av behandlingen för att öka tolerabiliteten för Extavia (se avsnitt 4. 2).
Influensaliknande symtom kan också lindras genom administrering av ickesteroida antiinflammatoriska medel.
Förekomst av reaktioner på injektionsstället kan minskas med användning av en autoinjektor.
b) Nedanstående lista med biverkningar grundar sig på rapporter från kliniska prövningar med Extavia (Tabell 1, biverkningar och laboratorieavvikelser) och från uppföljning efter marknadsföring (Tabell 2, inrapporterade incidenser baserade på spontana rapporter av biverkningar med klassificeringen mycket vanliga ≥1/ 10, vanliga ≥1/ 100 to < 1/ 10, mindre vanliga ≥1/ 1, 000 to < 1/ 100, sällsynta ≥1/ 10, 000 to < 1/ 1, 000, och mycket sällsynta < 1/ 10, 000).
Erfarenheten av Extavia- behandling av patienter med multipel skleros (MS) är begränsad och följaktligen har biverkningar som uppträder mycket sällan eventuellt ännu ej observerats:
Tabell 1
Biverkningaroch laboratorieavvikelser med incidenser ≥10% och respektive incidens med placebo; signifikant associerade biverkningar < 10%
Organsystem
Enstaka episod Sekundär Sekundär
Skovvis
Biverkning och
som
tyder på multipel skleros
progressiv MS (europeisk studie)
progressiv MS (nordamerikan sk studie)
förlöpande MS
(BENEFIT) laboratorieavvikelser
Extavia Extavia Extavia
Extavia
250 mikrogram (placebo) n=292 (n=176)
250 mikrogram (placebo) n=360 (n=358)
250 mikrogram (placebo) n=317 (n=308)
250 mikrogram (placebo) n=124 (n=123)
Infektioner och infestationer Infektion Bölder Blodet och lymfsystemet
6% (3%) 0% (1%)
13% (11%) 4% (2%)
11% (10%) 4% (5%)
14% (13%) 1% (6%)
Sänkt lymfocyttal (< 1500/ mm3) × Λ °
79% (45%)
53% (28%)
88% (68%)
82% (67%)
Sänkt absolut neutrofiltal (< 1500/ mm³) × Λ * °
11% (2%)
18% (5%)
4% (10%)
18% (5%)
Sänkt leukocyttal (< 3000/ mm³) × Λ * °
11% (2%)
13% (4%)
13% (4%)
16% (4)%
Lymfadenopati
1% (1%)
3% (1%)
11% (5%)
14% (11%)
Metabolism och nutrition Sänkt blodglukos × (< 55 mg/ dl) Psykiska störningar
3% (5%)
27% (27%)
5% (3%)
15% (13%)
Depression
10% (11%)
24% (31%)
10% (11%)
15% (13%)
Centrala och perifera nervsystemet Huvudvärk Λ Yrsel Sömnlöshet Migrän Parestesi Ögon
27% (17%) 3% (4%) 8% (4%) 2% (2%) 16% (17%)
47% (41%) 14% (14%) 12% (8%) 4% (3%) 35% (39%)
55% (46%) 28% (26%) 26% (25%) 5% (4%) 40% (43%)
84% (77%) 35% (28%) 31% (33%) 12% (7%) 19% (21%)
Λ
1% (1%)
2% (3%)
6% (6%)
12% (10%)
Synrubbningar
3% (1%)
11% (15%)
11% (11%)
7% (4%)
Öron och balansorgan Öronvärk Hjärtat
0% (1%)
< 1% (1%)
6% (8%)
16% (15%)
Hjärtklappning * Blodkärl
1% (1%)
2% (3%)
5% (2%)
8% (2%)
Vasodilatation Hypertension ° Andningsvägar, bröstkorg och
0% (0%) 2% (0%) mediastinum
6% (4%) 4% (2%)
13% (8%) 9% (8%)
18% (17%) 7% (2%)
Övre luftvägsinfektion
18% (19%)
3% (2%)
Sinuit
4% (6%)
6% (6%)
16% (18%)
36% (26%)
Ökad hosta Dyspné * Magtarmkanalen
2% (2%) 0% (0%)
5% (10%) 3% (2%)
11% (15%) 8% (6%)
31% (23%) 8% (2%)
Diarré
4% (2%)
7% (10%)
21% (19%)
35% (29%)
Förstoppning Illamående
1% (1%) 3% (4%)
12% (12%) 13% (13%)
22% (24%) 32% (30%)
24% (18%) 48% (49%)
Kräkningar
5% (1%)
4% (6%)
10% (12%)
21% (19%)
Lever och gallvägar Förhöjt alaninaminotransferas (SGPT > 5 ggr baslinjen) × Λ * °
18% (5%)
14% (5%)
4% (2%)
19% (6%)
Förhöjt aspartataminotransfera s (SGOT > 5 ggr baslinjen) × Λ * ° Hud och subkutan vävnad
6% (1%)
4% (1%)
2% (1%)
4% (0%)
Hudsjukdomar
1% (0%)
4% (4%)
19% (17%)
6% (8%)
Utslag Λ °
11% (3%)
20% (12%)
26% (20%)
27% (32%)
Muskelvärk * ° Muskelsvaghet
8% (8%) 2% (2%)
23% (9%) 39% (40%)
19% (29%) 57% (60%)
44% (28%) 13% (10%)
Ryggvärk Värk i extremiteter Njurar och urinvägar
10% (7%) 6% (3%)
26% (24%) 14% (12%)
31% (32%)
36% (37%) 0% (0%)
Urinretention
1% (1%)
4% (6%)
15% (13%)
Proteinpositiv urin × (> 1+)
25% (26%)
14% (11%)
5% (5%)
5% (3%)
Miktionsfrekvens
1% (1%)
6% (5%)
12% (11%)
3% (5%)
Inkontinens Urinträngningar
1% (1%) 1% (1%)
8% (15%) 8% (7%)
20% (19%) 21% (17%)
2% (1%) 4% (2%)
Reproduktionsorgan och bröstkörtel Menstruationssmärtor
2% (0%)
< 1% (< 1%)
6% (5%)
18% (11%)
Oregelbundna menstruationer *
1% (2%)
9% (13%)
10% (8%)
17% (8%)
Metrorragi Impotens
2% (0%) 1% (0%)
12% (6%) 7% (4%)
10% (10%) 10% (11%)
15% (8%) 2% (1%)
Allmänna symtom och/ eller symtom vid administreringsstället Reaktioner på injektionsstället (av olika slag) Λ * ° §
52% (11%)
78% (20%)
89% (37%)
85% (37%)
Nekros på injektionsstället * °
1% (%)
5% (0%)
6% (0%)
5% (0%)
Influensaliknande symtomkomplex & Λ * º
44% (18%)
61% (40%)
43% (33%)
52% (48%)
Feber Λ * ° Värk Ont i bröstet ° Perifert ödem Asteni * Frossbrytningar Λ * ° Svettningar * Allmän sjukdomskänsla *
13% (5%) 4% (4%) 1% (0%) 0% (0%) 22% (17%) 5% (1%) 2% (1%) 0% (1%)
40% (13%) 31% (25%) 5% (4%) 7% (7%) 63% (58%) 23% (7%) 6% (6%) 8% (5%)
29% (24%) 59% (59%) 15% (8%) 21% (18%) 64% (58%) 22% (12%) 10% (10%) 6% (2%)
59% (41%) 52% (48%) 15% (15%) 7% (8%) 49% (35%) 46% (19%) 23% (11%) 15% (3%)
9 Skovvis Sekundär Sekundär Organsystem
Enstaka episod som tyder på
progressiv MS (europeisk
progressiv MS (nordamerikan
förlöpande MS
Biverkning
multipel
studie)
sk studie)
och laboratorieavvikelser
skleros (BENEFIT)
x
Extavia 250 mikrogram (placebo) n=292 (n=176)
Extavia 250 mikrogram (placebo) n=360 (n=358)
Extavia 250 mikrogram (placebo) n=317 (n=308)
Extavia 250 mikrogram (placebo) n=124 (n=123)
Laboratorieavvikelse Λ Signifikant kopplad till Extavia- behandling av patienter med en första episod som tyder på MS, p < 0, 05 * Signifikant kopplad till Extavia- behandling för skovvis förlöpande MS, p < 0, 05 ° Signifikant kopplad till Extavia- behandling för sekundär progressiv MS, p < 0, 05 § Reaktion på injektionsstället (av olika slag) omfattar alla biverkningar som uppträder på injektionsstället, dvs. följande termer: blödning på injektionsstället, överkänslighet på injektionsstället, inflammation på injektionsstället, knöl på injektionsstället, nekros på injektionsstället, smärta på injektionsstället, reaktion på injektionsstället, ödem på injektionsstället och atrofi på injektionsstället & ” Influensaliknande symtomkomplex ” står för influensasyndrom och/ eller en kombination av minst två av biverkningarna: feber, frossbrytningar, muskelvärk, allmän sjukdomskänsla, svettningar.
Den lämpligaste MedDRA- termen har använts för att beskriva en viss reaktion och dess synonymer och relaterade tillstånd.
Tabell 2
Inrapporterade incidenser (mycket vanlig ≥1/ 10, vanlig ≥1/ 100 till < 1/ 10, mindre vanlig ≥1/ 1 000 till < 1/ 100, sällsynt ≥1/ 10 000 till < 1/ 1000, mycket sällsynt < 1/ 10 000) baserade på spontanrapporter om biverkningar av läkemedlet
Organsystem Blodet och
Mycket vanlig Vanlig Mindre vanlig Sällsynt ≥1/ 10 ≥1/ 100 till < 1/ 10 ≥1/ 1 000 till ≥1/ 10 000 till < 1/ 100 < 1/ 1000 Anemi, Lymfadenopati Trombocytopeni
lymfsystemet Leukopeni Aanafylaktiska Immunsystemet reaktioner Hypertyroidism, Endokrina systemet Hypotyroidism, Sköldkörtel - rubbning Förhöjda Metabolism och triglycerider i nutrition blodet, Anorexi Psykiska störningar
Depression (se
Förvirring,
Centrala och perifera nerv- systemet
även avsnitt 4, 4)
Ångest, Emotionell labilitet, Självmords - försök (se även avsnitt 4, 4) Konvulsioner
10 Organsystem Hjärtat Blodkärl Andningsvägar, bröstkorg och mediastinum
Mycket vanlig ≥1/ 10
Vanlig ≥1/ 100 till < 1/ 10
Mindre vanlig ≥1/ 1 000 till < 1/ 100 Hypertension
Sällsynt ≥1/ 10 000 till < 1/ 1000 Kardiomyopati, Takykardi, Palpitationer Bronkospasm, Dyspné
Illamående, Kräkningar
Lever och gallvägar
Förhöjt alanin -
Förhöjt bilirubin,
amino- transferas, Förhöjt aspartat - amino- transferas
Förhöjt gammaglutamyl - transferas, Hepatit
Urtikaria, Utslag,
Missfärgning av
Influensaliknande Nekros på
Ont i bröstet,
* frekvenserna baserade på kliniska prövningar
Den lämpligaste MedDRA- termen har använts för att beskriva en viss reaktion och dess synonymer och relaterade tillstånd.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
4. 9 Överdosering
Interferon beta- 1b har getts i individuella doser upp till 5 500 mikrogram (176 miljoner IE) intravenöst, 3 ggr per vecka, till vuxna cancerpatienter utan allvarliga biverkningar avseende vitalfunktioner.
11 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Interferoner, ATC- kod:
L03AB08
Interferoner tillhör en grupp naturligt förekommande proteiner: cytokinerna.
Interferonerna har en molekylvikt på mellan 15 000 och 21 000 dalton.
Tre större grupper av interferoner är identifierade – alfa, beta och gamma.
Interferon alfa, interferon beta och interferon gamma har överlappande men likväl skilda biologiska funktioner.
Verkningarna av interferon beta- 1b är artspecifika, varför den mest relevanta farmakologiska kunskapen om interferon beta- 1b härrör från studier av humanceller in vitro och från humanstudier in vivo.
Interferon beta- 1b har visat sig ha både antivirala och immunreglerande egenskaper.
Verkningsmekanismerna vid behandlingen av multipel skleros är inte helt klarlagda.
Det är emellertid känt att de biologisk responsmodifierande egenskaperna hos interferon beta- 1b förmedlas genom dess interaktioner med specifika cellreceptorer på ytan av humana celler.
Bindningen av interferon beta- 1b till dessa receptorer leder till uttryck av ett antal genprodukter som antas mediera den biologiska effekten av interferon beta- 1b.
Ett antal av dessa substanser har återfunnits i serum och cellfraktioner från blod från patienter behandlade med interferon beta- 1b.
Interferon beta- 1b minskar bindningsaffiniteten och ökar internaliseringen och nedbrytningen av interferon gamma- receptorerna.
Interferon beta- 1b ökar även suppressoraktiviteten hos mononukleära celler i perifert blod.
Inga enskilda studier har utförts avseende hur Extavia påverkar de kardiovaskulära och respiratoriska systemen eller funktionen hos endokrina organ.
Kliniska prövningar Skovvis förlöpande MS En kontrollerad klinisk prövning med Extavia har utförts på patienter med skovvis förlöpande multipel skleros och förmåga att gå utan hjälp (utgångsläge enligt EDSS på 0 till 5, 5).
Patienter som fick Extavia uppvisade en reduktion av frekvens (30%) och svårighetsgrad för de kliniska skoven, liksom även av antalet sjukhusvistelser orsakade av sjukdomen.
En förlängning av den skovfria perioden noterades också.
Extavia har ej visats ha någon effekt på skovens längd eller på symptomen mellan skoven, och ingen signifikant effekt sågs på sjukdomens progress vid skovvis förlöpande multipel skleros.
Sekundär progressiv MS Två kontrollerade kliniska prövningar har utförts med Extavia, på totalt 1657 patienter med sekundär progressiv multipel skleros (utgångsläge enligt EDSS på 3 till 6, 5; d. v. s. patienterna kunde gå).
Patienter med lindrig sjukdom och patienter som inte kunde gå har inte undersökts.
De båda studierna gav motsägande resultat vad gäller den primära effektvariabeln tid till bekräftad sjukdomsprogress, som ett användes som mått på fördröjningen av handikapputveckling:
Den ena studien uppvisade en statistiskt signifikant förlängning av tiden till progress av handikapp (hazardkvot = 0, 69; 95% konfidensintervall (0, 55; 0, 86), p=0, 0010, vilket motsvarar en riskreduktion på 31% med Extavia) samt av tidsintervallet till det att patienten blev rullstolsbunden (hazardkvot = 0, 61; 95% konfidensintervall (0, 44; 0, 85), p=0, 0036, vilket motsvarar en riskreduktion på 39% med Extavia) hos patienter som fick Extavia.
Denna effekt kvarstod under observationsperioden på upp till 33 månader.
Behandlingseffekten sågs hos patienter med alla grader av handikapp som studerades och var oberoende av skovaktiviteten.
I den andra prövningen av Extavia vid sekundär progressiv multipel skleros sågs ingen förlängning av tiden till progress av handikapp.
De patienter som deltog i denna studie hade totalt sett mindre aktiv sjukdom än de i den andra studien av sekundär progressiv multipel skleros.
12 I retrospektiva metaanalyser som inkluderade data från båda studierna påvisades en övergripande behandlingseffekt som var statistiskt signifikant (p=0, 0076; 8 miljoner IE Extavia jämfört med samtliga placebo- patienter).
Retrospektiva analyser av subgrupper visade att behandlingseffekt på progress av handikapp är mest sannolik hos patienter som har aktiv sjukdom innan behandlingen påbörjas (hazardkvot 0, 72; 95% konfidensintervall (0, 59; 0, 88), p=0, 0011, vilket motsvarar en riskreduktion på 28% med Extavia hos patienter med skov eller uttalad EDSS- progression, 8 miljoner IE Extavia gentemot alla placebo - patienter).
Dessa retrospektiva analyser av subgrupper tyder på att såväl skov som uttalad progress av EDSS (EDSS > 1 steg, eller > 0, 5 steg för EDSS- värden > =6, under de senaste två åren) kan vara till hjälp för att identifiera patienter med aktiv sjukdom.
I båda studierna sågs hos patienter med sekundär progressiv multipel skleros som fick Extavia en reduktion av frekvensen (30%) av kliniska skov.
Extavia har ej visats ha någon effekt på skovens längd.
En enda klinisk episod som tyder på MS En kontrollerad klinisk prövning med Extavia utfördes på patienter med en enda klinisk episod och magnettomografi (MRT) - fynd som tyder på multipel skleros (minst två kliniskt tysta lesioner på T2 - viktad MRT- bilder).
Patienter med monofokal eller multifokal sjukdomsdebut inkluderades (dvs patienter med kliniskt belägg för en enda respektive minst två lesioner i det centrala nervsystemet).
Andra sjukdomar än multipel skleros som bättre kunde förklara patientens tecken och symtom måste ha uteslutits.
Denna studie bestod av två faser, en placebo- kontrollerad fas följd av en förhandsplanerad uppföljningsfas.
Efter den placebo - kontrollerade fasen, gick patienterna in i en förhandsplanerad uppföljningsfas med Extavia för att utvärdera effekten av omedelbart insatt kontra fördröjd behandling med Extavia.
Man jämförde patienter som först randomiserats till behandlingsgruppen med Extavia (” grupp med omedelbart insatt behandling ”) eller med placebo (” grupp med fördröjd behandling ”).
Patienter och prövare förblev blindade vad gäller allokeringen till den initiala behandlingen.
I den placebo- kontrollerade fasen, fördröjde Extavia progressionen från den första kliniska episoden till kliniskt definitiv multipel skleros (CDMS) på ett statistiskt signifikant och kliniskt meningsfullt sätt, med en riskreduktion som motsvarade 47% (hazardkvot = 0, 53, 95% konfidensintervall (0, 39, 0, 73, p < 0, 0001).
Under studieperioden på 2 år uppträdde CDMS hos 45% av patienterna i placebogruppen jämfört med 28% av patienterna i Extavia- gruppen (Kaplan- Meier- skattningar).
Extavia förlängde tiden till CDMS med 363 dagar, från 255 dagar i placebogruppen till 618 dagar i Extavia- gruppen (baserat på den 25: e percentilen).
Denna effekt av behandlingen var fortfarande påtaglig efter det extra året med uppföljning då riskreduceringen var 41% (hazardkvot = 0, 59, 95% konfidensintervall (0, 42, 0, 83), p=0, 0011).
Inom studieperioden om tre år, inträffade CDMS hos 51% av gruppen med fördröjd behandling, jämfört med 37% hos gruppen med omedelbart insatt behandling (Kaplan- Meier- skattningar).
Att behandlingseffekten var robust visades också av fördröjningen av progression till multipel skleros enligt McDonaldkriterierna.
Under 2 år var risken 85% i placebogruppen och 69% i Extavia- gruppen (hazradkvot = 0, 57, 95% konfidensintervall (0, 46, 0, 71), p < 0, 00001).
Efter tre år visade en förhandsplanerad interimsanalys på att EDSS- progression (bekräftad ökning i EDSS på mer än eller lika med 1, 0 jämfört med basnivån) inträffade hos 24% av patienterna i gruppen med fördröjd behandling, jämfört med 16% hos gruppen med omedelbart insatt behandling [hazardkvot = 0, 6, 95% konfidensintervall (0, 39, 0, 92), p=0, 022].
Det finns inga belägg för nytta i termer av bekräftad handikapputveckling hos majoriteten av patienter, som erhåller ” omedelbar ” behandling.
Uppföljning av patienter sker för att erhålla ytterligare data.
Ingen förbättring, som kan hänföras till Extavia, sågs i livskvalitet (mätt som FAMS – Functional Assessment of MS:
Treatment Outcomes Index).
13 Subgruppsanalyser enligt baslinjesfaktorer gav stöd för effekt i alla utvärderade subgrupper.
Signifikanta effekter erhölls också hos patienter med mindre spridd och mindre aktiv sjukdom vid tidpunkten för den första episoden.
Under 2 år var risk för progression till CDMS hos patienter med monofokal debut 47% för placebo - och 24% för Extavia- gruppen, 41% respektive 20% utan gadolinium - (Gd) - förstärkning, och, 39% respektive 18% med färre än nio T2- lesioner.
Ytterligare subgruppsanalyser indikerade hög risk för progression till CDMS inom 2 år hos monofokala patienter med minst nio T2- lesioner (55% risk för placebogruppen mot 26% för Extavia- gruppen) eller Gd - förstärkning (63% mot 33%).
Hos multifokala patienter var risken för CDMS oberoende av MRT- fynd vid baslinjen vilket indikerar hög risk för att utveckla CDMS på grund av sjukdomens spridning baserat på kliniska fynd.
Långsiktig effekt av tidig behandling med Extavia är emellertid okänd också i dessa högriskgrupper eftersom denna studie främst syftade till att skatta tiden till CDMS, inte den långsiktiga sjukdomsutvecklingen.
Vidare finns det för närvarande ingen väletablerad definition av en högriskpatient, även om ett mer konservativt förhållningssätt är att acceptera minst nio hyperintensiva T2- lesioner vid en första MRT- undersökning och minst en ny T2 - eller en ny Gd- förstärkt lesion vid uppföljande MRT- undersökning, tagen minst en månad efter den initiala undersökning.
Under alla omständigheter bör behandling övervägas endast för dem som klassificerats som högriskpatienter.
Behandling med Extavia tolererades väl i studien på patienter med en enda klinisk episod vilket framgår av den stora andel som slutförde prövningen (92, 8% i Extavia- gruppen).
I studien på patienter med en första klinisk episod inleddes behandlingen med dostitrering och administrering av ickesteroida antiinflammatoriska medel för att öka tolerabiliteten för Extavia.
Dessutom använde majoriteten av patienterna autoinjektor under hela studien.
Skovvis förlöpande MS, sekundär progressiv MS och en enda klinisk episod som tyder på MS I alla multipel sklerosstudier hade Extavia effekt när det gällde att minska sjukdomsaktiviteten (akut inflammation i centrala nervsystemet och permanenta vävnadsförändringar), mätt med magnetkameraavbildning (MRT).
Sambandet mellan sjukdomsaktivitet mätt med MRT och det kliniska sjukdomsförloppet är för närvarande ej fullständigt klarlagt.
5. 2 Farmakokinetiska egenskaper
Maximala serumkoncentrationer på 40 IE/ ml uppnås 1- 8 timmar efter subkutan injektion av 500 mikrogram (16, 0 miljoner IE) interferon beta- 1b.
Olika studier visade på ett genomsnittligt totalclearance och en halveringstid för dispositionsfaserna på som högst 30 ml/ min- 1/ kg- 1 respektive 5 timmar.
Upprepad dosering varannan dag leder inte till förhöjda serumkoncentrationer eller påverkan på farmakokinetiken.
Den absoluta biotillgängligheten efter subkutan injektion av interferon beta- 1b var ca 50%.
5. 3 Prekliniska säkerhetsuppgifter
Inga akuta toxicitetsstudier har utförts.
Studier av upprepad dosering utfördes på Rhesusapa eftersom gnagare inte reagerar på humant interferon beta.
Övergående hypertermi observerades liksom en markant ökning av antalet lymfocyter och en markant minskning av antalet trombocyter och segmenterade neutrofiler.
Inga långtidsstudier har utförts. Reproduktionsstudier med Rhesusapor visade toxisk effekt på moder och ökad missfallsfrekvens vilket resulterade i prenatal mortalitet.
Inga missbildningar har observerats hos de överlevande djuren.
Inga fertilitetsstudier har utförts.
Ingen påverkan observerades på brunstcykeln hos apa.
Erfarenhet från andra interferoner tyder på en risk för sänkt fertilitet hos både hanar och honor.
14 Ingen mutagen effekt konstaterades i det enda utförda genotoxiska testet (Ames test).
Carcinogenicitetsstudier har ej genomförts.
Ett celltransformationstest in vitro gav ingen indikation på carcinogen potential.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Humant albumin Mannitol (E421)
Natriumklorid Vatten till injektionsvätska
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom den medföljande spädningsvätska lösningsvätska som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
2 år.
Det rekommenderas att lösningen används omedelbart efter upplösning.
Emellertid har den visat sig vara stabil för användning i 3 timmar vid 2°C – 8°C.
6. 4 Särskilda förvaringsanvisningar
För förvaringsanvisningar för utspädd produkt, se avsnitt 6. 3
6. 5 Förpackningstyp och innehåll
Pulver 3 ml injektionsflaska (klart typ I- glas) med propp av butylgummi (typ I) med aluminiumkapsel.
Spädningsvätska 1, 2 ml förfylld spruta (typ I- glas) med 1, 2 ml spädningsvätska
spädningsvätska.
- Styckeförpackning med 15 injektionsflaskor med pulver och 15 förfyllda sprutor med
spädningsvätska.
- 3- månaders multipack med 45 (3x15) injektionsflaskor med pulver och 45 (3x15) förfyllda
sprutor med spädningsvätska.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
15 6. 6 Särskilda anvisningar för destruktion
Beredning Vid beredning av frystorkat interferon beta- 1b för injektion ansluts den förfyllda sprutan med spädningsvätska till en kanyl eller en adapter och 1, 2 ml spädningsvätska (natriumklorid 5, 4 mg/ ml (0, 54)% injektionsvätska, lösning) tillsätts i Extavia- flaskan.
Pulvret skall upplösas helt utan omskakning.
Efter beredning skall 1, 0 ml av lösningen dras från flaskan upp i sprutan för administrering av 250 mikrogram Extavia.
Inspektion före användning Lösningen ska inspekteras visuellt före användning.
Den färdigberedda lösningen är färglös eller svagt gul och mer eller mindre opalskimrande.
Lösningen ska kasseras om den innehåller partiklar eller är missfärgad.
Hantering och avfallshantering Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 454/ 001 EU/ 1/ 08/ 454/ 002 EU/ 1/ 08/ 454/ 005
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
20. 05. 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
16 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
17 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Boehringer Ingelheim Austria Dr. - Boehringer- Gasse 5- 11 A- 1121 Wien Österrike
Bayer Healthcare Pharmaceuticals Inc.
5650 Hollis Street Emeryville, CA 94608 USA
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Novartis Pharmaceuticals UK Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING • VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Periodiska säkerhetsuppdateringsrapporter (PSUR):
PSUR- cykeln för Extavia är anpassad till den korshänvisade produkten, Betaferon, tills annat anges.
System för biverkningsövervakning (farmakovigilans):
Innehavaren av godkännandet för försäljning ser till att systemet för biverkningsövervakning, som beskrivs i version 3 av den 1 december 2008 som presenteras i Modul 1. 8. 1. av godkännande för försäljning, är på plats och i funktion före och medan produkten är på marknaden.
Riskhanteringsplan:
Innehavaren av godkännandet för försäljning förbinder sig att utföra de studier och ytterligare farmakovigilansaktiviteter i planen för biverkningsövervakning, som överenskommet i version 1. 0 av riskhanteringsplanen (RMP) i Modul 1. 8. 2. av godkännande för försäljning och alla efterföljande uppdateringar av RMP som godkänts av CHMP.
I enlighet med CHMP: s riktlinje för riskhanteringssystem för läkemedel för humant bruk, ska en uppdaterad plan för riskhantering tillhandahållas samtidigt som nästa periodiska säkerhetsuppdateringsrapport (PSUR).
18 Dessutom, ska en uppdaterad plan för riskhantering sändas in • När ny information erhålls, som kan påverka den aktuella säkerhetsspecifikationen, planen för biverkningsövervakning eller aktiviteter inom riskminimering. • Inom 60 dagar efter en betydelsefull (biverkningsövervaknings - eller riskminimerings -) milstolpe har nåtts. • På begäran av EMEA.
20 A.
MÄRKNING
21 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR STYCKEFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Extavia 250 mikrogram/ ml, pulver och vätska till injektionsvätska, lösning Interferon beta- 1b
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 250 mikrogram (8 miljoner IE) interferon- beta- 1b efter beredning.
1 injektionsflaska innehåller 300 mikrogram (9, 6 miljoner IE) interferon beta- 1b.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Pulver:
Humant albumin, mannitol.
Spädningsvätska:
Natriumklorid, vatten till injektionsvätska.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, lösning.
5 injektionsflaskor med pulver och 5 förfyllda sprutor med 1, 2 ml spädningsvätska 15 injektionsflaskor med pulver och 15 förfyllda sprutor med 1, 2 ml spädningsvätska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan användning efter rekonstituering med 1, 2 ml spädningsvätska.
Till engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
22 8.
UTGÅNGSDATUM
Utg. dat.
Det rekommenderas att lösningen används omedelbart efter beredning.
Lösningen har visat sig vara stabil för användning i 3 timmar vid 2°C – 8°C.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 454/ 001 EU/ 1/ 08/ 454/ 002
5 injektionsflaskor med pulver och 5 förfyllda sprutor med spädningsvätska 15 injektionsflaskor med pulver och 15 förfyllda sprutor med spädningsvätska
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Extavia
23 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG FÖR MULTIPACK (MED BLUE BOX)
1.
LÄKEMEDLETS NAMN
Extavia 250 mikrogram/ ml, pulver och vätska till injektionsvätska, lösning Interferon beta- 1b
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 250 mikrogram (8 miljoner IE) interferon- beta- 1b efter beredning.
1 injektionsflaska innehåller 300 mikrogram (9, 6 miljoner IE) interferon beta- 1b.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Pulver:
Humant albumin, mannitol.
Spädningsvätska:
Natriumklorid, vatten till injektionsvätska.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, lösning
45 injektionsflaskor med pulver och 45 förfyllda sprutor med 1, 2 ml spädningsvätska.
3- månaders multipack bestående av 3 kartonger, vardera innehållande 15 injektionsflaskor med pulver och 15 förfyllda sprutor med 1, 2 ml spädningsvätska.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan användning efter rekonstituering med 1, 2 ml spädningsvätska.
Till engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
24 8.
UTGÅNGSDATUM
Utg. dat.
Det rekommenderas att lösningen används omedelbart efter beredning.
Lösningen har visat sig vara stabil för användning i 3 timmar vid 2°C – 8°C.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 454/ 005
3- månaders multipack bestående av 45 injektionsflaskor med pulver och 45 förfyllda sprutor med spädningsvätska
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Extavia
25 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
INNERKARTONG FÖR MULTIPACK (UTAN BLUE BOX)
1.
LÄKEMEDLETS NAMN
Extavia 250 mikrogram/ ml, pulver och vätska till injektionsvätska, lösning Interferon beta- 1b
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 250 mikrogram (8 miljoner IE) interferon- beta- 1b efter beredning.
1 injektionsflaska innehåller 300 mikrogram (9, 6 miljoner IE) interferon beta- 1b.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Pulver:
Humant albumin, mannitol.
Spädningsvätska:
Natriumklorid, vatten till injektionsvätska.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, lösning
15 injektionsflaskor med pulver och 15 förfyllda sprutor med 1, 2 ml spädningsvätska.
Del av en 3- månaders multipack bestående av 3 kartonger, vardera innehållande 15 injektionsflaskor med pulver och 15 förfyllda sprutor med 1, 2 ml spädningsvätska.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan användning efter rekonstituering med 1, 2 ml spädningsvätska.
Till engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
26 8.
UTGÅNGSDATUM
Utg. dat.
Det rekommenderas att lösningen används omedelbart efter beredning.
Lösningen har visat sig vara stabil för användning i 3 timmar vid 2°C – 8°C.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 454/ 005
3- månaders multipack bestående av 45 injektionsflaskor med pulver och 45 förfyllda sprutor med spädningsvätska
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Extavia
27 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER MED FÖRFYLLD SPRUTA
1.
LÄKEMEDLETS NAMN
Spädningsvätska för beredning av Extavia 1, 2 ml natriumkloridlösning 5, 4 mg/ ml
2.
INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Batch
5.
ÖVRIGT
Läs bipacksedeln före användning.
28 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
ETIKETT PÅ FÖRFYLLD SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Spädningsvätska för beredning av Extavia 1, 2 ml natriumkloridlösning 5, 4 mg/ ml
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Batch
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1, 2 ml
6.
ÖVRIGT
0, 25 / 0, 5 / 0, 75 / 1, 0 / 1, 2
29 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
ETIKETT PÅ INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Extavia 250 mikrogram / ml, pulver till injektionsvätska, lösning Interferon beta- 1b Subkutan användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
Omedelbar administrering efter beredning rekommenderas.
Stabilitet för användning har visats i 3 timmar vid 2°C – 8°C.
4.
BATCHNUMMER
Batch
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
250 mikrog (8 miljoner IE) per ml efter beredning
31 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Extavia 250 mikrogram/ ml, pulver och vätska till injektionsvätska, lösning Interferon beta- 1b
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om 1.
Vad Extavia är och vad det används för 2.
Innan du använder Extavia 3.
Hur du använder Extavia 4.
Eventuella biverkningar 5.
Hur Extavia ska förvaras 6.
Övriga upplysningar Bilaga – procedur vid självinjektion
1.
VAD EXTAVIA ÄR OCH VAD DET ANVÄNDS FÖR
Vad Extavia är Extavia är en typ av läkemedel som kallas interferon.
Interferoner är proteiner som produceras i kroppen och som hjälper till att bekämpa attacker mot immunsystemet, t. ex. virusinfektioner.
Hur Extavia verkar Multipel skleros (MS) är ett långvarigt tillstånd som påverkar centrala nervsystemet (CNS), särskilt hjärnans och ryggmärgens funktion.
Vid MS förstör inflammation den skyddande skidan (som kallas myelin) runt nerverna i CNS och hindrar nerverna från att fungera ordentligt.
Detta kallas demyelinisering.
Den exakta orsaken till MS är okänd.
Man tror att en onormal reaktion i kroppens immunsystem spelar en viktig roll i den CNS- skadande processen.
CNS- skadan kan uppstå vid en MS- attack (skov).
Den kan orsaka tillfällig funktionsnedsättning, som svårigheter att gå.
Symtomen kan försvinna helt eller delvis.
Det har visats att interferon beta- 1b förändrar immunsystemets svar och bidrar till att minska sjukdomsaktiviteten.
Enstaka kliniska händelser som tyder på hög risk att utveckla multipel skleros:
Extavia har visats fördröja utvecklingen till definitiv multipel skleros.
Skovvis förlöpande multipel skleros:
Personer med skovvis förlöpande MS har sporadiska attacker eller skov under vilka symtomen blir märkbart värre.
Det minskar antalet sjukhusvistelser på grund av sjukdomen och förlänger tiden utan skov.
32 Sekundär progressiv multipel skleros:
I vissa fall märker personer med skovvis förlöpande MS att deras symtom förvärras och att de utvecklar en annan form av MS som kallas sekundär progressiv MS.
I och med detta märker de att de blir allt sämre, oavsett om de får skov eller inte.
Extavia kan minska antalet attacker och svårighetsgraden av attackerna, samt fördröja funktionsnedsättningens fortskridande.
Vad Extavia används för Extavia är avsett att användas hos patienter ► som för första gången har fått symtom som tyder på att de löper stor risk att utveckla multipel skleros.
Innan någon behandling ges kommer läkare att utesluta alla andra tillstånd som kan förklara symtomen. ► som har skovvis förlöpande MS med minst två skov under de senaste två åren. ► med sekundär progressiv MS med aktiv sjukdom, som visar sig genom skov.
2.
INNAN DU ANVÄNDER EXTAVIA
Använd inte Extavia
- om du är gravid.
” Graviditet ”).
- om du är allergisk (överkänslig) mot naturligt eller rekombinant interferon beta- 1b, humant
särskilt försiktig med Extavia ” och avsnitt 4, ” Eventuella Biverkningar ”).
- om du har en allvarlig leversjukdom (se ” Var särskilt försiktig med Extavia ”, ” Användning av
andra läkemedel ” och avsnitt 4, ” Eventuella biverkningar ”).
►
Tala om för din läkare om något av ovanstående gäller dig.
Var särskilt försiktig med Extavia
Din läkare behöver också få veta följande innan du får Extavia:
Detta är en störning i immunsystemet vid vilken det
finns onormala proteiner i blodet.
Problem med de tunna blodkärlen (kapillärerna) kan uppstå vid användning av läkemedel som Extavia (systemiskt kapillärläckagesyndrom).
Detta kan leda till chocktillstånd (kollaps), och kan till och med vara livshotande.
- Om du har haft depression eller har depression eller tidigare har haft självmordstankar.
Din läkare kommer att övervaka dig noga under behandlingen.
Om din depression och/ eller dina självmordstankar är allvarliga, kommer du inte att ordineras Extavia (se även ” Använd inte Extavia ”).
Om du någon gång har haft krampanfall eller om du tar läkemedel för behandling av epilepsi (antiepileptika) (se också avsnitt ” Användning av andra läkemedel ” samt avsnitt 4 ” Eventuella biverkningar ”).
Din läkare kommer då att övervaka din behandling noggrant.
- Om du har allvarliga njurproblem kommer din läkare att kontrollera din njurfunktion under
behandlingen.
►
Tala om för din läkare om något av ovanstående gäller dig.
33 Din läkare behöver också få veta följande under tiden du använder Extavia:
- Om du får symtom som klåda över hela kroppen, svullet ansikte och/ eller svullen tunga
eller plötslig andfåddhet.
Detta kan vara symtom på en allvarlig allergisk reaktion (överkänslighet) som kan vara livshotande.
- Om du känner dig påtagligt mer ledsen eller förtvivlad än vad du gjorde innan du började
med behandlingen eller om du får självmordstankar.
Om du blir deprimerad under tiden du tar Extavia kan du behöva speciell behandling och din läkare kommer att övervaka dig noggrant och kan också överväga att avbryta din behandling.
Om du lider av allvarlig depression och/ eller självmordstankar, kommer du inte att behandlas med Extavia (se även avsnittet ” Använd inte Extavia ”).
- Om du märker att du lättare får blåmärken, blöder mer än vanligt efter skada eller om
det verkar som om du får många infektioner.
Detta kan vara symtom på minskat antal blodkroppar eller blodplättar (celler som hjälper blodet att koagulera).
Du kan behöva extra övervakning av din läkare.
- Om du drabbas av aptitförlust, trötthet, illamående, upprepade kräkningar, särskilt om
du märker utbredd klåda, gulfärgning av huden eller ögonvitorna eller lätt får blåmärken.
Dessa symtom kan tyda på problem med levern.
Förändrade leverfunktionsvärden förekom hos patienter som behandlades med Extavia i kliniska studier.
Liksom när det gäller andra beta- interferoner har allvarliga leverskador, inklusive fall av leversvikt, i sällsynta fall rapporterats hos patienter som tar Extavia.
De allvarligaste fallen rapporterades hos patienter som tog andra läkemedel eller som led av sjukdomar som påverkar levern (t. ex. alkoholmissbruk, allvarlig infektion).
- Om du får symtom t. ex. oregelbunden hjärtrytm, svullnad t. ex. i vrister eller ben, eller
andnöd.
Detta kan tyda på en hjärtmuskelsjukdom (kardiomyopati), som i sällsynta fall har rapporterats hos patienter som använder Extavia.
- Om du får magsmärtor som strålar ut i ryggen och/ eller du mår illa eller får feber.
Detta
kan tyda på en inflammation i bukspottkörteln (pankreatit), som har rapporterats vid användning av Extavia.
Detta är ofta förknippat med en förhöjning av vissa blodfetter (triglycerider).
►
Sluta använda Extavia och tala omedelbart om för din läkare om något av detta händer dig.
Övrigt att ta hänsyn till när du använder Extavia:
- Du kommer att behöva lämna blodprov för blodkroppsräkning, tester av blodkemi och
Detta kommer att ske innan du börjar använda Extavia, regelbundet efter att behandlingen med Extavia har påbörjats och med jämna mellanrum under tiden du får läkemedlet, även om du inte har några särskilda symtom.
Dessa blodprover kommer att tas utöver de tester som normalt utförs för att kontrollera din MS.
- Om du har en hjärtsjukdom, kan de influensaliknande symtom, som ofta förekommer i
Extavia måste användas med försiktighet och din läkare kommer att övervaka dig med avseende på en försämring av din hjärtsjukdom, särskilt i början av behandlingen.
Extavia i sig påverkar inte hjärtat direkt.
- Funktionen hos din sköldkörtel kommer att kontrolleras regelbundet eller när din läkare
anser det vara nödvändigt av andra skäl.
34
- Extavia innehåller humant albumin och därför finns det en potentiell risk för överföring
av virussjukdomar.
Risken för överföring av Creutzfeld- Jacobs sjukdom (CJD) kan inte uteslutas.
- Under behandling med Extavia kan kroppen producera substanser som kallas
neutraliserande antikroppar, som kan reagera med Extavia (neutraliserande aktivitet).
Man vet ännu inte om dessa neutraliserande antikroppar reducerar behandlingens effekt.
Neutraliserande antikroppar produceras inte hos alla patienter.
Det går för närvarande inte att förutse vilka patienter som tillhör denna grupp.
Reaktioner på injektionsstället:
Vid behandling med Extavia är det troligt att du drabbas av reaktioner på injektionsstället.
Symtomen omfattar rodnad, svullnad, förändrad hudfärg, inflammation, smärta och överkänslighet.
Död hud och vävnad runt injektionsstället (nekros) är inte lika vanliga.
Med tiden brukar reaktionerna på injektionsstället bli mindre vanliga.
Hud - och vävnadsnedbrytning på injektionsstället kan orsaka ärrbildning.
Läkningen kan ta upp till 6 månader.
För att minska risken för reaktioner på injektionsstället ska du: − använda en steril (aseptisk) injektionsteknik − växla injektionsställe för varje injektion (se bilaga ” Procedur vid självinjektion ”)
Användning av autoinjektor kan minska frekvensen av reaktioner på injektionsstället.
Din läkare kan berätta mer om detta.
Om du får bristningar i huden, som kan vara förenade med svullnad eller vätska som läcker ut från injektionsstället:
► Avbryt injektionerna med Extavia och tala med din läkare.
► Om du bara har ett sårigt injektionsställe (lesion) och vävnadsskadan (nekros) inte är alltför omfattande kan du fortsätta att använda Extavia.
► Om du har fler än ett sårigt injektionsställe (multipla lesioner) måste du sluta använda Extavia tills huden har läkt.
Din läkare kommer regelbundet att kontrollera din injektionsteknik, särskilt om du får reaktioner på injektionsstället.
Barn och ungdomar Det har inte gjorts några formella kliniska prövningar på barn eller ungdomar, men det finns vissa data från behandling av barn och ungdomar mellan 12 och 16 år.
Dessa data tyder på att säkerhetsprofilen för denna åldersgrupp liknar säkerhetsprofilen för vuxna, vid tillförsel av Extavia 8, 0 miljoner IE under huden (subkutant) varannan dag.
Extavia bör inte användas till barn som är yngre än 12 år, eftersom det inte finns någon information om sådan användning.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Inga formella interaktionsstudier har utförts för att undersöka om Extavia påverkar andra läkemedel eller påverkas av dem.
35 Användning av Extavia tillsammans med andra läkemedel som påverkar immunsystemet rekommenderas inte, med undantag för antiinflammatoriska läkemedel som kallas kortikosteroider eller adrenokortikotropt hormon (ACTH).
Extavia skall användas med försiktighet tillsammans med:
- läkemedel som behöver ett visst enzymsystem i levern (det s. k. cytokrom P450- systemet) för
att avlägsnas från kroppen, t. ex. läkemedel som används för behandling av epilepsi (t. ex. fenytoin).
- läkemedel som påverkar produktionen av blodkroppar.
Därför tror man inte att mat och dryck har någon effekt på Extavia.
Graviditet Kvinnor som riskerar att bli gravida skall använda preventivmedel under tiden för behandling med Extavia.
► Om du är gravid eller tror att du är gravid ska du informera din läkare.
Behandling med Extavia ska inte inledas om du är gravid (se även ” Använd inte Extavia ”).
► Om du vill bli gravid bör du diskutera detta med din läkare först.
► Om du blir gravid medan du får Extavia ska du avbryta behandlingen och genast kontakta din läkare.
Din läkare i samråd med dig kommer att besluta om du ska fortsätta med Extavia behandling eller inte.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Amning Det är inte känt om interferon beta- 1b utsöndras i modersmjölk.
Det är dock teoretiskt möjligt att det diande barnet kan drabbas av allvarliga biverkningar av Extavia.
► Diskutera med din läkare först och besluta om du ska upphöra med Extavia- behandlingen eller amningen.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga eller användning av maskiner Extavia kan orsaka biverkningar i centrala nervsystemet (se avsnitt 4 ” Eventuella biverkningar ”).
Om du är särskilt känslig, kan detta påverka din förmåga att köra bil eller använda maskiner.
3.
HUR DU ANVÄNDER EXTAVIA
Behandlingen med Extavia skall alltid inledas under övervakning av en läkare som har erfarenhet av behandlingen av multipel skleros.
Använd alltid Extavia enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Dos Vanlig dos är:
Varannan dag (en gång varannan dag) injiceras 1, 0 ml av den färdigberedda Extavia injektionslösningen injiceras under huden (subkutant) (se bilaga).
1, 0 ml motsvarar dosen 250 mikrogram (8 miljoner IE) interferon beta- 1b.
36 Generellt ska behandlingen inledas med en låg dos om 0, 25 ml (62, 5 mikrogram).
Dosen kommer sedan att successivt höjas till en full dos om 1, 0 ml (250 mikrogram).
Dosen bör höjas vid var fjärde injektion i fyra steg (0, 25 ml, 0, 5 ml, 0, 75 ml, 1, 0 ml).
Din läkare kommer att avgöra detta i samråd med dig.
Förberedelse för injektion Före injektion måste en bruksfärdig Extavia- lösning göras i ordning från en injektionsflaska med Extavia- pulver och 1, 2 ml vätska från den förfyllda sprutan med spädningsvätska.
Antingen gör din läkare eller sköterska det eller också gör du det själv, sedan du först fått noggranna instruktioner och övat dig.
Dessa anvisningar talar också om hur du gör i ordning Extavia- lösningen för injektion.
Byt injektionsställe med jämna mellanrum.
Se även ” Var särskilt försiktig med Extavia ” och följ anvisningarna under ” Växla injektionsställen ” i bilagan i slutet av denna bipacksedel.
Det är inte känt hur länge behandling med Extavia bör pågå.
Din läkare avgör tillsammans med dig hur länge behandlingen bör pågå.
Om du använder mera Extavia än vad du borde Inga livshotande symtom uppkom ens då man gav en dos som var många gånger högre än den rekommenderade för behandling av MS.
► Kontakta din läkare om du injicerat för mycket Extavia eller injicerat för ofta.
Nästa injektion ska tas 48 timmar senare.
Injicera inte dubbla doser för att kompensera de doser du glömt.
Om du slutar att använda Extavia Diskutera med din läkare om du avslutar eller vill avsluta behandlingen.
Extavia är inte känt för att orsaka akuta abstinenssymtom vid behandlingsslut.
► Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Extavia orsaka biverkningar men alla användare behöver inte få dem.
Det är vanligt med biverkningar i början av en behandling, men i allmänhet avtar de under behandlingens gång.
De vanligaste biverkningarna är:
Dessa symtom kan lindras med paracetamol eller icke- steroida antiinflammatoriska medel som ibuprofen.
► reaktioner på injektionsstället.
Symtom som rodnad, svullnad, missfärgning, inflammation, smärta, överkänslighet, nekros.
Se ” Var särskilt försiktig med Extavia ” i avsnitt 2 för mer
37 information och vad du ska göra om du får reaktioner på injektionsstället.
Tala med din läkare för mer information.
För att minska biverkningarna i början av behandlingen, bör din läkare börja ge dig en låg dos av Extavia och öka den gradvis (se avsnitt 3, ” Hur du använder Extavia ”).
Extavia kan även orsaka allvarliga biverkningar.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
► Berätta omedelbart för din läkare och sluta använda Extavia:
- om du får symtomåsom klåda över hela kroppen, svullet ansikte och/ eller svullen tunga
eller plötslig andfåddhet.
- om du känner dig påtagligt mer ledsen eller förtvivlad än vad du gjorde innan du började
med behandlingen eller om du får självmordstankar.
- om du märker att du lättare får blåmärken, blöder mer än vanligt efter skada eller om det
verkar som om du får många infektioner.
- om du drabbas av aptitförlust, trötthet, illamående, upprepade kräkningar, särskilt om du
märker utbredd klåda, gulfärgning av huden eller ögonvitorna eller lätt får blåmärken.
- om du får symtom som oregelbunden hjärtrytm, svullnad t. ex. i vrister eller ben, eller
andnöd.
- om du får magsmärtor som strålar ut i ryggen och/ eller du mår illa eller får feber.
Nedanstående lista över biverkningar grundar sig på rapporter från kliniska prövningar med Extavia (Förteckning 1) och från rapporterade biverkningar av det marknadsförda läkemedlet (Förteckning 2).
Förteckning 1:
Biverkningar som var mycket vanliga vid kliniska prövningar av Extavia (1 eller fler av 10 behandlade patienter) och som var vanligare än hos dem som fick placebo.
Förteckningen inkluderar också biverkningar som förekommit hos färre än 1 av 10 behandlade patienter men som hade signifikant samband med behandlingen.
- infektion, bölder
- minskat antal vita blodkroppar, svullna lymfkörtlar
- sänkt blodsocker
- depression, ångest
- huvudvärk, yrsel, sömnlöshet, migrän, domningar eller stickningar (parestesi)
- bindhinneinflammation, synrubbningar
- öronvärk
- oregelbundna, snabba hjärtslag eller hjärtklappning (palpitation)
- rodnad och/ eller ansiktsrodnad på grund av utvidgning av blodkärlen, förhöjt blodtryck
- rinnande näsa, hosta, heshet på grund av infektion i övre luftvägarna, bihåleinflammation,
hosta (ökad), andfåddhet
- diarré, förstoppning illamående, kräkningar, buksmärtor
- förhöjda nivåer av leverenzymer i blodet (visar sig i blodprov)
- hudpåverkan, utslag
- muskelstelhet (hypertension), muskelvärk (myalgi), muskelsvaghet (myasteni), ryggvärk, värk i
extremiteter som fingrar och tår
- kvarhållande av urin i blåsan (urinretention), protein i urinen (visar sig i urinprov), täta
urintömningar, urininkontinens, urinträngningar
- menssmärtor, menstruationsrubbningar, rikliga livmoderblödningar särskilt mellan
menstruationerna, impotens
- reaktioner på injektionsstället (bl. a. rodnad, svullnad, missfärgning, inflammation, värk,
allergisk reaktion (överkänslighet); se ” Var särskilt försiktig med Extavia ”), hud - och vävnadsförstöring (nekros) på injektionsstället (se ” Var särskilt försiktig med Extavia ”), influensaliknande symtom, feber, värk, ont i bröstet, vätskansamling i armar, ben eller ansikte, bristande ork eller orkeslöshet, frossbrytningar, svettning, allmän sjukdomskänsla
Förteckning 2:
Biverkningsrapporter för det marknadsförda läkemedlet (från spontanrapportering):
► Mycket vanliga biverkningar (innebär att 1 eller fler av 10 behandlade patienter kan få dessa):
- influensaliknande symtom *
- frossbrytningar *
- feber *
- reaktion på injektionsstället *
- inflammation på injektionsstället *
- smärta på injektionsstället *
(* frekvenserna grundade på kliniska prövningar)
► Vanliga biverkningar (innebär att mellan 1 och 10 av 100 behandlade patienter kan få dessa):
- hudnedbrytning och vävnadsförstöring (nekros) på injektionsstället *
(* frekvenserna grundade på kliniska prövningar)
► Mindre vanliga biverkningar (innebär att mellan 1 och 10 av 1 000 behandlade patienter kan få dessa):
- antalet vita och röda blodkroppar i blodet kan sjunka, antalet blodplättar (som hjälper blodet att
koagulera) kan sjunka
- depression
- förhöjt blodtryck
- illamående
- kräkningar
- förändrade värden i levertester (förhöjda nivåer i blodet av enzymer som levern producerar)
- svullna och vanligen kliande fläckar på hud eller slemhinnor (urtikaria)
- utslag
- klåda (pruritus)
- håravfall på huvudet
- muskelsmärtor
- muskelstelhet
► Sällsynta biverkningar (innebär att mellan 1 och 10 av 10 000 behandlade patienter kan få dessa):
- svullna lymfkörtlar
- allvarliga allergiska reaktioner (överkänslighet)
- störning i sköldkörtelns funktion (den producerar för mycket eller för lite hormon)
- en viss typ av blodfetter (triglycerider) kan öka, se ” Var särskilt försiktig med Extavia ” (detta
visar sig i blodprov)
- svår aptitförlust som leder till viktminskning (anorexi)
- förvirring
- ångest
- humörsvängningar
- självmordsförsök
- krampanfall
- hjärtmuskelsjukdom (kardiomyopati)
- ökad hjärtfrekvens
- oregelbundna, snabba hjärtslag eller hjärtklappning (palpitation)
- plötslig andfåddhet (bronkospasm)
- andfåddhet (dyspné)
- bukspottkörtelinflammation (pankreatit), se ” Var särskilt försiktig med Extavia ”
- nivåerna i blodet av ett speciellt leverenzym (gamma GT) och ett rödgult pigment (bilirubin),
vilka produceras av levern, kan öka (detta visar sig i blodprov)
- gulsot (hepatit)
- missfärgning av huden
- menstruationsrubbningar
- ont i bröstet
- allmän sjukdomskänsla
- svettningar
- viktminskning
5.
HUR EXTAVIA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte detta läkemedel efter utgångsdatum som anges på kartongen.
Förvaras vid högst 25°C.
Får ej frysas.
Du bör använda lösningen omedelbart efter beredning.
Om du inte kan göra det, är den användbar i 3 timmar om den förvaras i 2- 8°C (i kylskåp).
Använd inte Extavia om det innehåller partiklar eller är missfärgat.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga på apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
ÖVRIGA UPPLYSNINGAR
1 injektionsflaska innehåller 300 mikrogram (9, 6 miljoner IE) interferon beta- 1b per injektionsflaska.
Efter upplösning innehåller varje milliliter 250 mikrogram (8 miljoner IE) interferon beta- 1b. − Övriga innehållsämnen är
Extavia består av ett pulver och spädningsvätska till injektionsvätska, lösning.
Extavia- pulvret levereras i en 3- milliliters injektionsflaska.
Spädningsvätskan till Extavia levereras i en 1, 2 ml förfylld spruta och innehåller 1, 2 ml natriumklorid 5, 4 mg/ ml (0, 54% (vikt/ volym) injektionsvätska, lösning).
Extavia finns i förpackningsstorlekarna: − 5 injektionsflaskor med interferon beta- 1b och 5 förfyllda sprutor med spädningsvätska. − 15 injektionsflaskor med interferon beta- 1b och 15 förfyllda sprutor med spädningsvätska. − 3- månaders multipack med 45 (3x15) injektionsflaskor med interferon beta- 1b och 45 (3x15) förfyllda sprutor med spädningsvätska.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
40 Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Pharmaceuticals UK, Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
41 Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast
42 Bilaga:
PROCEDUR VID SJÄLVINJEKTION
Följande anvisningar beskriver hur du själv bereder och injicerar en Extavia- lösning.
Läs instruktionerna noggrant och följ dem steg för steg.
Din läkare eller sjuksköterska hjälper dig att lära dig hur du ska ge dig själv injektionen.
Försök inte utföra injektionen helt på egen hand förrän du är helt säker på hur du ska göra i ordning och injicera den färdigberedda lösningen.
DEL I:
STEGVISA INSTRUKTIONER
Instruktionerna omfattar följande huvudsteg:
A) Allmänna råd B) Hur du förbereder dig för injektionen C) Hur du bereder lösningen, steg för steg D) Hur du drar upp injektionslösningen E) Hur du ger injektionen manuellt (för att ge en injektion med en autoinjektor, se användarinstruktionerna som bifogas autoinjektorn) F) Snabbrepetition av proceduren
A) Allmänna råd
• Skaffa dig en bra start!
Du kommer att märka att behandlingen efter några veckor blir en naturlig del av din rutin.
Inför behandlingsstarten kan följande tips vara till nytta:
- Ordna en permanent förvaringsplats på ett bekvämt ställe utom räckhåll för barn, så att ditt
Extavia och annat material alltid är lätt att hitta.
För detaljer om förvaringsförhållanden, se avsnitt 5 i bipacksedeln, ” Hur Extavia ska förvaras ”.
Detta gör det lättare att komma ihåg
och att planera en tid då du inte blir avbruten.
Se avsnitt 3 i bipacksedeln, ” Hur du använder Extavia ” för fler detaljer om hur du använder Extavia.
När du har blandat till Extavia ska du ge
injektionen omedelbart (om Extavia inte används omedelbart, se avsnitt 5 ” Hur Extavia ska förvaras ”).
• Viktiga tips att tänka på
- Var konsekvent – använd Extavia enligt beskrivning i avsnitt 3 i bipacksedeln, ” Hur du
använder Extavia ”.
Dubbelkontrollera alltid din dos.
- Förvara dina sprutor och avfallsbehållaren för sprutor utom räckhåll för barn, lås in materialet
om det går.
- Återanvänd aldrig sprutor eller kanyler.
- Använd alltid steril (aseptisk) teknik enligt beskrivningen häri.
- Lägg alltid de använda sprutorna i lämplig avfallsbehållare.
B) Hur du förbereder dig för injektionen
• Välja injektionsställe
Innan du förbereder din injektion, bestämmer du var du ska injicera.
Du ska injicera Extavia i fettlagret mellan huden och musklerna (det vill säga subkutant, omkring 8 till 12 mm under huden).
De bästa ställena för injektioner är där huden är lös och mjuk, till exempel buk, arm, lår eller skinkor, men inte i närheten av leder, nerver eller ben.
43 Viktigt:
Använd inte områden där du kan känna knölar, bulor, hårda knutor, smärta eller ett område som är missfärgat, indraget, har sårskorpor eller där huden är skadad.
Tala med din läkare eller sjukvårdspersonalen om dessa eller andra ovanliga tillstånd som du kanske upptäcker.
Du ska växla injektionsställe vid varje injektion.
Om vissa områden är alltför svåråtkomliga för dig, kan du behöva hjälp från en familjmedlem eller vän med dessa injektioner.
Då kommer du tillbaka till området för det första injektionsställe efter 8 injektioner (16 dagar).
Detta ger varje injektionsställe en chans till full återhämtning före nästa injektion.
Se växlingsschemat i slutet av denna bilaga för att få veta hur du väljer injektionsställe.
Ett exempel på en behandlingskalender finns också med.
Detta bör ge dig en idé om hur du kan hålla ordning på dina injektionsställen och datum.
• Läkemedel och utrustning
Du behöver läkemedlet:
• •
1 injektionsflaska med Extavia (med pulver till injektionslösning) 1 förfylld spruta med spädningsvätska för Extavia (natriumkloridlösning 0, 54% (vikt/ volym))
För att bereda och injicera ditt läkemedel behöver du följande komponenter:
• •
en kanyl som är avsedd för beredning 30- gauge kanyl (för manuell injektion) ELLER en 27- gauge kanyl (för användning tillsammans med en autoinjektor)
•
spritkompresser
Dessutom behöver du en avfallsbehållare för sprutor och kanyler.
Alternativt kan du använda ett Extavia Application Kit (tillhandahålls separat från ditt läkemedel), som innehåller en adapter till injektionsflaskan för beredning av ditt läkemedel, kanyler för att injicera läkemedlet, spritkompresser och en avfallsbehållare för använda kanyler, samt instruktioner för hur man använder dessa komponenter.
Använd ett lämpligt desinfektionsmedel för att desinficera huden.
C) Hur du bereder lösningen, steg för steg
1 - Tvätta händerna noggrant med tvål och vatten innan du börjar.
2 - Öppna injektionsflaskan med Extavia och ställ den på bordet.
Det är bäst att använda tummen och inte nageln, eftersom den kan brytas av.
Låt spritkompressen ligga kvar ovanpå injektionsflaskan.
Ta av hatten på spetsen av den förfyllda sprutan genom att vrida av den.
Var noga med att inte vidröra den oskyddade änden på sprutan.
Tryck inte på kolven.
5 - Ta ut kanylen som är avsedd för beredning ur dess förpackning och sätt fast den ordentligt på sprutans spets (pip).
Ta bort skyddet från kanylen.
Vidrör inte kanylen.
6 - Medan du håller injektionsflaskan med Extavia på en stabil yta, för du långsamt in kanylen som sitter på sprutan (innehåller 1, 2 ml vätska) helt och hållet genom injektionsflaskans propp.
7 - Tryck sakta in kolven med kanylen riktad mot sidan på injektionsflaskan, så att vätskan får rinna ner längs insidan på injektionsflaskan.
44 Om spädningsvätskan injiceras direkt på pulvret bildas alltför mycket skum.
Överför all spädningsvätska till injektionsflaskan.
Släpp kolven.
8 - När all spädningsvätska i sprutan har injicerats i injektionsflaskan med Extavia, håller du injektionsflaskan med tummen, pekfingret och långfingret med kanylen och sprutan vilande mot handen och snurrar injektionsflaskan varsamt så att Extavia- pulvret löses upp helt.
Skaka inte injektionsflaskan.
9 - Undersök lösningen noga.
Den ska vara klar och inte innehålla några partiklar.
Om lösningen är missfärgad eller innehåller partiklar, ska du kassera den och börja om med en ny spruta och injektionsflaska från förpackningen.
Om det har bildats skum – vilket kan hända om injektionsflaskan skakas eller snurras för kraftigt – låter du injektionsflaskan stå orörd tills skummet har försvunnit.
D) Hur du drar upp injektionslösningen
10 - När du ska dra upp lösningen i sprutan igen, vänder du på den hopsatta sprutan och injektionsflaskan, så att kanylen riktas uppåt.
Dra tillbaka kanylen en liten bit inuti injektionsflaskan, så att kanylspetsen stannar i injektionsflaskans understa del.
Håll kvar kanylspetsen i vätskan och dra långsamt tillbaka kolven helt, så att lösningen sugs in i sprutan.
11 - All överflödig luft stiger upp till lösningens yta.
Avlägsna luftbubblorna genom att knacka försiktigt på sprutan och skjuta in kolven till 1 ml- strecket, eller till den volym som läkaren har ordinerat.
Om för mycket vätska pressas in i injektionsflaskan tillsammans med luftbubblorna, drar du tillbaka kolven lite så att vätskan åter dras upp från injektionsflaskan och in i sprutan.
Upprepa detta tills all luft är borta och det finns 1 ml färdigberedd injektionslösning i sprutan.
12 - Ta bort sprutan från kanylen.
Låt kanylen sitta kvar i injektionsflaskan.
13 - Ta ut 30- gauge kanylen (om du injicerar manuellt utan att använda en autoinjektor) ur dess förpackning och sätt fast den ordentligt på sprutans spets (pip).
ELLER
- Ta ut 27- gauge kanylen (om du injicerar genom att använda en autoinjektor) ur dess förpackning
och sätt fast den ordentligt på sprutans spets (pip).
14 - Kasta injektionsflaskan och resterande injektionslösning i avfallsbehållaren.
15 - Du är nu klar att injicera.
Om du av något skäl inte kan injicera Extavia omedelbart, kan du förvara sprutan med färdigberedd injektionslösning i kylskåp i upp till 3 timmar innan du använder den.
Frys inte lösningen och vänta inte längre än 3 timmar med att injicera den.
Om det går längre tid än 3 timmar ska du kassera läkemedlet och bereda ny injektionslösning.
För att undvika smärta bör du värma lösningen i händerna innan du injicerar den.
45 E) Hur du ger injektionen manuellt (för att ge en injektion med en autoinjektor, se användarinstruktionerna som bifogas autoinjektorn)
1 - Välj ett område för injektionen (se råden i början och illustrationerna i slutet av denna bilaga), och gör en anteckning i behandlingskalendern.
2 - Använd en spritkompress till att tvätta huden på injektionsstället.
Låt huden lufttorka.
Kasta spritkompressen.
Använd ett lämpligt desinfektionsmedel för att desinficera huden.
3 - Ta av skyddshylsan från kanylen genom att dra, men vrid inte.
4 - Nyp försiktigt ihop huden runt det desinficerade injektionsstället (för att lyfta upp det lite).
Stick in kanylen rakt in i huden i 90˚ vinkel med en snabb, bestämd rörelse.
(Skjut in kolven helt, tills sprutan är tom.)
7 - Kasta sprutan i avfallsbehållaren.
F) Snabbrepetition av proceduren
1.
Ta ut det innehåll som behövs (1 injektionsflaska, 1 förfylld spruta, 2 spritkompresser, kanyl som är avsedd för beredning, 30- gauge kanyl (för användning vid manuell injektion) ELLER 27- gauge kanyl (för användning med en autoinjektor)).
2.
Ta av locket på injektionsflaskan och rengör gummiproppen med en spritkompress.
3.
Ta upp kanylen som är avsedd för beredning och sätt fast den på sprutan, från vilken du tidigare har tagit av hatten som satt på sprutspetsen.
4.
Överför spädningsvätskan från sprutan till injektionsflaskan genom att trycka in kolven helt.
Vänd på den hopsatta sprutan och injektionsflaskan och dra sedan tillbaka kolven så att det lösningen dras upp.
6.
Låt kanylen sitta kvar i injektionsflaskan och kassera båda.
7.
Ta upp den 30- gauge kanylen (för användning vid manuell injektion) ELLER 27- gauge kanylen (för användning med en autoinjektor) och sätt fast den på sprutan.
8.
Ta av skyddshylsan från kanylen precis före injektion – du är nu klar att injicera.
OBS!
Injektionen bör ges omedelbart efter beredning (om injektionen blir fördröjd, placerar du lösningen i kylskåp och injicerar den inom 3 timmar).
Får inte frysas.
46 DEL II:
VÄXLA INJEKTIONSSTÄLLE
Det är nödvändigt att välja ett nytt injektionsställe för varje ny injektion, så att området får möjlighet att återhämta sig, vilket bidrar till att förhindra infektion.
Råd om vilka områden som kan väljas finns i första delen av denna bilaga.
Det är bra att planera var injektionen ska ges innan du gör i ordning sprutan.
Schemat i diagrammet nedan hjälper dig att variera områdena på ett lämpligt sätt.
Flytta sedan till högra låret för den tredje injektionen och fortsätt på detta sätt genom hela diagrammet tills du använt alla lämpliga områden på kroppen.
Håll reda på när och var du gav dig själv den senaste injektionen.
Ett sätt att göra detta är att notera injektionsstället i behandlingskalendern.
Om du följer detta schema kommer du tillbaka till det första området (d. v. s. högra sidan av buken) efter 8 injektioner (16 dagar).
Detta kallas en rotationscykel.
I vårt exempel, är varje område indelat i 6 injektionsställen (vilket gör sammanlagt 48 injektionsställen), vänstra, högra, övre, mellersta och nedre delen av varje område.
När du kommer tillbaka till ett område efter en rotationscykel, ska du välja ett nytt injektionsställe i den del av området som ligger längst bort från det ställe som du använde sist.
Om ett område blir ömt, kan din läkare eller sjuksköterska föreslå alternativa injektionsområden.
Rotationsschema För att hjälpa dig att rotera injektionsställena på rätt sätt, rekommenderar vi att du för protokoll över datum och injektionsställe.
Du kan använda följande rotationsschema.
Arbeta dig igenom varje rotationscykel i tur och ordning.
Varje cykel omfattar 8 injektioner (16 dagar) och ges i område 1 till område 8 i tur och ordning.
Om du håller denna ordningsföljd, ger du varje injektionsställe chans till full återhämtning före nästa injektion.
Rotationscykel 1:
Rotationscykel 2:
Rotationscykel 3:
Rotationscykel 4:
Rotationscykel 5:
Rotationscykel 6:
Övre vänstra delen av varje område Nedre högra delen av varje område Mellersta vänstra delen av varje område Övre högra delen av varje område Nedre vänstra delen av varje område Mellersta högra delen av varje område
47 DEL III:
EXTAVIA Behandlingskalender
Instruktioner för hur du håller ordning på injektionsställen och datum
− Börja med din första injektion (eller din senaste injektion om du redan använder Extavia).
(Om du redan använder Extavia ska du välja det område som du inte har använt under den senaste rotationscykeln, dvs. under de senaste 16 veckorna).
− När du har tagit injektionen, noterar du vilket injektionsställe du har använt och datum i tabellen i injektionskalendern (Se exemplet:
Hålla ordning på injektionsställen och datum).
48 ROTATIONSSCHEMA:
10- 15 cm från axeln
OMRÅDE 1 Höger arm
OMRÅDE 2
10- 15 cm från
Vänster arm
(överarmens baksida)
armbågen
(överarmens baksida)
OMRÅDE 3
OMRÅDE 4
10- 15 cm från ljumsken
(5 cm avstånd till naveln)
OMRÅDE 5 Höger lår
OMRÅDE 6 Vänster lår
OMRÅDE 8 Vänster skinka
49 EXAMPEL PÅ BEHANDLINGSKALENDER:
HÅLLA ORDNING PÅ INJEKTIONSSTÄLLEN OCH DATUM
10- 15 cm från axeln
Höger arm
Vänster arm
10- 15 cm från armbågen
Höger sida av buken
Vänster sida av buken
10- 15 cm från ljumsken
Höger lår
Vänster lår
10- 15 cm från knäet Benets mittlinje
Höger skinka Vänster skinka
50
European Medicines Agency
EMEA/ H/ C/ 588
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
EXUBERA
g Sammanfattning av EPAR för allmänheten
in ljn ä rs Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår
ör också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår
tf också i EPAR) om du vill ha mer information om vad CHMP: s rekommendationer bygger på.
än Vad är Exubera? dk Exubera är ett snabbverkande insulinpulver för inhalation (inandning).
Exubera innehåller 1 mg eller 3 mg av det aktiva innehållsämnet humaninsulin. go
Vad används Exubera till? re
Exubera kan även användas av vissa vuxna ng
med diabetes typ 1, vilka när de potentiella riskerna beaktats kan tjäna på att byta ut snabbverkande subkutant administrerat insulin mot detta inhalerade insulin. lä
Läkemedlet är receptbelagt. e
Hur används Exubera? nt
Exubera skall endast användas tillsammans med insulininhalatorn.
Insulinpulvret ligger förpackat i ri
folier.
För att ta en dos placerar patienten folien i inhalatorn och andas in innehållet via munnen ned i lungorna.
Innan Exubera sätts in måste en läkare eller sköterska förklara för patienten hur inhalatorn tä
För varje enskild patient bestämmer läkaren den inledande dosen, tidpunkterna för le
Detta beror på patientens behandlingssvar och ed
specifika behov (t. ex. kost, fysisk aktivitet och livsföring).
Exubera skall tas 10 minuter före måltid.
En folie med 1 mg ger ungefär samma insulindos som 3 E av subkutant injicerat snabbverkande m
En folie med 3 mg ger ungefär samma insulindos som 8 E subkutant injicerat snabbverkande ke
Lä
Hur fungerar Exubera?
Diabetes är en sjukdom som innebär att kroppen inte producerar tillräckligt med insulin för att kunna reglera blodsockernivån.
Exubera är ett ersättningsinsulin som är identiskt med det insulin som framställs av bukspottkörteln.
Insulinet i Exubera framställs genom ett förfarande som kallas ” rekombinant DNA- teknik ”, vilket innebär att insulinet framställs av en bakterie som har erhållit en gen (DNA) som gör det möjligt för bakterien att producera insulin.
När insulinet inandas absorberas en del av insulinet av blodet (resten bryts ned i lungorna).
Genom att blodsockernivån regleras 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 85 45 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged reduceras sjukdomssymtomen och komplikationerna.
Exubera fungerar vid diabetes typ 1, då bukspottkörteln inte producerar tillräcklig mängd insulin, och vid diabetes typ 2, då kroppen inte kan utnyttja insulinet på ett effektivt sätt.
Hur har Exubera undersökts?
Exubera har undersökts på patienter med diabetes typ 1 eller 2.
Vid diabetes typ 1 jämfördes Exubera med subkutant (injicerat) insulin.
Vid diabetes typ 2 jämfördes Exubera med subkutant administrerat insulin och med orala läkemedel mot diabetes.
I undersökningarna mättes nivån av glykosylerat hemoglobin (HbA1c) i blodet, vilken ger en indikation på hur väl blodsockernivån regleras.
g Vilken nytta har Exubera visat vid studierna?
in Vid studierna av diabetes typ 1 och typ 2 gav Exubera överlag liknande blodsockerreglering som snabbverkande subkutant humaninsulin.
ljn Vilka är riskerna med Exubera?
Om
rs patienten röker ökar den mängd insulin som absorberas från lungorna betydligt och detta kan öka
Patienterna får därför inte röka samtidigt som de tar Exubera.
Rökare måste ha slutat röka minst 6 månader innan de kan ta Exubera.
ör med Exubera börjar röka eller återupptar rökning måste en annan antidiabetisk behandling omedelbart sättas in.
Tre doser om 1 mg bör inte användas istället för en dos om 3 mg, eftersom detta ger en högre
tf insulindos och kan öka risken för hypoglykemi.
Förteckningen över samtliga biverkningar som
än rapporterats för Exubera finns i bipacksedeln.
Under studierna uppvisade Exubera en liten negativ inverkan på lungfunktionen, vilken kan försvinna dk när Exubera sätts ut.
Patienter med go
Exubera bör inte användas av personer som kan vara överkänsliga (allergiska) mot humaninsulin eller något av de andra innehållsämnena. re ng
Kommittén för humanläkemedel (CHMP) har funnit att nytta/ riskförhållandet för Exubera är lä
Kommittén har därför rekommenderat ett godkännande för försäljning av e
Exubera. nt
Vad görs för att garantera säker användning av Exubera? ri
Det företag som tillverkar Exubera kommer att utföra studier för att ytterligare undersöka läkemedlets tä
säkerhet, i synnerhet på patienter som skulle kunna uppvisa förhöjd risk för biverkningar, såsom patienter med astma eller kronisk obstruktiv lungsjukdom (KOL).
Företaget kommer vidare att studera le
utvecklingen av antikroppar mot insulin (proteiner som framställs som ett svar på behandling med ed
Företaget kommer även att övervaka biverkningar, tillhandahålla utbildningsmaterial och förbättra folieförpackningarnas utförande så att det blir enklare att skilja mellan doserna på 1 mg och m
3 mg. ke
Mer information om Exubera:
Den 24 januari 2006 beviljade Europeiska kommissionen ett godkännande för försäljning av Exubera Lä
Innehavaren av godkännandet för försäljning är Pfizer Limited.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 08- 2006
©EMEA 2006
2/ 2
in Förpackningsstorlek EU/ 1/ 05/ 327/ 001
Exubera
1 mg
Inhalationspulver, avdelad dos
För inhalation
perforerad engångsdosfolie
30 x 1 blister (1 påse)
jn (PVC/ aluminium)
l EU/ 1/ 05/ 327/ 002
Exubera
1 mg
Inhalationspulver, avdelad dos
För inhalation
perforerad engångsdosfolie
60 x 1 blister
ör EU/ 1/ 05/ 327/ 003
Exubera
1 mg
Inhalationspulver, avdelad dos
För inhalation
perforerad engångsdosfolie (PVC/ aluminium)
90 x 1 blister (3 påsar)
rf EU/ 1/ 05/ 327/ 004
Exubera
1 mg
Inhalationspulver, avdelad dos
För inhalation
perforerad engångsdosfolie (PVC/ aluminium)
180 x 1 blister (6 påsar)
fö EU/ 1/ 05/ 327/ 005
Exubera
1 mg
Inhalationspulver, avdelad dos
För inhalation
perforerad engångsdosfolie
270 x 1 blister
nt
(PVC/ aluminium)
(9 påsar)
EU/ 1/ 05/ 327/ 006
Exubera
1 mg
Inhalationspulver, avdelad dos
För inhalation
perforerad engångsdosfolie
60 x 1 blister
ä
(PVC/ aluminium)
(4 påsar) +
dk 2 insulinfrisättande enheter EU/ 1/ 05/ 327/ 007
Exubera
1 mg
Inhalationspulver, avdelad dos
För inhalation
perforerad engångsdosfolie
270 x 1 blister
go
(PVC/ aluminium)
(9 påsar) + 6 insulinfrisättande enheter
re EU/ 1/ 05/ 327/ 008
Exubera
1 mg
Inhalationspulver, avdelad dos
För inhalation
perforerad engångsdosfolie (PVC/ aluminium)
90 x 1 blister (3 påsar) +
ng 1 inhalationssats * EU/ 1/ 05/ 327/ 009
Exubera
3 mg
Inhalationspulver, avdelad dos
För inhalation
perforerad engångsdosfolie
30 x 1 blister
lä
(PVC/ aluminium)
(1 påse)
EU/ 1/ 05/ 327/ 010
Exubera
3 mg
Inhalationspulver, avdelad dos nt
För inhalation
perforerad engångsdosfolie
60 x 1 blister
EU/ 1/ 05/ 327/ 011
Exubera
3 mg
Inhalationspulver, avdelad dos ri
För inhalation
perforerad engångsdosfolie
90 x 1 blister
tä
(PVC/ aluminium)
(3 påsar)
EU/ 1/ 05/ 327/ 012
Exubera
3
Inhalationspulver, avdelad dos
För inhalation
perforerad engångsdosfolie (PVC/ aluminium)
180 x 1 blister (6 påsar)
EU/ 1/ 05/ 327/ 013
Exubera
3 mg ed
Inhalationspulver, avdelad dos
För inhalation
perforerad engångsdosfolie (PVC/ aluminium)
270 x 1 blister (9 påsar)
EU/ 1/ 05/ 327/ 014
Exubera
3 mg
Inhalationspulver, avdelad dos
För inhalation
perforerad engångsdosfolie (PVC/ aluminium)
60 x 1 blister (2 påsar) +
1/ 2 g EU/ 1/ 05/ 327/ 015
Exubera
3 mg
Inhalationspulver, avdelad dos
För inhalation
perforerad engångsdosfolie
in 90 x 1 blister
jn 2 insulinfrisättande enheter
l EU/ 1/ 05/ 327/ 016
Exubera
3 mg
Inhalationspulver, avdelad dos
För inhalation
(PVC/ aluminium)
(6 påsar) +
ör 2 insulinfrisättande enheter EU/ 1/ 05/ 327/ 017
Exubera
3 mg
Inhalationspulver, avdelad dos
För inhalation
perforerad engångsdosfolie
270 x 1 blister
rf
(PVC/ aluminium)
(9 påsar) + 6 insulinfrisättande enheter
fö EU/ 1/ 05/ 327/ 018
Exubera
3 mg
Inhalationspulver, avdelad dos
För inhalation
perforerad engångsdosfolie
90 x 1 blister
nt
(PVC/ aluminium)
(3 påsar) + 1 inhalationssats *
ä dk * Inhalationssats:
1 insulininhalator
go 1 extra inhalatorkammare 6 extra insulinfrisättande enheter
re ng lä e nt ri tä le ed m ke Lä
2/ 2
VILLKOR ELLER RESTRIKTIONER AVSEENDE SÄKER OCH EFFEKTIIV ANVÄNDNING AV LÄKEMEDLET SOM SKA re
IMPLEMENTERAS AV MEDLEMSLÄNDERNA ng lä e nt ri tä le ed m ke Lä
1 VILLKOR ELLER RESTRIKTIONER AVSEENDE SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET SOM SKA ADRESSERAS TILL MEDLEMSLÄNDERNA
Medlemsländerna måste försäkra sig om att innehavaren av godkännande för försäljning förser sjukvårdspersonal med utbildningsmaterial för sjukvårdspersonal och patienter.
Utbildningsmaterialet syftar till att minimera riskerna och stödjer en för patienterna säker och effektiv användning av produkten.
Utbildningsmaterialet ska bestå av information som syftar till minimera biverkningar och stödja en säker
g användning genom adekvat utbildning avseende:
in ljn a) Behovet av en konsistent standardiserad inhalationsteknik för att säkra både en optimal såväl som ett jämnt intag av läkemedlet.
ä b) Särskild försiktighet vid användandet av inhalatorn.
rs c) Hypoglykemi d) Inekvivalensen mellan 1 mg och 3 mg doserna.
fö e) Magnituden av titreringsstegen och de dithörande försiktighetsåtgärderna. f) Förändringen av lungfunktionen och behovet av kontroll av lungfunktionen.
ör g) Rökning i relation till inducerade förändringar av farmakokinetiken. h) Sällsynta lungeffekter.
tf i) Ökade nivåer av insulinantikroppar.
än j) Rekommendationer för särskilda patientgrupper; underliggande lungsjukdom såsom astma och KOL, hjärtsvikt, graviditet, barn och ungdomar. dk go re ng lä e nt ri tä le ed m ke Lä
2
1 re BILAGA I go PRODUKTRESUMÉ dk än tf ör fö rs
g
1.
LÄKEMEDLETS NAMN
EXUBERA 1 mg inhalationspulver avdelad dos.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje endosfolie innehåller 1 mg humaninsulin.
Exponeringen av humaninsulin efter administrering av tre dosfolier à 1 mg är påtagligt större än efter administrering av en dosfolie à 3 mg.
Av denna anledning är inte en dosfolie à 3 mg utbytbar mot tre
g dosfolier à 1 mg (se avsnitt 4. 2, 4. 4 och 5. 2).
in ljn Producerat med rekombinant DNA- teknik i Escherichia coli.
ä För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
rs fö 3.
LÄKEMEDELSFORM
ör Inhalationspulver, avdelad dos.
tf än Vitt pulver.
4.
KLINISKA UPPGIFTER
go
dk
4. 1 Terapeutiska indikationer
re
EXUBERA är indicerat för behandling av vuxna patienter med diabetes mellitus typ 2, som inte är ng
tillräckligt kontrollerade med perorala antidiabetika och som behöver insulin. lä
EXUBERA är också indicerat för behandling av vuxna patienter med diabetes mellitus typ 1, som tillägg till långtids - eller medellångtidsverkande subkutant insulin, för vilka de potentiella fördelarna e
med tillägg av inhalerbart insulin överväger eventuella risker (se avsnitt 4. 4). nt
4. 2 Dosering och administreringssätt ri tä
Inhalerbart humaninsulin kan användas ensamt eller i kombination med le
perorala antidiabetika och/ eller långtids - eller medellångtidsverkande subkutant administrerat insulin för att optimera den glykemiska kontrollen. ed
EXUBERA finns tillgängligt i endosfolie om 1 mg och 3 mg och är avsett för tillförsel via lungorna m
genom peroral inhalation, enbart med hjälp av insulininhalatorn. ke
Inhalering av tre dosfolier à 1 mg i följd ger en påtagligt högre insulinexponering än inhalation av en Lä
Därför ska inte tre dosfolier à 1 mg ersättas med en dosfolie à 3 mg (se avsnitt 2, 4. 4 och 5. 2).
Inhalerbart humaninsulin har en snabbare insättande effekt än subkutant administrerat snabbverkande humaninsulin.
Den snabba effekten innebär att inhalerbart humaninsulin ska tas inom 10 minuter före måltid.
Den inledande och fortsatta doseringen (dos och tidpunkt) bestäms av läkaren för den enskilda patienten och anpassas till patientens behandlingssvar och specifika behov (t. ex. kost, fysisk aktivitet och livsföring).
2 Dagliga doser och tidpunkter för administrering
Det finns inga fasta regler för dosering av insulin.
Den rekommenderade inledande dygnsdosen baseras på följande formel:
Kroppsvikt (kg) x 0, 15 mg/ kg = total daglig dos (mg).
Den sammanlagda dagliga dosen bör fördelas på 3 tillfällen och tas före måltid.
Ungefärliga rekommendationer för inledande dos av EXUBERA före måltid, baserat på patientens kroppsvikt, visas i tabell 1:
g Patientvikt
Inledande dos
Uppskattad dos
i E Antal 1 mg
Antal 3 mg
in
per måltid
dosfolier per
dosfolier per
30 till 39, 9 kg
1 mg per måltid
3E
1
-
ä 40 till 59, 9 kg
2 mg per måltid
6E 2
-
1
fö 80 till 99, 9 kg 100 till 119, 9 kg
4 mg per måltid 5 mg per måltid
11 E 14 E
1 2
1 1
ör 120 till 139, 9 kg
6 mg per måltid
16 E
-
2
Tabell 1:
tf (baserat på patientens kroppsvikt).
än En dosfolie à 1 mg inhalerbart insulin motsvarar ungefär 3 E av subkutant injicerat snabbverkande dk humaninsulin.
En dosfolie à 3 mg inhalerbart insulin motsvarar ungefär 8 E av subkutant injicerat snabbverkande humaninsulin.
Tabell 1 ovan anger den uppskattade dosen i E av snabbverkande go
humaninsulin för varje inledande dos i mg av EXUBERA före måltid. re
EXUBERA ska användas med försiktighet hos patienter med låg kroppsvikt.
Användandet av EXUBERA hos patienter som kräver dostitreringar under 1 mg rekommenderas inte (se avsnitt 4. 4). ng
Dosen kan också behöva anpassas till måltidens storlek och dess innehåll av näringsämnen, tidpunkten lä
på dagen (insulinbehovet är större på morgonen), blodsockernivån före måltiden, liksom nyligen genomförd eller förestående fysisk aktivitet. e nt
Under pågående sjukdom i andningsvägarna (t ex bronkit, övre luftvägsinfektion) kan en noggrannare ri
kontroll av blodsockernivåerna och en dosjustering för den enskilda patienten behövas (se avsnitt 4. 4). tä
Närmare anvisningar om hur insulininhalatorn används återfinns i bruksanvisningen. le
Nedsatt lever - eller njurfunktion ed
Insulinbehovet kan vara lägre hos patienter med nedsatt lever - eller njurfunktion. m
Barn och ungdomar Säkerheten vid långtidsanvändning av inhalerbart humaninsulin har inte fastställts för barn och ke
ungdomar med diabetes, varför EXUBERA inte rekommenderas till patienter under 18 års ålder (se avsnitt 5. 2).
Lä
Äldre Erfarenheten av inhalerbart insulin hos patienter ≥ 75 år är begränsad.
Hjärtsvikt Erfarenheten av inhalerbart insulin hos patienter med hjärtsvikt är mycket begränsad och användning rekommenderas därför ej till patienter vars lungfunktion är påtagligt nedsatt.
4. 3 Kontraindikationer
3 Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Hypoglykemi
Patienten får inte röka under behandling med EXUBERA och ska ha slutat röka minst 6 månader innan behandling med EXUBERA påbörjas.
Om patienten börjar röka ska EXUBERA omedelbart sättas ut, på grund av den ökade risken för hypoglykemi, och någon annan typ av behandling sättas in (se avsnitt 5. 2).
g Svår (GOLD nivå III eller IV) kroniskt obstruktiv lungsjukdom (KOL).
in ljn 4. 4 Varningar och försiktighet
ä Patienter som påbörjar behandling med EXUBERA måste ges tydliga instruktioner om hur inhalatorn
rs används (se bruksanvisningen).
Patienter ska inhalera insulinpulvret via munstycket i ett långsamt och
fö jämnt andetag.
En standardteknik för inhalering ska alltid användas för att säkerställa såväl optimal som jämn läkemedelsdistribution.
ör Patienten ska undvika att inta sin insulindos i miljöer med hög luftfuktighet, t ex fuktiga badrum.
tf än Om insulininhalatorn av misstag utsätts för mycket fuktiga förhållanden under användning, leder detta vanligtvis till att en lägre påföljande insulindos avges från inhalatorn.
I detta fall ska den dk insulinfrisättande enheten bytas ut innan nästa inhalation (se avsnitt 6. 6). go
Dosering
Byte till en annan typ eller annat varumärke av insulin bör ske under strikt medicinsk övervakning re
eftersom detta kan kräva dosjustering. ng
Inhalering av tre dosfolier à 1 mg i följd ger en påtagligt högre insulinexponering än inhalation av en lä
Därför ska inte tre dosfolier à 1 mg ersättas med en dosfolie à 3 mg (se avsnitt 2, 4. 2 och 5. 2). e nt
Om en dosfolie à 3 mg tillfälligt inte finns tillgänglig ska den ersättas med två dosfolier à 1 mg och blodsockernivåerna ska följas noggrant. ri tä
En dosfolie à 1 mg inhalerbart insulin motsvarar ungefär 3 E av subkutant injicerat snabbverkande humaninsulin.
EXUBERA ska därför användas med försiktighet hos patienter med låg kroppsvikt. le
Användandet av EXUBERA hos patienter som kräver dostitreringar under 1 mg rekommenderas inte (se avsnitt 4. 2). ed
Hypoglykemi m ke
Hypoglykemi, som normalt är den vanligaste biverkningen vid insulinbehandling, inklusive EXUBERA, och många perorala antidiabetika, kan uppkomma om insulindosen är för hög i Lä
Svåra hypoglykemiska episoder, särskilt återkommande sådana, kan ge neurologiska skador.
Långvariga eller svåra hypoglykemiska episoder kan vara livshotande.
Symtom på hypoglykemi uppstår vanligtvis plötsligt.
De kan inkludera kallsvettning, kall blek hud, trötthet, nervositet eller tremor, ångest, ovanlig trötthet eller svaghet, förvirring, koncentrationssvårigheter, dåsighet, överdriven hunger, synförändringar, huvudvärk, illamående och hjärtklappning.
Svår hypoglykemi kan leda till medvetslöshet och/ eller krampanfall och kan resultera i tillfällig eller permanent cerebral funktionsnedsättning eller till och med dödsfall.
Hypoglykemi kan generellt korrigeras genom omedelbart intag av kolhydrater.
För att kunna vidta omedelbara åtgärder bör patienten ständigt bära med sig någon form av socker.
4 Överhoppad måltid eller oplanerad, ansträngande fysisk aktivitet kan leda till hypoglykemi.
Patienter vars blodsockerkontroll markant förbättras vid t ex intensifierad insulinbehandling, kan uppleva en förändring av de normala varningssymtomen för hypoglykemi och bör därför upplysas om detta.
Normala varningssymtom kan försvinna hos patienter med långvarig diabetes.
Ett fåtal patienter som haft hypoglykemiska reaktioner efter byte från animaliskt insulin till humaninsulin, har rapporterat att de tidiga tecknen för hypoglykemi var mindre uttalade eller annorlunda jämfört med de tecken som känts av med tidigare insulin.
g Före resa mellan olika tidszoner, bör patienten uppmanas att konsultera läkare, eftersom detta kan
in innebära att patienten måste ta insulin och måltider vid tidpunkter som avviker från de normala.
ljn Inadekvat dosering eller avbrytande av behandling, särskilt hos patienter med insulinberoende
ä diabetes, kan leda till hyperglykemi och diabetesketoacidos; tillstånd som är potentiellt dödliga.
rs fö Vid användning tillsammans med andra antidiabetika ska de enskilda doserna justeras noggrant för att bestämma optimal dos för önskad farmakologisk effekt.
ör Insulinbehovet kan ändras vid tillstånd såsom annan samtidig sjukdom, känslomässig påfrestning eller
tf stress.
än Pulmonell säkerhet dk Underliggande sjukdom i andningsvägarna go
EXUBERA bör inte användas av patienter med lungsjukdomar som astma och KOL, då tillräcklig erfarenhet saknas för en säker behandling av dessa patienter. re ng
Samtidigt användande av bronkvidgare som salbutamol för att mildra akuta luftvägssymtom kan öka absorptionen av EXUBERA och kan därmed öka risken för hypoglykemi (se avsnitt 4. 5). lä
Andningsvägar e nt
Bronkospasm kan i sällsynta fall uppkomma.
Patienter som upplever en sådan reaktion bör avbryta behandlingen med EXUBERA och omedelbart uppsöka sjukvård.
Återinsättande av EXUBERA ri
kräver noggrann riskutvärdering och ska endast utföras under noggrann medicinsk övervakning med tä
Nedsättning av lungfunktionen ed
I kliniska studier har små men reproducerbara skillnader mellan behandlingsgrupperna noterats med avseende på nedsättning av lungfunktion (speciellt forcerad expiratorisk volym under en sekund m
I kliniska studier med upp till 2 ke
Dessa små skillnader mellan behandlingsgrupperna utjämnades inom 6 veckor efter Lä
att behandlingsperioden på 2 år avslutats (se avsnitt 4. 8 och 5. 1).
Innan behandling med EXUBERA initieras ska alla patienter först genomgå en lungfunktionstest (t ex spirometri för att mäta FEV1).
Effekten och säkerheten av inhalerbart humaninsulin har inte utvärderats hos patienter med en förväntad FEV1 < 70% vid behandlingsstart och behandling med inhalerbart humaninsulin är inte rekommenderad för denna patientgrupp.
En uppföljande kontroll av lungfunktionen efter de första 6 månadernas behandling är rekommenderad.
Om en sänkning i FEV1 < 15% ses efter de första 6 månaderna ska en lungfunktionstest upprepas efter ett års behandling och därefter årligen.
Om en minskning i lungfunktion på 15- 20% eller > 500 ml ses 6 månader efter behandlingsstart ska en lungfunktionstest upprepas efter ytterligare 3 månader.
5 Hos patienter med en bekräftad (dvs. vid upprepade tester med 3- 4 veckors mellanrum) sänkning i FEV1 på > 20% från utgångsvärdet, bör behandling med EXUBERA avbrytas och patienten kontrolleras efter behov.
Erfarenhet saknas av återinsättande av behandling med EXUBERA till patienter där lungfunktionen återhämtat sig.
Patienter som utvecklar dyspné under behandling med EXUBERA bör undersökas för att klargöra huruvida orsaken är pulmonell eller kardiell.
Vid pulmonellt ödem eller om en kliniskt relevant nedgång i lungfunktion ses bör behandling med EXUBERA avbrytas och patienterna överföras till injicerbart insulin.
Pågående sjukdom i andningsvägarna
g in EXUBERA har i kliniska studier givits till patienter med pågående sjukdom i andningsvägarna (t ex
Ingen ökad risk för hypoglykemi eller otillfredsställande glykemisk kontroll sågs i dessa studier.
Under pågående sjukdom i andningsvägarna kan en noggrannare kontroll
ä av blodsockernivåer samt dosjustering vara nödvändig hos enskilda individer (se avsnitt 4. 2).
rs Erfarenhet av EXUBERA hos patienter med pneumoni saknas.
fö Före detta rökare
ör Sex fall av nyligen diagnostiserad primär lungmalignitet hos patienter behandlade med Exubera har
tf förekommit i kliniska prövningar med Exubera och ett fall har nyligen diagnostiserats hos patient
än behandlad med jämförande läkemedel.
Under dk kontrollerade kliniska prövningar med Exubera var incidensen av nyupptäckt primär lungcancer per 100 patientår vid exponering av studieläkemedlet 0, 130 (5 fall per 3 800 patientår) för patienter go
Alla patienter som diagnostiserades med lungcancer var före detta rökare. re ng
4. 5 Interaktioner med andra läkemedel och övriga interaktioner lä
Ett flertal läkemedel påverkar glukosmetabolismen, vilket kan kräva en justering av insulindosen. e
Till de läkemedel som kan förstärka den blodsockersänkande effekten och öka risken för hypoglykemi nt
hör perorala antidiabetika, angiotensinkonvertas (ACE) - hämmare, monoaminoxidas (MAO) - hämmare, icke selektiva betablockerare, salicylater och sulfonamidantibiotika. ri tä
Administrering av salbutamol före EXUBERA kan ge en ökad insulinabsorption (se avsnitt 5. 2). le
Administrering av flutikason före EXUBERA förefaller inte påverka insulinabsorptionen (se avsnitt 5. 2). ed
Aktiv rökning medför en påtagligt snabbare och effektivare absorption av EXUBERA medan passiv m
rökning hos icke- rökare ger en långsammare och lägre absorption (se avsnitt 4. 3 och 5. 2). ke
Till de läkemedel som kan minska den blodsockersänkande effekten hör kortikosteroider, danazol, Lä
perorala antikonceptionsmedel, tyroideahormoner, tillväxthormon, sympatomimetika och tiazider.
Oktreotid/ lanreotid kan både minska eller öka behovet av insulin.
Betablockerare kan dölja symtomen på hypoglykemi.
Alkohol kan förstärka och förlänga den hypoglykemiska effekten av insulin.
Administrering av EXUBERA 10 minuter före administrering av salbutamol påverkade inte det bronkdilaterande svaret på salbutamol hos patienter utan diabetes med mild till medelsvår astma.
Andra läkemedel som kan påverka upptaget i lungorna eller lungornas permeabilitet har inte studerats.
6 Noggrann kontroll av blodsockernivån och justering av dosen vid behov rekommenderas när inhalerbart humaninsulin ges till denna grupp av patienter.
Försiktighet rekommenderas vid samtidig användning av EXUBERA och sådana läkemedel.
4. 6 Graviditet och amning
Klinisk erfarenhet av användning av EXUBERA under graviditet saknas.
Inhalerbart insulin inducerar ofta bildandet av insulinantikroppar, vars risk för fostret är okänd.
Av denna anledning ska EXUBERA inte användas under graviditet.
När en patient som behandlas med EXUBERA blir gravid ska inhalerbart insulin ersättas med lämpligt subkutant administrerat insulin.
g Kvinnor som ammar kan behöva justera sin insulindosering och sina kostvanor.
in ljn 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
ä Som för andra insuliner gäller att patientens koncentrationsförmåga och förmåga att reagera kan
Detta kan innebära en risk i situationer där denna förmåga har särskild
fö betydelse (t ex vid bilkörning eller användning av maskiner).
ör 4. 8 Biverkningar
tf Säkerheten vid monoterapi med EXUBERA, eller i kombination med subkutant insulin eller perorala
än antidiabetika, har undersökts i kliniska studier med över 2700 patienter med diabetes mellitus typ 1 och typ 2.
Fler än 1975 vuxna exponerades i över 6 månader och fler än 745 vuxna i över 2 år. dk Nedanstående tabell omfattar de biverkningar som observerats i kontrollerade kliniska studier med go
mer än 1970 patienter behandlade med EXUBERA.
Organ
Mycket vanlig re
Vanlig (≥1/ 100; < 1/ 10)
Mindre vanlig
(≥ 1/ 10) ng
(≥1/ 1000, < 1/ 100)
Faryngit Infektioner och infestationer lä
Metabolism och nutrition
nt
Hypoglykemi e
Epistaxis, bronkospasm, Andningsvägar, bröstkorg
Hosta
Dyspné,
väsande andningsljud,
och mediastinum
ri
slemproducerande hosta,
dysfoni, faryngolaryngeal halsirritation, halstorrhet tä
smärta, tonsillpåverkan le
Magtarmkanalen ed
Muntorrhet
Bröstsmärta Allmänna symtom m
och/ eller symtom vid administreringsstället ke
OBS:
I det kliniska utvecklingsprogrammet, inklusive okontrollerade förlängningsstudier, Lä
rapporterades två fall med pleurautgjutning i vilka en behandlingsrelaterad effekt inte kunde uteslutas.
Hypoglykemi
Liksom för andra insuliner var hypoglykemi den vanligaste biverkan hos patienter behandlade med EXUBERA.
Hosta
Hostan tenderade att uppträda inom några sekunder till minuter efter att insulinet inhalerats och var
Hostan avtog med tiden.
1% av patienterna avbröt behandlingen med EXUBERA på grund av hosta.
Dyspné
Majoriteten (> 95%) av dyspnéfallen rapporterades som milda till måttliga.
Hos patienter behandlade med EXUBERA avbröt 0, 4% behandlingen på grund av dyspné.
Bröstsmärta
g Olika typer av bröstsymtom rapporterades som behandlingsrelaterade biverkningar och klassificerades
Majoriteten (> 95%) av dessa händelser rapporterades som milda till
En patient i gruppen som fick EXUBERA och en i jämförelsegruppen avbröt behandlingen på grund av bröstsmärta.
Viktigt att notera var att incidensen av hjärtkärlhändelser, såsom angina
ä pectoris eller hjärtinfarkt, oavsett orsak, inte ökade vid användning av EXUBERA.
rs fö Andra reaktioner
ör FEV1 sänkning
tf Små skillnader mellan behandlingsgrupperna, med avseende på sänkningen av FEV1, har observerats
än hos patienter som behandlats med EXUBERA jämfört med kontrollbehandling.
I kliniska studier med upp till två års duration sågs ingen ytterligare försämring vid kontroller bortom 3- 6 månader efter dk behandlingsstart.
Avbrytande av behandling med EXUBERA efter 2 år resulterade i att skillnaderna mellan behandlingsgrupperna var utjämnade inom 6 veckor (se avsnitt 4. 4 och 5. 1). go
En sänkning från utgångsvärdet av FEV1 med ≥ 15% förekom hos 1, 3% av patienter med diabetes mellitus typ 1 som behandlats med EXUBERA samt hos 5, 0% av patienter med diabetes mellitus typ re
2 som behandlats med EXUBERA. ng
I kliniska e
studier utvecklades insulinantikroppar mer frekvent och medelnivån av insulinantikroppar var högre nt
hos patienter som bytte sitt subkutana humaninsulin mot EXUBERA jämfört med patienter som behöll subkutant humaninsulin.
Nivån av insulinantikroppar var högre hos patienter med diabetes mellitus ri
typ 1 jämfört med diabetes mellitus typ 2 och nådde en konstant nivå inom 6- 12 månaders exponering tä
Ingen klinisk betydelse av dessa antikroppar har identifierats. le
Liksom med andra insulinpreparat kan allmänna allergiska reaktioner i mycket sällsynta fall m
uppkomma.
Sådana reaktioner på insulin eller ingående hjälpämnen kan exempelvis utgöras av hudreaktioner, angioödem, bronkospasm, blodtrycksfall och chock, och kan vara livshotande (se ke
Lä
Ödem och refraktionsstörningar i ögat
Insulinbehandling kan orsaka natriumretention och ödem.
Refraktionsstörningar i ögat kan uppträda när insulinbehandling inleds.
Dessa reaktioner är normalt övergående.
4. 9 Överdosering
Hypoglykemi kan uppkomma till följd av ett överskott av insulin i förhållande till födointag, energiförbränning eller båda dessa faktorer.
8 Mildare episoder av hypoglykemi kan normalt åtgärdas genom oralt intag av kolhydrater.
Läkemedelsdosering, måltids - eller motionsvanor kan behöva justeras.
Mer allvarliga episoder med medvetslöshet, kramper eller neurologisk påverkan kan behandlas med intramuskulära/ subkutana injektioner av glukagon (0, 5 till 1 mg) eller koncentrerat intravenöst glukos.
Om patienten inte svarar på glukagon inom 10- 15 minuter måste även glukos ges intravenöst.
När patienter återfår medvetandet rekommenderas perorala kolhydrater för att förebygga återfall.
5.
FARMAKOLOGISKA EGENSKAPER
g in 5. 1 Farmakodynamiska egenskaper
ljn Farmakoterapeutisk grupp:
Diabetesläkemedel, ATC- kod:
A10AF01
ä rs Verkningsmekanism
fö Humaninsulin sänker glukosnivån i blodet och främjar anabola effekter, samtidigt som katabola
Transporten av glukos in i cellerna ökar liksom bildningen av glykogen i musklerna och levern.
Kroppens utnyttjande av pyruvat främjas också.
Glykogenolysen och glukoneogenesen
tf hämmas, lipogenesen i levern och fettvävnaden främjas, lipolysen hämmas.
Inhalerat humaninsulin go
sänker glukosnivån under lika lång tid som subkutant administrerat snabbverkande humaninsulin, och under längre tid än snabbverkande insulinanaloger (se Figur 1). re ng
lispro (18 E) Exubera (6 mg) (% av maximivärdet)
(18 E) tä le ed m
Tid ke
Figur 1.
Medelvärdet av glukosinfusionstakt (GIR) - Normaliserad till GIRmax – för respektive Lä
behandlingsalternativ mot tiden hos friska frivilliga.
Den maximala effekten uppnås cirka 2 timmar efter inhalation.
Effekten kvarstår under cirka 6 timmar.
Hos patienter med diabetes mellitus typ 1 eller typ 2 har inhalerat humaninsulin en snabbare insättning av glukossänkande effekt de första timmarna efter dosering jämfört med subkutant administrerat snabbverkande humaninsulin.
9 generellt sett likvärdig den hos subkutant administrerat snabbverkande humaninsulin hos patienter med diabetes mellitus typ 1 eller typ 2.
Användning av inhalerbart humaninsulin är förenat med en ökad frekvens och nivå av insulinantikroppar.
I en prospektiv explorativ sexmånadersstudie av patienter med diabetes mellitus typ 1 observerades inga förändringar i farmakodynamiken för glukos vid inhalering av humaninsulin.
Information om kliniska studier
Kontrollerade kliniska studier vid diabetes mellitus typ 1 och typ 2 har visat att EXUBERA uppnår och upprätthåller effektiv glykemisk kontroll i nivå med subkutant administrerat snabbverkande
g humaninsulin.
in ljn Diabetes mellitus typ 1
ä I kliniska studier vid diabetes mellitus typ 1 observerades motsvarande minskning av HbA1c hos
rs patienter som fick EXUBERA i kombination med långverkande eller medellångverkande insulin som
Andelen patienter som uppnådde målvärdet, HbA1c < 7, 0% (detta värde motsvarar 5, 9% enligt svensk standardmetod för HbA1c- mätning), var
ör jämförbara i de båda behandlingsgrupperna.
tf Glukosnivån i plasma vid fasta var signifikant lägre hos patienter som fick behandling inkluderande
än EXUBERA än hos patienter som fick enbart subkutant administrerat snabbverkande humaninsulin. dk Diabetes mellitus typ 2 go
I en klinisk studie vid diabetes mellitus typ 2 observerades motsvarande minskning av HbA1c hos patienter som fick EXUBERA i kombination med långverkande eller medellångverkande insulin som hos patienter som fick enbart subkutant insulin. re
Glukosnivån i plasma vid fasta var påtagligt lägre hos patienter som fick behandling där EXUBERA ng
ingick än hos dem som fick enbart subkutant insulin. lä
I kliniska studier, omfattande patienter med diabetes mellitus typ 2 som inte var välkontrollerade med enbart perorala antidiabetika, observerades en kraftigare minskning av HbA1c hos patienter som fick e
enbart EXUBERA eller EXUBERA i kombination med perorala antidiabetika än hos patienter som nt
fick enbart perorala antidiabetika.
Andelen patienter som uppnådde HbA1c < 7, 0% (detta värde motsvarar 5, 9% enligt svensk standardmetod för HbA1c- mätning) var högre hos patienter som fick ri
behandling där EXUBERA ingick än hos patienter som enbart fick perorala antidiabetika. tä
Glukosnivån i plasma vid fasta var lika låg eller lägre hos patienter som fick behandling där EXUBERA ingick jämfört med patienter som fick enbart perorala antidiabetika. le
Hos patienter med diabetes mellitus typ 2 som var välkontrollerade på perorala antidiabetika sågs ingen ytterligare förbättring av den glykemiska kontrollen med inhalerbart insulin. ed
FEV1 sänkning m ke
Randomiserade, öppna parallellgruppstudier genomfördes för att undersöka förändringar i FEV1 efter att behandling med EXUBERA satts in hos patienter med diabetes mellitus typ 1 och typ 2.
Både Lä
patienter behandlade med EXUBERA och jämförelsesubstans fick försämringar i lungfunktionen över tiden under dessa studier (figur 2 och 3).
Små skillnader mellan behandlingsgrupperna (till fördel för jämförelsesubstans) i förändringar från utgångsvärdet på 0, 034 liter hos patienter med diabetes mellitus typ 1 och 0, 039 liter hos patienter med diabetes mellitus typ 2 hade uppkommit efter 2 års terapi.
En sänkning från utgångsvärdet av FEV1 med ≥ 15% förekom hos 1, 3% av patienter med diabetes mellitus typ 1 behandlade med EXUBERA respektive 1, 0% behandlade med jämförelsepreparat samt hos 5, 0% av patienter med diabetes mellitus typ 2 behandlade med EXUBERA respektive 3, 4% behandlade med jämförelsepreparat.
10 0. 3 INH 0. 25 Jämförelsesubstans 0. 2 Ändring i FEV1 (l) från utgångsvärdet
0. 15 0. 1 0. 05 0 - 0. 05 (Medel + / - SD)
- 0. 1
g - 0. 15 - 0. 2
in - 0. 25 - 0. 3
ljn - 0. 35 - 0. 4
ä - 0. 45 - 0. 5
rs
Utgångsvärde
12
24
36
48
60
72
84
96 LOCF
fö Besök (veckor)
ör N=Antal patienter vid utgångsvärdet, vecka 12, vecka 24, vecka 36, vecka 48, vecka 60, vecka 72, vecka 84, vecka 96, LOCF.
tf INH N=236, 231, 233, 233, 235, 235, 226, 217, 208, 236.
Jämförelsesubstans N=253, 238, 252, 248, 252, 249, 230, 224, 216, 253.
än dk Figur 2.
Förändring från utgångsvärdet av FEV1 (l) hos patienter med diabetes mellitus typ 1. go re
INH ng
Jämförelse substans 0. 3 Ändring I FEV1 (l) från utgångsvärdet
lä
INH Uppföljning 0. 25 0. 2 0. 15 e
0. 1 (Medel + / - SD)
0. 05 nt
0 - 0. 05 ri
- 0. 1 - 0. 15 - 0. 2 tä
- 0. 25 - 0. 3 - 0. 35 le
- 0. 4 - 0. 45 ed
- 0. 5
Aktiv behandlingsfas
Uppföljningsfas
Utgångsvärde
24
36
52
65
78
91
104
+6
+12
Besök (veckor) ke
INH och INH uppföljning N=158, 155, 143, 139, 123.
Lä
Figur 3.
Förändring från utgångsvärdet av FEV1 (l) hos patienter med diabetes mellitus typ 2.
I fas 2 och 3- studier avbröt 9 av 2498 patienter behandlade med EXUBERA studierna på grund av en försämring i lungfunktionen; FEV1 uppvisade vid studieavbrytandet en minskning på ≥ 15% från utgångsvärdet.
Dessa patienter hade en genomsnittlig sänkning i FEV1 på 21% (intervall 16% - 33%) från utgångsvärdet och behandlades med EXUBERA i genomsnitt 23 månader.
6 av dessa patienter genomgick en uppföljande lungfunktionstest.
Av dessa uppvisade 5 en påtaglig förbättring i FEV1 efter avslutad behandling och en patient försämrades inte ytterligare efter att studieutvärderingen avslutats.
Ingen information finns om de övriga 3 som avbröt.
11 FEV1 reversibilitet
I en mindre grupp (n=36) med en blandning av patienter med diabetes mellitus typ 1 och typ 2, behandlade med EXUBERA i över 36 månader, noterades en ökning av FEV1 på i medeltal 0, 036 liter under de följande 6 månaderna efter avslutad behandling.
g in 5. 2 Farmakokinetiska egenskaper
ä rs Inhalerbart humaninsulin tillförs via lungorna.
fö snabbverkande insulinanaloger och snabbare än subkutant administrerat snabbverkande humaninsulin hos friska personer, och hos patienter med diabetes mellitus typ 1 eller typ 2 (se Figur 4).
än Förändring från utgångsvärdet av halten fritt
Inhalerbart insulin - 70 dk Exubera (4 mg) 60 go insulin i serum (µE/ ml)
50
re
Subkutant humaninsulin
Snabbverkande ng
humaninsulin (12 E) 30 lä
10 nt ri
0
30 tä
330
360
Tid (min) le
Figur 4.
Medelvärdet av förändringen i halten fritt insulin i serum (µE/ ml) efter inhalation av 4 mg ed
humaninsulin respektive subkutan injektion av 12 E snabbverkande humaninsulin hos kraftigt överviktiga personer med diabetes mellitus typ 2. m ke
Tid till maximal insulinkoncentration (Tmax) är normalt hälften av motsvarande tid för subkutant administrerat snabbverkande humaninsulin.
insulinkoncentration normalt inom 45 minuter.
Den intraindividuella variationen avseende tid till maximal insulinkoncentration var lägre för inhalerat humaninsulin än för subkutant administrerat snabbverkande humaninsulin hos personer med diabetes mellitus typ 1 eller 2.
Hos personer med diabetes mellitus typ 1 var den intraindividuella variationen för AUC jämförbar för inhalerat och subkutant administrerat snabbverkande humaninsulin.
För Cmax är den intraindividuella variationen större för inhalerat insulin än för subkutant administrerat snabbverkande humaninsulin.
Hos kraftigt överviktiga personer med diabetes mellitus typ 2 var intraindividuella variationen avseende AUC och Cmax mindre eller jämförbar med subkutant administrerat snabbverkande humaninsulin.
12 Den relativa biotillgängligheten av EXUBERA jämfört med subkutant snabbverkande humaninsulin är ungefär 10%.
Till skillnad från subkutana insulinberedningar påverkas inte biotillgängligheten av EXUBERA av BMI.
I en studie med friska frivilliga ökade den systemiska exponeringen (mätt som AUC och Cmax) nästan dosproportionellt i intervallet 1 mg till 6 mg för inhalerat humaninsulin, vid tillförsel av en eller två dosfolier av endera styrkan eller båda styrkorna kombinerat.
g in Biotillgängligheten var ca 40% högre med 3 dosfolier à 1 mg jämfört med en dosfolie à 3 mg hos
En mindre mängd
ä pulver i dosfolien ger inhalatorn bättre möjlighet att effektivt finfördela pulvret vilket leder till en
rs större andel av de mindre aerodynamiska partikelstorlekarna i dosfolien med 1 mg (se avsnitt 2 och
fö 4. 4).
ör Distribution
tf Vid inhalation av en singeldos av humaninsulin stannar ca 30% av den totala dosen kvar i dosfolien
än eller i inhalatorn, 20% deponeras i orofarynx, 10% i övriga luftvägarna och 40% når de djupa delarna av lungorna. dk I djurförsök har man inte kunnat se någon ackumulering av inhalerat humaninsulin i lungorna. go
Särskilda patientgrupper re
Rökning ng
Rökning ger en väsentligt snabbare och effektivare absorption av inhalerat humaninsulin (Cmax ca 3 – lä
5 gånger och AUC ca 2- 3 gånger högre) och kan därmed öka risken för hypoglykemi (se avsnitt 4. 3 och 4. 5). e nt
När EXUBERA administrerades till friska frivilliga efter 2 timmars passiv cigarettrökning i en kontrollerad försökslokal, minskade AUC och Cmax med ungefär 17 respektive 30% (se avsnitt 4. 5). ri tä
Sjukdom i andningsvägarna (underliggande lungsjukdom) le
Hos patienter med lindrig till måttlig astma men utan diabetes var AUC och Cmax för inhalerat humaninsulin, i avsaknad av bronkvidgare, något lägre, än hos patienter som inte har astma. ed
Hos patienter med KOL men utan diabetes föreföll absorptionen av inhalerat humaninsulin vara större än hos personer som inte har KOL (se avsnitt 4. 4). m ke
Administrering av salbutamol 30 minuter före EXUBERA hos patienter utan diabetes, men med mild till måttlig astma resulterade i en ökning av insulinets AUC och Cmax på mellan 25 och 51% jämfört Lä
med när EXUBERA administrerades ensamt (se avsnitt 4. 2 och 4. 5).
Administrering av flutikason 30 minuter före EXUBERA påverkade inte farmakokinetiken för EXUBERA hos personer utan diabetes, men med mild till måttlig astma (se avsnitt 4. 5).
Nedsatt njurfunktion
Effekten av nedsatt njurfunktion på absorptionen av inhalerat humaninsulin har inte studerats (se avsnitt 4. 2).
13 Nedsatt leverfunktion
Effekten av nedsatt leverfunktion på absorptionen av inhalerat humaninsulin har inte studerats (se avsnitt 4. 2).
Inga tydliga skillnader mellan män och kvinnor har observerats i fråga om absorption av inhalerat insulin, vare sig hos personer med eller utan diabetes.
Barn och ungdomar
g in Hos barn (6- 11 år) och ungdomar (12- 17 år) med diabetes mellitus typ 1 absorberas inhalerat
Biotillgängligheten för inhalerat humaninsulin jämfört med subkutant administrerat snabbverkande humaninsulin var jämförbar med
rs fö Äldre patienter
ör Hos äldre patienter med diabetes mellitus typ 2 absorberades inhalerat humaninsulin snabbare än subkutant administrerat snabbverkande humaninsulin.
Prekliniska säkerhetsuppgifter
go
dk
Inhalationstoxiska studier på råtta och apa i upp till 6 månader gav inga bevis för att en särskild risk föreligger för andningsvägarna pga inhalerat insulinpulver. re ng
6.
FARMACEUTISKA UPPGIFTER lä
6. 1 Förteckning över hjälpämnen e
Mannitol nt
Glycin Natriumcitrat (som dihydrat) ri
Natriumhydroxid tä
6. 2 Inkompatibiliteter le
Ej relevant. ed
6. 3 Hållbarhet m ke
2 år.
När skyddsfolien öppnats:
3 månader.
Lä
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30ºC.
Fuktkänsligt.
När skyddsfolien öppnats:
Förvaras vid högst 25ºC.
Får ej frysas.
Insulininhalatorn och dess beståndsdelar ska förvaras och användas på torr plats.
14 Insulininhalatorn förvaras i skydd mot kyla.
Får ej frysas.
6. 5 Förpackningstyp och innehåll
En dosfoliekarta innehåller 6 perforerade endosfolier (PVC/ Aluminium).
Fem kartor ligger i en värmeformad ask av klar plast (PET) tillsammans med torkmedel och är täckt med ett lock av klar plast (PET).
Asken ligger tillsammans med torkmedel inuti en sluten skyddspåse av folie.
Förpackningsstorlekar:
• Kartong med 30 x 1 perforerade endosfolier av PVC/ Aluminium (1 påse)
g in • Kartong med 60 x 1 perforerade endosfolier av PVC/ Aluminium (2 påsar)
ljn • Kartong med 90 x 1 perforerade endosfolier av PVC/ Aluminium (3 påsar)
ä rs • Kartong med 180 x 1 perforerade endosfolier av PVC/ Aluminium (6 påsar)
fö • Kartong med 270 x 1 perforerade endosfolier av PVC/ Aluminium (9 påsar)
ör • Kartong med 60 x 1 perforerade endosfolier av PVC/ Aluminium (2 påsar) och 2 extra
än • Kartong med 270 x 1 perforerade endosfolier av PVC/ Aluminium (9 påsar) och 6 extra dk insulinfrisättande enheter. go
• En förpackning innehållande 90 x1 perforerade endosfolier av PVC/ Aluminium (3 påsar), 1 insulininhalator, 1 extra inhalatorkammare och 6 extra insulinfrisättande enheter. re
Ytterligare förpackningar med insulininhalator, insulinfrisättande enhet och kammare finns ng
tillgängliga. lä
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras. e
6. 6 Särskilda anvisningar för destruktion och övrig hantering nt
EXUBERA endosfolier får endast användas tillsammans med insulininhalatorn. ri tä
Insulininhalatorn bör bytas en gång om året. le
Insulinfrisättande enheten bör bytas varannan vecka. ed
I sådana fall ska den m
insulinfrisättande enheten bytas ut innan nästa inhalation (se avsnitt 4. 4). ke Lä
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Limited Ramsgate Road, Sandwich, Kent, CT13, 9NJ Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 327/ 001
15 EU/ 1/ 05/ 327/ 002 EU/ 1/ 05/ 327/ 003 EU/ 1/ 05/ 327/ 004 EU/ 1/ 05/ 327/ 005 EU/ 1/ 05/ 327/ 006 EU/ 1/ 05/ 327/ 007 EU/ 1/ 05/ 327/ 008
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
g 24/ 01/ 2006
in ljn 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
ä rs fö ör tf än dk go re ng lä e nt ri tä le ed m ke Lä
16 1.
LÄKEMEDLETS NAMN
EXUBERA 3 mg inhalationspulver avdelad dos.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje endosfolie innehåller 3 mg humaninsulin.
Exponeringen av humaninsulin efter administrering av tre dosfolier à 1 mg är påtagligt större än efter administrering av en dosfolie à 3 mg.
Av denna anledning är inte en dosfolie à 3 mg utbytbar mot tre
g dosfolier à 1 mg (se avsnitt 4. 2, 4. 4 och 5. 2).
in ljn Producerat med rekombinant DNA- teknik i Escherichia coli.
ä För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
rs fö 3.
LÄKEMEDELSFORM
ör Inhalationspulver, avdelad dos.
tf än Vitt pulver.
4.
KLINISKA UPPGIFTER
go
dk
4. 1 Terapeutiska indikationer
re
EXUBERA är indicerat för behandling av vuxna patienter med diabetes mellitus typ 2, som inte är ng
tillräckligt kontrollerade med perorala antidiabetika och som behöver insulin. lä
EXUBERA är också indicerat för behandling av vuxna patienter med diabetes mellitus typ 1, som tillägg till långtids - eller medellångtidsverkande subkutant insulin, för vilka de potentiella fördelarna e
med tillägg av inhalerbart insulin överväger eventuella risker (se avsnitt 4. 4). nt
4. 2 Dosering och administreringssätt ri tä
Inhalerbart humaninsulin kan användas ensamt eller i kombination med le
perorala antidiabetika och/ eller långtids - eller medellångtidsverkande subkutant administrerat insulin för att optimera den glykemiska kontrollen. ed
EXUBERA finns tillgängligt i endosfolie om 1 mg och 3 mg och är avsett för tillförsel via lungorna m
genom peroral inhalation, enbart med hjälp av insulininhalatorn. ke
Inhalering av tre dosfolier à 1 mg i följd ger en påtagligt högre insulinexponering än inhalation av en Lä
Därför ska inte tre dosfolier à 1 mg ersättas med en dosfolie à 3 mg (se avsnitt 2, 4. 4 och 5. 2).
Inhalerbart humaninsulin har en snabbare insättande effekt än subkutant administrerat snabbverkande humaninsulin.
Den snabba effekten innebär att inhalerbart humaninsulin ska tas inom 10 minuter före måltid.
Den inledande och fortsatta doseringen (dos och tidpunkt) bestäms av läkaren för den enskilda patienten och anpassas till patientens behandlingssvar och specifika behov (t. ex. kost, fysisk aktivitet och livsföring).
17 Dagliga doser och tidpunkter för administrering
Det finns inga fasta regler för dosering av insulin.
Den rekommenderade inledande dygnsdosen baseras på följande formel:
Kroppsvikt (kg) x 0, 15 mg/ kg = total daglig dos (mg).
Den sammanlagda dagliga dosen bör fördelas på 3 tillfällen och tas före måltid.
Ungefärliga rekommendationer för inledande dos av EXUBERA före måltid, baserat på patientens kroppsvikt, visas i tabell 1:
g Patientvikt
Inledande dos
Uppskattad dos i E Antal 1 mg
Antal 3 mg
in
per måltid
dosfolier per
dosfolier per dos
ljn dos 30 till 39, 9 kg
1 mg per måltid
3E 1
-
ä 40 till 59, 9 kg
2 mg per måltid
6E 2
-
1
fö 80 till 99, 9 kg
4 mg per måltid
11 E 1
1
100 till 119, 9 kg 5 mg per måltid
14 E
2
2
Tabell 1:
tf (baserat på patientens kroppsvikt).
än En dosfolie à 1 mg inhalerbart insulin motsvarar ungefär 3 E av subkutant injicerat snabbverkande dk humaninsulin.
En dosfolie à 3 mg inhalerbart insulin motsvarar ungefär 8 E av subkutant injicerat snabbverkande humaninsulin.
Tabell 1 ovan anger den uppskattade dosen i E av snabbverkande go
humaninsulin för varje inledande dos i mg av EXUBERA före måltid. re
EXUBERA ska användas med försiktighet hos patienter med låg kroppsvikt.
Användandet av EXUBERA hos patienter som kräver dostitreringar under 1 mg rekommenderas inte (se avsnitt 4. 4). ng
Dosen kan också behöva anpassas till måltidens storlek och dess innehåll av näringsämnen, tidpunkten lä
på dagen (insulinbehovet är större på morgonen), blodsockernivån före måltiden, liksom nyligen genomförd eller förestående fysisk aktivitet. e nt
Under pågående sjukdom i andningsvägarna (t ex bronkit, övre luftvägsinfektion) kan en noggrannare ri
kontroll av blodsockernivåerna och en dosjustering för den enskilda patienten behövas (se avsnitt 4. 4). tä
Närmare anvisningar om hur insulininhalatorn används återfinns i bruksanvisningen. le
Nedsatt lever - eller njurfunktion ed
Insulinbehovet kan vara lägre hos patienter med nedsatt lever - eller njurfunktion. m
Barn och ungdomar Säkerheten vid långtidsanvändning av inhalerbart humaninsulin har inte fastställts för barn och ke
ungdomar med diabetes, varför EXUBERA inte rekommenderas till patienter under 18 års ålder (se avsnitt 5. 2).
Lä
Äldre Erfarenheten av inhalerbart insulin hos patienter ≥ 75 år är begränsad.
Hjärtsvikt Erfarenheten av inhalerbart insulin hos patienter med hjärtsvikt är mycket begränsad och användning rekommenderas därför ej till patienter vars lungfunktion är påtagligt nedsatt.
4. 3 Kontraindikationer
18 Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Hypoglykemi
Patienten får inte röka under behandling med EXUBERA och ska ha slutat röka minst 6 månader innan behandling med EXUBERA påbörjas.
Om patienten börjar röka ska EXUBERA omedelbart sättas ut, på grund av den ökade risken för hypoglykemi, och någon annan typ av behandling sättas in (se avsnitt 5. 2).
g Svår (GOLD nivå III eller IV) kroniskt obstruktiv lungsjukdom (KOL).
in ljn 4. 4 Varningar och försiktighet
ä Patienter som påbörjar behandling med EXUBERA måste ges tydliga instruktioner om hur inhalatorn
rs används (se bruksanvisningen).
Patienter ska inhalera insulinpulvret via munstycket i ett långsamt och
fö jämnt andetag.
En standardteknik för inhalering ska alltid användas för att säkerställa såväl optimal som jämn läkemedelsdistribution.
ör Patienten ska undvika att inta sin insulindos i miljöer med hög luftfuktighet, t ex fuktiga badrum.
tf än Om insulininhalatorn av misstag utsätts för mycket fuktiga förhållanden under användning, leder detta vanligtvis till att en lägre påföljande insulindos avges från inhalatorn.
I detta fall ska den dk insulinfrisättande enheten bytas ut innan nästa inhalation (se avsnitt 6. 6). go
Dosering
Byte till en annan typ eller annat varumärke av insulin bör ske under strikt medicinsk övervakning re
eftersom detta kan kräva dosjustering. ng
Inhalering av tre dosfolier à 1 mg i följd ger en påtagligt högre insulinexponering än inhalation av en lä
Därför ska inte tre dosfolier à 1 mg ersättas med en dosfolie à 3 mg (se avsnitt 2, 4. 2 och 5. 2). e nt
Om en dosfolie à 3 mg tillfälligt inte finns tillgänglig ska den ersättas med två dosfolier à 1 mg och blodsockernivåerna ska följas noggrant. ri tä
En dosfolie à 1 mg inhalerbart insulin motsvarar ungefär 3 E av subkutant injicerat snabbverkande humaninsulin.
EXUBERA ska därför användas med försiktighet hos patienter med låg kroppsvikt. le
Användandet av EXUBERA hos patienter som kräver dostitreringar under 1 mg rekommenderas inte (se avsnitt 4. 2). ed
Hypoglykemi m ke
Hypoglykemi, som normalt är den vanligaste biverkningen vid insulinbehandling, inklusive EXUBERA, och många perorala antidiabetika, kan uppkomma om insulindosen är för hög i Lä
Svåra hypoglykemiska episoder, särskilt återkommande sådana, kan ge neurologiska skador.
Långvariga eller svåra hypoglykemiska episoder kan vara livshotande.
Symtom på hypoglykemi uppstår vanligtvis plötsligt.
De kan inkludera kallsvettning, kall blek hud, trötthet, nervositet eller tremor, ångest, ovanlig trötthet eller svaghet, förvirring, koncentrationssvårigheter, dåsighet, överdriven hunger, synförändringar, huvudvärk, illamående och hjärtklappning.
Svår hypoglykemi kan leda till medvetslöshet och/ eller krampanfall och kan resultera i tillfällig eller permanent cerebral funktionsnedsättning eller till och med dödsfall.
Hypoglykemi kan generellt korrigeras genom omedelbart intag av kolhydrater.
För att kunna vidta omedelbara åtgärder bör patienten ständigt bära med sig någon form av socker.
19 Överhoppad måltid eller oplanerad, ansträngande fysisk aktivitet kan leda till hypoglykemi.
Patienter vars blodsockerkontroll markant förbättras vid t ex intensifierad insulinbehandling, kan uppleva en förändring av de normala varningssymtomen för hypoglykemi och bör därför upplysas om detta.
Normala varningssymtom kan försvinna hos patienter med långvarig diabetes.
Ett fåtal patienter som haft hypoglykemiska reaktioner efter byte från animaliskt insulin till humaninsulin, har rapporterat att de tidiga tecknen för hypoglykemi var mindre uttalade eller annorlunda jämfört med de tecken som känts av med tidigare insulin.
Före resa mellan olika tidszoner, bör patienten uppmanas att konsultera läkare, eftersom detta kan
g innebära att patienten måste ta insulin och måltider vid tidpunkter som avviker från de normala.
in ljn Inadekvat dosering eller avbrytande av behandling, särskilt hos patienter med insulinberoende diabetes, kan leda till hyperglykemi och diabetesketoacidos, tillstånd som är potentiellt dödliga.
ä rs Vid användning tillsammans med andra antidiabetika ska de enskilda doserna justeras noggrant för att
fö bestämma optimal dos för önskad farmakologisk effekt.
ör Insulinbehovet kan ändras vid tillstånd såsom annan samtidig sjukdom, känslomässig påfrestning eller stress.
tf än Pulmonell säkerhet Underliggande sjukdom i andningsvägarna
go
dk
EXUBERA bör inte användas av patienter med lungsjukdomar som astma och KOL, då tillräcklig erfarenhet saknas för en säker behandling av dessa patienter. re
Samtidigt användande av bronkvidgare som salbutamol för att mildra akuta luftvägssymtom kan öka ng
absorptionen av EXUBERA och kan därmed öka risken för hypoglykemi (se avsnitt 4. 5). lä
Andningsvägar e
Bronkospasm kan i sällsynta fall uppkomma.
Patienter som upplever en sådan reaktion bör avbryta nt
Återinsättande av EXUBERA kräver noggrann riskutvärdering och ska endast utföras under noggrann medicinsk övervakning med ri
Nedsättning av lungfunktion le
I kliniska studier har små men reproducerbara skillnader mellan behandlingsgrupperna noterats med ed
I kliniska studier med upp till 2 m
års duration sågs ingen ytterligare nedsättning vid kontroller bortom 3- 6 månader efter ke
Lä
Innan behandling med EXUBERA initieras ska alla patienter först genomgå en lungfunktionstest (t ex spirometri för att mäta FEV1).
Effekten och säkerheten av inhalerbart humaninsulin har inte utvärderats hos patienter med en förväntad FEV1 < 70% vid behandlingsstart och behandling med inhalerbart humaninsulin är inte rekommenderad för denna patientgrupp.
En uppföljande kontroll av lungfunktionen efter de första 6 månadernas behandling är rekommenderad.
Om en sänkning i FEV1 < 15% ses efter de första 6 månaderna ska en lungfunktionstest upprepas efter ett års behandling och därefter årligen.
Om en minskning i lungfunktion på 15- 20% eller > 500 ml ses 6 månader efter behandlingsstart ska en lungfunktionstest upprepas efter ytterligare 3 månader.
Hos patienter med en bekräftad (dvs. vid upprepade tester med 3- 4 veckors mellanrum) sänkning i
20 FEV1 på > 20% från utgångsvärdet bör behandling med EXUBERA avbrytas och patienten kontrolleras efter behov.
Erfarenhet saknas av återinsättande av behandling med EXUBERA till patienter där lungfunktionen återhämtat sig.
Patienter som utvecklar dyspné under behandling med EXUBERA bör undersökas för att klargöra huruvida orsaken är pulmonell eller kardiell.
Vid pulmonellt ödem eller om en kliniskt relevant nedgång i lungfunktion ses bör behandling med EXUBERA avbrytas och patienterna överföras till injicerbart insulin.
Pågående sjukdom i andningsvägarna
EXUBERA har i kliniska studier givits till patienter med pågående sjukdom i andningsvägarna (t ex
Ingen ökad risk för hypoglykemi eller otillfredsställande glykemisk
Under pågående sjukdom i andningsvägarna kan en noggrannare kontroll
ljn av blodsockernivåer samt dosjustering vara nödvändig hos enskilda individer (se avsnitt 4. 2).
Erfarenhet av EXUBERA hos patienter med pneumoni saknas.
ä rs Före detta rökare
fö Sex fall av nyligen diagnostiserad primär lungmalignitet hos patienter behandlade med Exubera har
ör förekommit i kliniska prövningar med Exubera och ett fall har nyligen diagnostiserats hos patient behandlad med jämförande läkemedel.
Det har också förekommit en rapport med primär
Under
Antalet fall var för få för att göra en bedömning huruvida detta är relaterat till go
Alla patienter som diagnostiserades med lungcancer var före detta rökare.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner re ng
Ett flertal läkemedel påverkar glukosmetabolismen vilket kan kräva en justering av insulindosen. lä
Till de läkemedel som kan förstärka den blodsockersänkande effekten och öka risken för hypoglykemi hör perorala antidiabetika, angiotensin konvertas (ACE) - hämmare, monoaminoxidas (MAO) - e
hämmare, icke selektiva betablockerare, salicylater och sulfonamidantibiotika. nt
Administrering av salbutamol före EXUBERA kan ge en ökad insulinabsorption (se avsnitt 5. 2) ri tä
Administrering av flutikason före EXUBERA förefaller inte påverka insulinabsorptionen (se avsnitt 5. 2). le
Aktiv rökning medför en påtagligt snabbare och effektivare absorption av EXUBERA medan passiv ed
rökning hos icke- rökare ger en långsammare och lägre absorption (se avsnitt 4. 3 och 5. 2). m
Till de läkemedel som kan minska den blodsockersänkande effekten hör kortikosteroider, danazol, ke
perorala antikonceptionsmedel, tyroideahormoner, tillväxthormon, sympatomimetika och tiazider.
Lä
Betablockerare kan dölja symtomen på hypoglykemi.
Alkohol kan förstärka och förlänga den hypoglykemiska effekten av insulin.
Administrering av EXUBERA 10 minuter före administrering av salbutamol påverkade inte det bronkdilaterande svaret på salbutamol hos patienter utan diabetes med mild till medelsvår astma.
Andra läkemedel som kan påverka upptaget i lungorna eller lungornas permeabilitet har inte studerats.
Noggrann kontroll av blodsockernivån och justering av dosen vid behov rekommenderas när inhalerbart humaninsulin ges till denna grupp av patienter.
Försiktighet rekommenderas vid samtidig
21 användning av EXUBERA och sådana läkemedel.
4. 6 Graviditet och amning
Klinisk erfarenhet av användning av EXUBERA under graviditet saknas.
Inhalerbart insulin inducerar ofta bildandet av insulinantikroppar, vars risk för fostret är okänd.
Av denna anledning ska EXUBERA inte användas under graviditet.
När en patient som behandlas med EXUBERA blir gravid ska inhalerbart insulin ersättas med lämpligt subkutant administrerat insulin.
Kvinnor som ammar kan behöva justera sin insulindosering och sina kostvanor.
g 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
in ljn Som för andra insuliner gäller att patientens koncentrationsförmåga och förmåga att reagera kan försämras vid hypoglykemi.
Detta kan innebära en risk i situationer där denna förmåga har särskild
ä betydelse (t ex vid bilkörning eller användning av maskiner).
rs fö 4. 8 Biverkningar
ör Säkerheten vid monoterapi med EXUBERA, eller i kombination med subkutant insulin eller perorala antidiabetika, har undersökts i kliniska studier med över 2700 patienter med diabetes mellitus typ 1
tf och typ 2.
Fler än 1975 vuxna exponerades i över 6 månader och fler än 745 vuxna i över 2 år.
än Nedanstående tabell omfattar de biverkningar som observerats i kontrollerade kliniska studier med dk mer än 1970 patienter behandlade med EXUBERA. go
Organ Infektioner och
Mycket vanlig (≥ 1/ 10)
Vanlig (≥1/ 100; < 1/ 10)
Mindre vanlig (≥1/ 1000, < 1/ 100) Faryngit
infestationer ng
Metabolism och nutrition
Hypoglykemi lä
Andningsvägar, bröstkorg
Hosta e
Dyspné,
Epistaxis, bronkospasm,
och mediastinum
nt
slemproducerande hosta,
väsande andningsljud,
tä
ri
halsirritation, halstorrhet
dysfoni, faryngolaryngeal smärta, tonsillpåverkan
Magtarmkanalen le
Muntorrhet
Allmänna symtom ed
Bröstsmärta
och/ eller symtom vid administreringsstället m
OBS:
I det kliniska utvecklingsprogrammet, inklusive okontrollerade förlängningsstudier, ke
Lä
Hypoglykemi
Liksom för andra insuliner var hypoglykemi den vanligaste biverkan hos patienter behandlade med EXUBERA
Hosta
Hostan tenderade att uppträda inom några sekunder till minuter efter att insulinet inhalerats och var övervägande mild.
Hostan avtog med tiden.
1% av patienterna avbröt behandlingen med EXUBERA på grund av hosta.
22 Dyspné
Majoriteten (> 95%) av dyspnéfallen rapporterades som milda till måttliga.
Hos patienter behandlade med EXUBERA avbröt 0, 4% behandlingen på grund av dyspné.
Bröstsmärta
Olika typer av bröstsymtom rapporterades som behandlingsrelaterade biverkningar och klassificerades som icke- specifik bröstsmärta.
Majoriteten (> 95%) av dessa händelser rapporterades som milda till
En patient i gruppen som fick EXUBERA och en i jämförelsegruppen avbröt behandlingen
Viktigt att notera var att incidensen av hjärtkärlhändelser, såsom angina
ä Andra reaktioner
rs fö FEV1 sänkning
I kliniska studier med
än behandlingsstart.
Avbrytande av behandling med EXUBERA efter 2 år resulterade i att skillnaderna mellan behandlingsgrupperna var utjämnade inom 6 veckor (se avsnitt 4. 4 och 5. 1). dk En sänkning från utgångsvärdet av FEV1 med ≥ 15% förekom hos 1, 3% av patienter med diabetes go
mellitus typ 1 som behandlats med EXUBERA samt hos 5, 0% av patienter med diabetes mellitus typ 2 som behandlats med EXUBERA. re
Insulinantikroppar ng
I kliniska lä
studier utvecklades insulinantikroppar mer frekvent och medelnivån av insulinantikroppar var högre hos patienter som bytte sitt subkutana humaninsulin mot EXUBERA jämfört med patienter som behöll e
subkutant humaninsulin.
typ 1 jämfört med diabetes mellitus typ 2 och nådde en konstant nivå inom 6- 12 månaders exponering i båda grupperna.
Ingen klinisk betydelse av dessa antikroppar har identifierats. ri tä
Överkänslighetsreaktioner le
Liksom med andra insulinpreparat kan allmänna allergiska reaktioner i mycket sällsynta fall uppkomma.
Sådana reaktioner på insulin eller ingående hjälpämnen kan exempelvis utgöras av ed
hudreaktioner, angioödem, bronkospasm, blodtrycksfall och chock, och kan vara livshotande (se avsnitt 4. 4 under Andningsvägar). m ke
Ödem och refraktionsstörningar i ögat Lä
Insulinbehandling kan orsaka natriumretention och ödem.
Refraktionsstörningar i ögat kan uppträda när insulinbehandling inleds.
Dessa reaktioner är normalt övergående.
4. 9 Överdosering
Hypoglykemi kan uppkomma till följd av ett överskott av insulin i förhållande till födointag, energiförbränning eller båda dessa faktorer.
Mildare episoder av hypoglykemi kan normalt åtgärdas genom oralt intag av kolhydrater.
Läkemedelsdosering, måltids - eller motionsvanor kan behöva justeras.
23 Mer allvarliga episoder med medvetslöshet, kramper eller neurologisk påverkan kan behandlas med intramuskulära/ subkutana injektioner av glukagon (0, 5 till 1 mg) eller koncentrerat intravenöst glukos.
Om patienten inte svarar på glukagon inom 10- 15 minuter måste även glukos ges intravenöst.
När patienter återfår medvetandet rekommenderas perorala kolhydrater för att förebygga återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
g in Farmakoterapeutisk grupp:
Diabetesläkemedel, ATC- kod:
A10AF01
ljn Verkningsmekanism
ä rs Humaninsulin sänker glukosnivån i blodet och främjar anabola effekter, samtidigt som katabola
Transporten av glukos in i cellerna ökar liksom bildningen av glykogen i musklerna och levern.
Kroppens utnyttjande av pyruvat främjas också.
Glykogenolysen och glukoneogenesen
ör hämmas, lipogenesen i levern och fettvävnaden främjas, lipolysen hämmas.
Cellernas upptag av aminosyror och syntesen av protein främjas och transporten av kalium in i cellerna underlättas.
tf än Inhalerat humaninsulin har, i likhet med snabbverkande insulinanaloger, en snabbare insättning av den glukossänkande effekten jämfört med subkutant administrerat humaninsulin.
Inhalerat humaninsulin dk sänker glukosnivån under lika lång tid som subkutant administrerat snabbverkande humaninsulin, och under längre tid än snabbverkande insulinanaloger (se Figur 1). go re
lispro (18 E) Exubera (6 mg) (% av maximivärdet)
(18 E) nt ri tä le ed
Tid m ke
Figur 1.
Lä
Den maximala effekten uppnås cirka 2 timmar efter inhalation.
Effekten kvarstår under cirka 6 timmar.
Hos patienter med diabetes mellitus typ 1 eller typ 2 har inhalerat humaninsulin en snabbare insättning av glukossänkande effekt de första timmarna efter dosering jämfört med subkutant administrerat snabbverkande humaninsulin.
Den intraindividuella variationen avseende den glukossänkande effekten av inhalerat humaninsulin var generellt sett likvärdig den hos subkutant administrerat snabbverkande humaninsulin hos patienter
24 med diabetes mellitus typ 1 eller typ 2.
Användning av inhalerbart humaninsulin är förenat med en ökad frekvens och nivå av insulinantikroppar.
I en prospektiv explorativ sexmånadersstudie av patienter med diabetes mellitus typ 1 observerades inga förändringar i farmakodynamiken för glukos vid inhalering av humaninsulin.
Information om kliniska studier
Kontrollerade kliniska studier vid diabetes mellitus typ 1 och typ 2 har visat att EXUBERA uppnår och upprätthåller effektiv glykemisk kontroll i nivå med subkutant administrerat snabbverkande humaninsulin.
g in Diabetes mellitus typ 1
ljn I kliniska studier vid diabetes mellitus typ 1 observerades motsvarande minskning av HbA1c hos
ä patienter som fick EXUBERA i kombination med långverkande eller medellångverkande insulin som
Andelen patienter som uppnådde målvärdet, HbA1c
fö < 7, 0% (detta värde motsvarar 5, 9% enligt svensk standardmetod för HbA1c- mätning), var jämförbara i de båda behandlingsgrupperna.
ör Glukosnivån i plasma vid fasta var signifikant lägre hos patienter som fick behandling inkluderande
tf EXUBERA än hos patienter som fick enbart subkutant administrerat snabbverkande humaninsulin.
än Diabetes mellitus typ 2 dk I en klinisk studie vid diabetes mellitus typ 2 observerades motsvarande minskning av HbA1c hos go
patienter som fick EXUBERA i kombination med långverkande eller medellångverkande insulin som hos patienter som fick enbart subkutant insulin.
Glukosnivån i plasma vid fasta var påtagligt lägre hos patienter som fick behandling där EXUBERA re
ingick än hos dem som fick enbart subkutant insulin. ng
I kliniska studier, omfattande patienter med diabetes mellitus typ 2 som inte var välkontrollerade med lä
enbart perorala antidiabetika, observerades en kraftigare minskning av HbA1c hos patienter som fick enbart EXUBERA eller EXUBERA i kombination med perorala antidiabetika än hos patienter som e
fick enbart perorala antidiabetika.
Andelen patienter som uppnådde HbA1c < 7, 0% (detta värde nt
motsvarar 5, 9% enligt svensk standardmetod för HbA1c- mätning) var högre hos patienter som fick behandling där EXUBERA ingick än hos patienter som enbart fick perorala antidiabetika. ri
Glukosnivån i plasma vid fasta var lika låg eller lägre hos patienter som fick behandling där tä
EXUBERA ingick jämfört med patienter som fick enbart perorala antidiabetika. le
Hos patienter med diabetes mellitus typ II som var välkontrollerade på perorala antidiabetika sågs ingen ytterligare förbättring av den glykemiska kontrollen med inhalerbart insulin. ed
FEV1 sänkning m ke
Randomiserade, öppna parallellgruppstudier genomfördes för att undersöka förändringar i FEV1 efter att behandling med EXUBERA satts in hos patienter med diabetes mellitus typ 1 och typ 2.
Både Lä
Små skillnader mellan behandlingsgrupperna (till fördel för jämförelsesubstans) i förändringar från utgångsvärdet på 0, 034 liter hos patienter med diabetes mellitus typ 1 och 0, 039 liter hos patienter med diabetes mellitus typ 2 hade uppkommit efter 2 års terapi.
En sänkning från utgångsvärdet av FEV1 med ≥ 15% förekom hos 1, 3% av patienter med diabetes mellitus typ 1 behandlade med EXUBERA respektive 1, 0% behandlade med jämförelsepreparat samt hos 5, 0% av patienter med diabetes mellitus typ 2 behandlade med EXUBERA respektive 3, 4% behandlade med jämförelsepreparat.
25 0. 3 INH 0. 25 Jämförelsesubstans 0. 2 Ändring i FEV1 (l) från utgångsvärdet
0. 15 0. 1 0. 05 0 - 0. 05
g (Medel + / - SD)
- 0. 1
in - 0. 15 - 0. 2
ljn - 0. 25 - 0. 3 - 0. 35
ä - 0. 4 - 0. 45
rs - 0. 5
fö
Utgångsvärde
12
24
36
48
60
72
84
96 LOCF
Besök (veckor)
ör tf N=Antal patienter vid utgångsvärdet, vecka 12, vecka 24, vecka 36, vecka 48, vecka 60, vecka 72, vecka 84, vecka 96, LOCF.
INH N=236, 231, 233, 233, 235, 235, 226, 217, 208, 236.
248, 252, 249, 230, 224, 216, 253.
dk
Figur 2.
Förändring från utgångsvärdet av FEV1 (l) hos patienter med diabetes mellitus typ 1. re ng
INH lä
Jämförelse substans Ändring I FEV1 (l) från utgångsvärdet
0. 3 e
INH Uppföljning 0. 25 0. 2 nt
ri
0. 05 0 - 0. 05 tä
- 0. 1 - 0. 15 - 0. 2 le
- 0. 25 - 0. 3 ed
- 0. 35 - 0. 4 - 0. 45
m
Aktiv behandlingsfas
Uppföljningsfas
- 0. 5
ke
Utgångsvärde
24
36
52
65
78
91
104
+6
+12
Besök (veckor) Lä
N=Antal patienter vid utgångsvärdet, vecka 52, vecka 104, vecka +6, vecka +12.
INH och INH uppföljning N=158, 155, 143, 139, 123.
Jämförelsesubstans N=145, 143, 125, 129, 120.
Figur 3.
Förändring från utgångsvärdet av FEV1 (l) hos patienter med diabetes mellitus typ 2.
I fas 2 och 3- studier avbröt 9 av 2498 patienter behandlade med EXUBERA studierna på grund av en försämring i lungfunktionen; FEV1 uppvisade vid studieavbrytandet en minskning på ≥ 15% från utgångsvärdet.
Dessa patienter hade en genomsnittlig sänkning i FEV1 på 21% (intervall 16% - 33%) från utgångsvärdet och behandlades med EXUBERA i genomsnitt 23 månader.
6 av dessa patienter genomgick en uppföljande lungfunktionstest.
Av dessa uppvisade 5 en påtaglig förbättring i FEV1
26 efter avslutad behandling och en patient försämrades inte ytterligare efter att studieutvärderingen avslutats.
Ingen information finns om de övriga 3 som avbröt.
FEV1 reversibilitet
Hos patienter med diabetes mellitus typ 1 utjämnades de små skillnaderna mellan behandlingsgrupperna (0, 010 liter till jämförelsesubstansens fördel) inom 2 veckor efter avslutad 12 - veckorsbehandling med EXUBERA.
Hos patienter med diabetes mellitus typ 2 utjämnades de små skillnaderna mellan behandlingsgrupperna (0, 039 liter till jämförelsesubstansens fördel) inom 6 veckor efter avslutad 2 - årsbehandling med EXUBERA (figur 3).
ä 5. 2 Farmakokinetiska egenskaper
tf hos friska personer, och hos patienter med diabetes mellitus typ 1 eller typ 2 (se Figur 4).
än dk 80 Förändring från utgångsvärdet av halten fritt
go
70 re
Inhalerbart insulin - insulin i serum (µE/ ml)
Inhalerbart Insulin ng
Exubera (4 mg)
50
lä
Subkutant humaninsulin
40 Snabbverkande humaninsulin (12 E) e
20 ri tä
330
360
Tid (min) m ke
Figur 4.
Medelvärdet av förändringen i halten fritt insulin i serum (µE/ ml) efter inhalation av 4 mg humaninsulin respektive subkutan injektion av 12 E snabbverkande humaninsulin hos kraftigt Lä
överviktiga personer med diabetes mellitus typ 2.
Tid till maximal insulinkoncentration (Tmax) är normalt hälften av motsvarande tid för subkutant administrerat snabbverkande humaninsulin.
För inhalerat humaninsulin uppnås maximal insulinkoncentration normalt inom 45 minuter.
Den intraindividuella variationen avseende tid till maximal insulinkoncentration var lägre för inhalerat humaninsulin än för subkutant administrerat snabbverkande humaninsulin hos personer med diabetes mellitus typ 1 eller 2.
Hos personer med diabetes mellitus typ 1 var den intraindividuella variationen för AUC jämförbar för inhalerat och subkutant administrerat snabbverkande humaninsulin.
För Cmax är den intraindividuella variationen större för inhalerat insulin än för subkutant administrerat snabbverkande humaninsulin.
27 Hos kraftigt överviktiga personer med diabetes mellitus typ 2 var intraindividuella variationen avseende AUC och Cmax mindre eller jämförbar med subkutant administrerat snabbverkande humaninsulin.
Den relativa biotillgängligheten av EXUBERA jämfört med subkutant snabbverkande humaninsulin är ungefär 10%.
Till skillnad från subkutana insulinberedningar påverkas inte biotillgängligheten av EXUBERA av BMI.
I en studie där tre dosfolier à 1 mg
g jämfördes med en dosfolie à 3 mg, blev AUC och Cmax omkring 30% respektive 40% högre efter
in inhalation av tre dosfolier à 1 mg än efter inhalation av en dosfolie à 3 mg, vilket indikerar att tre
ljn dosfolier à 1 mg inte är utbytbara mot ett dosfolie à 3 mg (se avsnitt 2, 4. 2 och 4. 4).
ä Biotillgängligheten var ca 40% högre med 3 dosfolier à 1 mg jämfört med en dosfolie à 3 mg hos
En förklaring till skillnaderna i biotillgänglighet förefaller vara skillnader i
fö förhållandet mellan energi och massa för dosfoliestyrkan 1 mg jämfört med 3 mg.
ör större andel av de mindre aerodynamiska partikelstorlekarna i dosfolien med 1 mg (se avsnitt 2 och 4. 4).
tf än Distribution
Vid inhalation av en singeldos av humaninsulin stannar ca 30% av den totala dosen kvar i dosfolien eller i inhalatorn, 20% deponeras i orofarynx, 10% i övriga luftvägarna och 40% når de djupa go
delarna av lungorna.
Särskilda patientgrupper lä
Rökning e
Rökning ger en väsentligt snabbare och effektivare absorption av inhalerat humaninsulin (Cmax ca 3- 5 nt
gånger och AUC ca 2- 3 gånger högre) och kan därmed öka risken för hypoglykemi (se avsnitt 4. 3 och 4. 5). ri tä
När EXUBERA administrerades till friska frivilliga efter 2 timmars passiv cigarettrökning i en kontrollerad försökslokal, minskade AUC och Cmax med ungefär 17 respektive 30% (se avsnitt 4. 5). le
Sjukdom i andningsvägarna (underliggande lungsjukdom) ed
Hos patienter med lindrig till måttlig astma men utan diabetes var AUC och Cmax för inhalerat m
humaninsulin, i avsaknad av bronkvidgare, något lägre, än hos patienter som inte har astma. ke
Lä
Administrering av salbutamol 30 minuter före EXUBERA hos patienter utan diabetes, men med mild till måttlig astma resulterade i en ökning av insulinets AUC och Cmax på mellan 25 och 51% jämfört med när EXUBERA administrerades ensamt (se avsnitt 4. 2 och 4. 5).
Administrering av flutikason 30 minuter före EXUBERA påverkade inte farmakokinetiken för EXUBERA hos personer utan diabetes, men med mild till måttlig astma (se avsnitt 4. 5).
Nedsatt njurfunktion
28 Effekten av nedsatt njurfunktion på absorptionen av inhalerat humaninsulin har inte studerats (se avsnitt 4. 2).
Nedsatt leverfunktion
Effekten av nedsatt leverfunktion på absorptionen av inhalerat humaninsulin har inte studerats (se punkten 4. 2).
Kön
g insulin, vare sig hos personer med eller utan diabetes.
in ljn Barn och ungdomar
ä Hos barn (6- 11 år) och ungdomar (12- 17 år) med diabetes mellitus typ 1 absorberas inhalerat
Biotillgängligheten för inhalerat
fö humaninsulin jämfört med subkutant administrerat snabbverkande humaninsulin var jämförbar den hos vuxna med diabetes typ 1 (se avsnitt 4. 2).
tf än Hos äldre patienter med diabetes mellitus typ 2 absorberades inhalerat humaninsulin snabbare än subkutant administrerat snabbverkande humaninsulin.
Biotillgängligheten för inhalerat humaninsulin dk jämfört med subkutant administrerat snabbverkande humaninsulin var jämförbar med den hos yngre vuxna med diabetes typ 2. go
5. 3 Prekliniska säkerhetsuppgifter re
Inhalationstoxiska studier på råtta och apa i upp till 6 månader gav inga bevis för att en särskild risk ng
6.
FARMACEUTISKA UPPGIFTER e nt
6. 1 Förteckning över hjälpämnen ri
Mannitol tä
Glycin Natriumcitrat (som dihydrat) le
Natriumhydroxid ed
6. 2 Inkompatibiliteter m
Ej relevant. ke
6. 3 Hållbarhet Lä
2 år.
När skyddsfolien öppnats:
3 månader.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30ºC.
Fuktkänsligt.
När skyddsfolien öppnats:
Förvaras vid högst 25ºC.
Får ej frysas.
29 Insulininhalatorn och dess beståndsdelar ska förvaras och användas på torr plats.
Insulininhalatorn förvaras i skydd mot kyla.
Får ej frysas.
6. 5 Förpackningstyp och innehåll
En dosfoliekarta innehåller 6 perforerade endosfolier (PVC/ Aluminium).
Fem kartor ligger i en värmeformad ask av klar plast (PET) tillsammans med torkmedel och är täckt med ett lock av klar plast (PET).
Förpackningsstorlekar:
g in • Kartong med 30 x1 perforerade endosfolier av PVC/ Aluminium (1 påse)
ljn • Kartong med 60 x1 perforerade endosfolier av PVC/ Aluminium (2 påsar)
ä rs • Kartong med 90 x1 perforerade endosfolier av PVC/ Aluminium (3 påsar)
fö • Kartong med 180 x1 perforerade endosfolier av PVC/ Aluminium (6 påsar)
ör • Kartong med 270 x1 perforerade endosfolier av PVC/ Aluminium (9 påsar)
tf än • Kartong med 60 x 1 perforerade endosfolier av PVC/ Aluminium (2 påsar) och 2 extra insulinfrisättande enheter. dk • Kartong med 90 x 1 perforerade endosfolier av PVC/ Aluminium (3 påsar) och 2 extra go
insulinfrisättande enheter.
• Kartong med 180 x 1 perforerade endosfolier av PVC/ Aluminium (6 påsar) och 2 extra re
• Kartong med 270 x 1 perforerade endosfolier av PVC/ Aluminium (9 påsar) och 6 extra lä
• Förpackning innehållande 90 x 1 perforerade endosfolier av PVC/ Aluminium (3 påsar), 1 nt
insulininhalator, 1 extra inhalatorkammare och 6 extra insulinfrisättande enheter. ri
Ytterligare förpackningar med insulininhalator, insulinfrisättande enhet och kammare finns tä
tillgängliga. le
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras. ed
6. 6 Särskilda anvisningar för destruktion och övrig hantering m
EXUBERA endosfolier får endast användas tillsammans med insulininhalatorn. ke
Lä
Insulinfrisättande enheten bör bytas varannan vecka.
Om insulininhalatorn av misstag utsätts för mycket fuktiga förhållanden under användning leder detta vanligtvis till att en lägre påföljande insulindos avges från inhalatorn.
I sådana fall ska den insulinfrisättande enheten bytas ut innan nästa inhalation (se avsnitt 4. 4).
30 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Limited Ramsgate Road, Sandwich, Kent, CT13, 9NJ Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 327/ 009
g EU/ 1/ 05/ 327/ 010
ljn EU/ 1/ 05/ 327/ 012 EU/ 1/ 05/ 327/ 013
fö EU/ 1/ 05/ 327/ 016 EU/ 1/ 05/ 327/ 017
tf än 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE dk 24/ 01/ 2006 go
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN re ng lä e nt ri tä le ed m ke Lä
31 g in ljn ä rs fö ör tf än BILAGA II dk
A.
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN go
(SUBSTANSERNA) OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS re ng
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING lä e nt ri tä
le ed m ke Lä
32 A.
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN (SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Pfizer Manufacturing Frankfurt GmbH & Co.
KG Industry Park Hoechst 65926 Frankfurt am Main Tyskland
g in Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
ljn Heinrich Mack Nachf.
GmbH & Co.
KG
ä Heinrich Mack Strasse 35
rs 89257 Illertissen
fö Tyskland
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
tf än • VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR dk FÖRSÄLJNING go
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV re
ANVÄNDNING AV LÄKEMEDLET ng
Innehavaren av godkännande för försäljning måste införa en nationell utbildningsplan, före lä
Som en del i denna plan kommer innehavaren av godkännande för försäljning att förse e
sjukvårdspersonal med utbildningsmaterial för sjukvårdspersonal och patienter som syftar till att nt
minimera riskerna och som stödjer en för patienterna säker och effektiv användning av produkten. ri tä
Utbildningsmaterialet ska bestå av information som syftar till att minimera biverkningar och stödja en säker användning genom adekvat utbildning avseende: le
a) Behovet av en konsistent standardiserad inhalationsteknik för att säkra både en optimal såväl ed
som ett jämnt intag av läkemedlet. b) Särskild försiktighet vid användandet av inhalatorn. m
c) Hypoglykemi d) Inekvivalensen mellan 1 mg och 3 mg doserna. ke
e) Magnituden av titreringsstegen och de dithörande försiktighetsåtgärderna. f) Förändringen av lungfunktionen och behovet av kontroll av lungfunktionen.
Lä
g) Rökning i relation till inducerade förändringar av farmakokinetiken. h) Sällsynta lungeffekter. i) Ökade nivåer av insulinantikroppar. j) Rekommendationer för särskilda patientgrupper; underliggande lungsjukdom såsom astma och KOL, hjärtsvikt, graviditet, barn och ungdomar.
33 • ÖVRIGA VILLKOR
Innehavaren av godkännande för försäljning måste försäkra sig om att det finns ett fungerande system för farmakovigilans innan produkten placeras på marknaden.
Innehavaren av godkännande för försäljning åtar sig att utföra studier och ytterligare aktiviteter runt farmakovigilans angivna i detalj i planen för farmakovigilans.
En uppdaterad “ Risk Management ” plan, enligt CHMP: s “ Guideline on Risk Management Systems for medicinal products for human use ”, ska skickas in tillsammans med PSUR: ar inom 60 dagar efter att en viktig (farmakovigilans eller riskminimering) överenskommen tidpunkt nås eller då resultaten från
g en studie blir tillgängliga eller på uppmaning av myndighet.
in ljn ä rs fö ör tf än dk go re ng lä e nt ri tä le ed m ke Lä
34 Lä ke m ed le tä ri nt e lä ng
35 re BILAGA III go dk MÄRKNING OCH BIPACKSEDEL än tf ör fö rs
Lä ke
m ed
36 re A.
Förpackning/ Endosfolie (30, 60, 90, 180 och 270)
1.
LÄKEMEDLETS NAMN
EXUBERA, 1 mg inhalationspulver, avdelad dos Humaninsulin
g in ljn 2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
ä Varje endosblister innehåller 1 mg humaninsulin.
rs fö 3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
ör Hjälpämnen:
Mannitol, glycin, natriumcitrat (som dihydrat), natriumhydroxid
tf än 4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK dk Inhalationspulver, avdelad dos go
30 x1 perforerade endosfolier 60 x1 perforerade endosfolier re
90 x1 perforerade endosfolier ng
180 x1 perforerade endosfolier 270 x1 perforerade endosfolier lä e
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG nt ri
För inhalation.
Används endast med insulininhalatorn. tä
Läs bipacksedeln och bruksanvisningen för inhalatorn före användning. le
Om 3 mg ej ed
finns tillgängligt ska endast två blister innehållande 1 mg vardera användas som ersättning. m
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - ke
OCH RÄCKHÅLL FÖR BARN Lä
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
37 Utg. dat.
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30ºC.
Fuktkänsligt.
När skyddsfolien öppnats:
Förvaras vid högst 25ºC.
Används inom tre månader.
Förvaras i skydd mot kyla.
Får ej frysas.
g in 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT
ljn LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
ä rs 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
fö Pfizer Limited
ör Ramsgate Road
tf Sandwich Kent
än CT13 9NJ Storbritannien dk go
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING re ng
EU/ 1/ 05/ 327/ 001 EU/ 1/ 05/ 327/ 002 lä
EU/ 1/ 05/ 327/ 003 EU/ 1/ 05/ 327/ 004 e
EU/ 1/ 05/ 327/ 005 nt ri
13.
BATCHNUMMER tä
Batch{ nummer} le ed
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING m
Receptbelagt läkemedel. ke Lä
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
EXUBERA 1 mg
38 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
1.
LÄKEMEDLETS NAMN
EXUBERA, 1 mg inhalationspulver, avdelad dos Humaninsulin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
g in Pfizer Limited
ljn ä 3.
UTGÅNGSDATUM
rs fö EXP{ MMÅÅÅÅ}
ör 4.
nt
lä
ng
re
go
dk
tä le ed m ke Lä
39 UPPGIFTER SOM MINST SKALL FINNAS PÅ MELLANLIGGANDE LÄKEMEDELSFÖRPACKNINGAR
SKYDDSFOLIE
1.
LÄKEMEDLETS NAMN
EXUBERA, 1 mg inhalationspulver, avdelad dos Humaninsulin
g in ljn 2.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
ä Inhalationspulver, avdelad dos
rs 30 x 1 perforerade endosfolier
fö ör 3.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
tf För inhalation
än Ersätt inte en dosfolie innehållande 3 mg med tre dosfolier innehållande 1 mg vardera.
Om 3 mg ej dk finns tillgängligt ska endast två blister innehållande 1 mg vardera användas som ersättning. go
4.
UTGÅNGSDATUM re
EXP:
{MM/ ÅÅÅÅ} ng lä
5.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING e
Pfizer Limited nt ri
6.
BATCHNUMMER tä
Lot: {nummer} le ed m ke Lä
40 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Förpackning/ Endosfolier (60, 90 och 270)
1.
LÄKEMEDLETS NAMN
EXUBERA, 1 mg inhalationspulver, avdelad dos Humaninsulin
g in ljn 2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
ä Varje endosblister innehåller 1 mg humaninsulin.
rs fö 3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
ör Hjälpämnen:
Mannitol, glycin, natriumcitrat (som dihydrat), natriumhydroxid
tf än 4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK dk Inhalationspulver, avdelad dos go
Kartong med 60 x 1 perforerade endosfolier av PVC/ Aluminium (2 påsar) och 2 extra insulinfrisättande enheter. re ng
Kartong med 270 x 1 perforerade endosfolier av PVC/ Aluminium (9 påsar) och 6 extra insulinfrisättande enheter. lä
En förpackning innehållande 90 x1 perforerade endosfolier av PVC/ Aluminium (3 påsar), e
1 insulininhalator, 1 extra inhalatorkammare och 6 extra insulinfrisättande enheter. nt ri
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG tä
För inhalation. le
Används endast med insulininhalatorn. ed
Läs bipacksedeln och bruksanvisningen för inhalatorn före användning. m
Ersätt inte en dosfolie innehållande 3 mg med tre dosfolier innehållande 1 mg vardera.
Om 3 mg ej finns tillgängligt ska endast två blister innehållande 1 mg vardera användas som ersättning. ke Lä
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
41 8.
UTGÅNGSDATUM
Utg. dat.
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30ºC.
Fuktkänsligt.
g När skyddsfolien öppnats:
Förvaras vid högst 25ºC.
Används inom tre månader.
Får ej frysas.
ljn ä 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT
rs LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
fö ör 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
tf Pfizer Limited
än Ramsgate Road Sandwich dk Kent CT13 9NJ go
Storbritannien re
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING ng lä
EU/ 1/ 05/ 327/ 006 EU/ 1/ 05/ 327/ 007 e
EU/ 1/ 05/ 327/ 008 nt ri
13.
BATCHNUMMER tä
Batch{ nummer} le ed m
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING ke
Receptbelagt läkemedel.
Lä
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
EXUBERA 1 mg
42 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Förpackning/ Endosfolie (30, 60, 90, 180 och 270)
1.
LÄKEMEDLETS NAMN
EXUBERA, 3 mg inhalationspulver, avdelad dos Humaninsulin
g in ljn 2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
ä Varje endosblister innehåller 3 mg humaninsulin.
rs fö 3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
ör Hjälpämnen:
Mannitol, glycin, natriumcitrat (som dihydrat), natriumhydroxid
tf än 4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK dk Inhalationspulver, avdelad dos go
30 x1 perforerade endosfolier 60 x1 perforerade endosfolier re
90 x1 perforerade endosfolier ng
180 x1 perforerade endosfolier 270 x1 perforerade endosfolier lä e
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG nt ri
För inhalation.
Används endast med insulininhalatorn. tä
Läs bipacksedeln och bruksanvisningen för inhalatorn före användning. le
Ersätt inte en dosfolie innehållande 3 mg med tre dosfolier innehållande 1 mg vardera.
Om 3 mg ej ed
finns tillgängligt ska endast två blister innehållande 1 mg vardera användas som ersättning. m
6.
OCH RÄCKHÅLL FÖR BARN Lä
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
{MM/ ÅÅÅÅ}
43 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30ºC.
Fuktkänsligt.
När skyddsfolien öppnats:
Förvaras vid högst 25ºC.
Används inom tre månader.
Förvaras i skydd mot kyla.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
g in ljn 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
ä Pfizer Limited
rs Ramsgate Road Sandwich
fö Kent CT13 9NJ
ör Storbritannien
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING dk go
EU/ 1/ 05/ 327/ 009 EU/ 1/ 05/ 327/ 010 EU/ 1/ 05/ 327/ 011 re
EU/ 1/ 05/ 327/ 012 ng
EU/ 1/ 05/ 327/ 013 lä
13.
BATCHNUMMER e nt
Batch {nummer} ri tä
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING le
Receptbelagt läkemedel. ed m
15.
BRUKSANVISNING ke Lä
16.
INFORMATION I PUNKTSKRIFT
EXUBERA 3 mg
44 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
1.
LÄKEMEDLETS NAMN
EXUBERA, 3 mg inhalationspulver, avdelad dos Humaninsulin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
g in Pfizer Limited
ljn ä 3.
rs fö EXP{ MMÅÅÅÅ}
BATCHNUMMER
tf än Lot {nummer}
ri
nt
lä
ng
re
go
dk
tä le ed m ke Lä
45 UPPGIFTER SOM MINST SKALL FINNAS PÅ MELLANLIGGANDE LÄKEMEDELSFÖRPACKNINGAR
SKYDDSFOLIE
1.
LÄKEMEDLETS NAMN
EXUBERA, 3 mg inhalationspulver, avdelad dos Humaninsulin
g in ljn 2.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
ä Inhalationspulver, avdelad dos
rs 30 x 1 perforerade endosfolier
fö ör 3.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Ersätt inte en dosfolie innehållande 3 mg med tre dosfolier innehållande 1 mg vardera.
Om 3 mg ej Finns tillgängligt ska endast två blister innehållande 1 mg vardera användas som ersättning. go
4.
UTGÅNGSDATUM re ng
EXP:
{MM/ ÅÅÅÅ} lä
5.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING e nt
Pfizer Limited ri tä
6.
BATCHNUMMER le
{nummer} ed m ke Lä
46 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Förpackning/ Endosfolier (60, 90, 180 och 270)
1.
LÄKEMEDLETS NAMN
EXUBERA, 3 mg inhalationspulver, avdelad dos Humaninsulin
g in 2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
ljn Varje endosblister innehåller 3 mg humaninsulin.
ä rs fö 3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
ör Hjälpämnen:
Mannitol, glycin, natriumcitrat (som dihydrat), natriumhydroxid
tf än 4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
dk
Inhalationspulver, avdelad dos go
Kartong med 60 x 1 perforerade endosfolier av PVC/ Aluminium (2 påsar) och 2 extra insulinfrisättande enheter. re
Kartong med 90 x 1 perforerade endosfolier av PVC/ Aluminium (3 påsar) och 2 extra ng
insulinfrisättande enheter. lä
Kartong med 180 x 1 perforerade endosfolier av PVC/ Aluminium (6 påsar) och 2 extra insulinfrisättande enheter. e nt
Kartong med 270 x 1 perforerade endosfolier av PVC/ Aluminium (9 påsar) och 6 extra insulinfrisättande enheter. ri tä
En förpackning innehållande 90 x 1 perforerade endosfolier av PVC/ Aluminium (3 påsar), 1 insulininhalator, 1 extra inhalatorkammare och 6 extra insulinfrisättande enheter. le ed
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG m
För inhalation. ke
Används endast med insulininhalatorn.
Läs bipacksedeln och bruksanvisningen för inhalatorn före användning.
Lä
Ersätt inte en dosfolie innehållande 3 mg med tre dosfolier innehållande 1 mg vardera.
Om 3 mg ej finns tillgängligt ska endast två blister innehållande 1 mg vardera användas som ersättning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
47 7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat. {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30ºC.
Fuktkänsligt.
g in När skyddsfolien öppnats:
Förvaras vid högst 25ºC.
Används inom tre månader.
ljn Förvaras i skydd mot kyla.
Får ej frysas.
ä rs 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT
fö LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
tf än Pfizer Limited Ramsgate Road dk Sandwich Kent go
CT13 9NJ Storbritannien re ng
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING lä
EU/ 1/ 05/ 327/ 014 EU/ 1/ 05/ 327/ 015 e
EU/ 1/ 05/ 327/ 017 ri
EU/ 1/ 05/ 327/ 018 tä
13.
BATCHNUMMER le ed
Batch{ nummer} m ke
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING Lä
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
EXUBERA 3 mg
48 Lä ke m ed le tä ri nt e lä ng
BIPACKSEDEL go dk än tf ör fö rs
BIPACKSEDEL – Information till användaren
g
EXUBERA 1 mg inhalationspulver, avdelad dos EXUBERA 3 mg inhalationspulver, avdelad dos Humaninsulin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare, sköterska eller apoteket.
Det kan
skada dem, även om de uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
in denna information, kontakta läkare eller apotek.
ljn I denna bipacksedel får du information om:
ä 1.
rs 2.
Innan du använder EXUBERA
fö 3.
Hur du använder EXUBERA 4.
ör 5.
Hur EXUBERA ska förvaras 6.
Övriga upplysningar
tf än Att ta tre separata folier på 1 mg ger mer insulin i dina lungor än vad en folie på 3 mg gör.
En folie innehållande 3 mg ska inte ersättas med tre folier innehållande 1 mg vardera (se avsnitt 2 ” Innan du dk använder EXUBERA ”, avsnitt 3 ” Hur du använder EXUBERA ” och avsnitt 6 ” Övriga upplysningar ”).
resten av bipacksedeln.
1.
VAD EXUBERA ÄR OCH VAD DET ANVÄNDS FÖR re
EXUBERA är ett inhalationspulver som ligger förpackat i folier.
munnen ned i lungorna, med hjälp av insulininhalatorn. lä
EXUBERA är ett diabetesläkemedel som sänker ditt blodsocker. e
EXUBERA är ett snabbverkande insulin.
Detta betyder att ditt blodsocker börjar sänkas 10- 20 minuter nt
efter att du tagit insulinet, med en maximal effekt efter 2 timmar och en kvarstående effekt i omkring 6 timmar.
EXUBERA ges ofta i kombination med andra diabetesbehandlingar. ri tä
EXUBERA ges ofta tillsammans med annan diabetesbehandling. le
EXUBERA används för att sänka höga blodsockernivåer hos vuxna med diabetes mellitus typ 2 som behöver insulin. ed
EXUBERA kan också användas för att behandla diabetes mellitus typ 1 hos vuxna vars m
blodsockernivåer inte är välkontrollerade på enbart insulininjektioner. ke
Diabetes är en sjukdom som innebär att kroppen inte producerar tillräckligt med insulin för att kunna Lä
reglera blodsockernivån.
2.
INNAN DU ANVÄNDER EXUBERA Använd inte EXUBERA
- om du känner symtom på begynnande hypoglykemi (låg blodsockernivå).
Se information i
slutet av avsnitt 4 ” Eventuella biverkningar ” i denna bipacksedel för ytterligare råd.
- om du är allergisk mot insulin, det aktiva innehållsämnet i EXUBERA, eller mot något av de
50 andra innehållsämnena.
Om du misstänker att du kan vara allergisk mot EXUBERA ska du omedelbart kontakta din läkare.
- om du röker, eller har rökt under de senaste sex månaderna, eftersom det då kan finnas en
ökad risk för hypoglykemi (för låg blodsockernivå).
Tala genast om för din läkare om du använder EXUBERA och börjar röka eller om du rökt under de senaste 6 månaderna innan du började använda EXUBERA.
- om du har dåligt kontrollerad, instabil eller svår astma.
- om du har svår (GOLD nivå III eller IV) kroniskt obstruktiv lungsjukdom (KOL).
g in Var särskilt försiktig med EXUBERA
ljn Följ noga instruktionerna om dosering, kontroll (blod - och urintester), matvanor och fysisk aktivitet
ä (fysiskt arbete och motion) som du fått vid diskussion med din läkare eller sköterska.
rs fö Innan du börjar ta EXUBERA kommer din läkare eller sköterska att tala om för dig hur du använder inhalatorn på rätt sätt.
Läs också bruksanvisningen för inhalatorn i slutet på bipacksedeln ordentligt
Försäkra dig om att du kan använda inhalatorn på rätt sätt eftersom det kan påverka den mängd insulin du andas in.
tf än Du ska undvika att ta EXUBERA i fuktiga miljöer, t ex ett badrum om någon just duschat, eftersom detta vanligtvis ger dig en lägre insulindos än du behöver (se även bruksanvisningen i slutet på dk bipacksedeln för information). go
Om du av misstag utsätter din inhalator för fuktig miljö under användning, vilket vanligtvis minskar den insulindos du får i dig, ska du byta den insulinfrisättande enheten innan du tar nästa dos. re
Dosering ng
Din läkare bestämmer din startdos av EXUBERA, som tas före måltid, baserat på din kroppsvikt. lä
Detta kan omfatta en blandning av folier med 1 mg (gröna) och 3 mg (blå).
Det är viktigt att du exakt följer din läkares instruktioner. e nt
En folie innehållande 3 mg motsvarar ungefär 8 E (enheter) snabbverkande subkutant ri
Dosjusteringar kan behövas beroende på måltidsstorlek och näringsinnehåll, tidpunkt på dygnet (högre le
insulinbehov på morgonen), blodsockernivån före måltid samt genomförd eller planerad fysisk aktivitet. ed
Använd inte tre separata folier innehållande 1 mg vardera istället för en folie innehållande 3 mg m
Om du har en låg kroppsvikt ska du diskutera med din läkare om du kan ta EXUBERA.
Om du behöver dostitreringar under 1 mg rekommenderas inte användning av EXUBERA (se avsnitt 3 ” Hur du använder EXUBERA ” för ytterligare information och avsnitt 6 ” Övriga upplysningar ”).
Särskilda patientgrupper
Om du har problem med lever eller njurar bör du diskutera det med din läkare, som eventuellt ordinerar lägre insulindoser.
Om du är under 18 år bör du diskutera detta med din läkare eftersom EXUBERA inte rekommenderas
Det finns begränsad erfarenhet av EXUBERA hos patienter över 75 års ålder.
Det finns mycket begränsad erfarenhet av EXUBERA hos patienter med hjärtsvikt.
EXUBERA rekommenderas inte om du har andningssvårigheter i samband med hjärtsvikt.
Lungsjukdomar
Tala om för din läkare om du lider av någon lungsjukdom såsom astma, emfysem eller kronisk bronkit.
Exubera rekommenderas inte till patienter med lungsjukdom.
Om du har andningssvårigheter
g som du inte tidigare har berättat om för din läkare bör du ta upp detta innan du börjar använda
in EXUBERA.
När du påbörjat behandling kommer din läkare att undersöka
rs din lungfunktion igen efter 6 månader och vid ytterligare tillfällen för att se hur väl du tål
ör Om du får en akut och svår försämring av andningen strax efter en dos av EXUBERA så ska du sluta ta EXUBERA och genast meddela din läkare eller uppsöka sjukhus.
tf än Tala även om för din läkare om du får andra ökande andningsproblem under användning av Exubera. dk Sjukdom och skador go
Om du blir sjuk eller blir allvarligt skadad kan du drabbas av förhöjd blodsockernivå (hyperglykemi) och om du inte äter ordentligt kan du drabbas av för låg blodsockernivå (hypoglykemi).
hjälp hos din läkare eller sköterska. ng
Om du har en infektion i luftvägarna (såsom bronkit eller övre luftvägsinfektion) när du tar lä
Tala med din läkare om du har problem med inhaleringen av EXUBERA eller med kontrollen av ditt e
blodsocker.
Erfarenhet av EXUBERA hos patienter med infektioner i nedre luftvägarna nt
(lunginflammation) saknas. ri
I slutet på avsnitt 4 finner du viktig information om hypoglykemi och hyperglykemi och dess tä
behandling. le
Resor ed
Innan du påbörjar en resa bör du kontakta din läkare eller sköterska för att diskutera tidpunkter för måltider och insulintillförsel under resan, de möjliga effekterna på blodsockernivåerna och kontrollen m
Användning av andra läkemedel Lä
Vissa läkemedel sänker blodsockernivån, andra höjer den och ytterligare andra kan ha båda dessa effekter, beroende på aktuell situation.
I sådana fall kan det vara nödvändigt att korrigera insulindosen för att undvika alltför lågt eller högt blodsocker.
Var försiktig både när du börjar och när du slutar att använda något annat läkemedel.
Berätta för din läkare om alla läkemedel som du använder, även receptfria.
Innan du tar ett läkemedel bör du fråga din läkare om det kan påverka ditt blodsocker, och vad du i så fall behöver vidta för åtgärder.
52 Till de läkemedel som kan sänka blodsockernivån hör tabletter mot diabetes, ACE - hämmare (för behandling av vissa hjärtåkommor, högt blodtryck eller förhöjd nivå av protein/ albumin i urinen), monoaminoxidas (MAO) - hämmare (för behandling av depression), vissa betablockerare (för behandling av vissa hjärtåkommor och högt blodtryck), salicylater (t ex läkemedel som innehåller acetylsalicylsyra, för febernedsättning och smärtlindring) och sulfonamidantibiotika.
Till de läkemedel som kan höja blodsockernivån hör kortikosteroider (för behandling av inflammationer, gäller inte läkemedel som används på huden), danazol (för behandling av vissa kvinnliga hormonella sjukdomar), p- piller (preventivmedel), sköldkörtelhormoner (vid rubbningar i sköldkörteln), tillväxthormon (vid brist på tillväxthormoner), sympatomimetika (för behandling av astma) och tiazider (vid vissa endokrina sjukdomar).
g in Användandet av luftvägsvidgare (inhalationspreparat) mot astma eller andra luftvägsproblem kan
ljn orsaka en kraftigare blodsockersänkning vid inhalation av insulin (se avsnitt 2 under ” Använd inte EXUBERA ” och avsnitt 2 under ” Var särskilt försiktig med EXUBERA ”).
ä rs Blodsockernivån kan både höjas och sänkas om du tar betablockerare eller dricker alkohol.
fö Betablockerare kan försvaga varningstecknen vid hypoglykemi eller göra att de uteblir helt.
Alkohol kan öka effekten av insulin och sänka blodsockernivån.
Oktreotid/ lanreotid (används vid speciella
ör hormonrubbningar) kan förändra behovet av insulin.
Om
än du tar EXUBERA ska du inte röka (se avsnitt 2 under ” Använd inte EXUBERA ”). dk Exponering för andra människors cigarettrökning kan däremot minska den mängd insulin kroppen absorberar. go
Graviditet och amning re
Erfarenhet av behandling med EXUBERA hos gravida kvinnor saknas. ng
EXUBERA bör inte användas under graviditet.
Berätta för din läkare eller sköterska om du planerar att bli gravid eller redan är gravid.
diabetes.
Din insulindosering kan behöva ändras under graviditeten och efter förlossningen.
Noggrann kontroll av din diabetes och förebyggande av hypoglykemi är viktigt för ditt barns hälsa. e nt
Om du ammar bör du diskutera med din läkare huruvida din insulindos eller din kost behöver ändras. ri
Körförmåga och användning av maskiner tä
Din koncentrations - eller reaktionsförmåga kan försämras om du har alltför lågt blodsocker le
Ha detta i åtanke i situationer där du kan utsätta dig själv eller andra för risker (t. ex. vid bilkörning eller maskinanvändning).
Kontakta din läkare och diskutera om du kanske måste avstå ed
från bilkörning, om du: m
- ofta drabbas av hypoglykemi,
ke
Lä
HUR DU ANVÄNDER EXUBERA
EXUBERA ska tas inom 10 minuter före måltid.
Din läkare bestämmer hur mycket EXUBERA du inledningsvis behöver baserat på din vikt och rekommenderar ytterligare justeringar baserat på dina matvanor och fysiska aktivitet.
En folie med 1 mg EXUBERA ger ungefär samma insulindos som 3 E av subkutant injicerat snabbverkande insulin.
En folie med 3 mg EXUBERA ger ungefär samma insulindos som 8 E
53 subkutant injicerat snabbverkande insulin.
Om du har låg kroppsvikt eller om du behöver dostitreringar under 1 mg bör du diskutera med läkare om du kan använda EXUBERA.
Om du behöver dostitreringar under 1 mg rekommenderas inte användning av EXUBERA.
Det är viktigt att du tar det antal folier med 1 mg eller 3 mg, och i den kombination, som din läkare har rekommenderat.
Ersätt inte en folie innehållande 3 mg med tre folier innehållande 1 mg vardera, eftersom detta ger en mycket större insulindos.
Du bör kontakta din läkare
g eller sköterska så snart som möjligt för att få fler folier innehållande 3 mg.
Fråga din läkare,
in sköterska eller på apoteket om du är osäker.
ljn Förberedelse för att inhalera EXUBERA
ä rs Vid användning av EXUBERA lossas folierna genom att man river längs perforeringen.
fö Öppna inte folien med EXUBERA.
Svälj inte ned
ör innehållet i folien.
tf EXUBERA ska endast andas in via munnen och ska endast tas med din insulininhalator.
än Följ alltid din läkares instruktioner om när och hur du ska ta EXUBERA.
Följ bruksanvisningen i dk slutet på bipacksedeln om hur du ska använda och sköta insulininhalatorn.
Kontrollera med din läkare, sköterska eller på apoteket om du har några frågor angående EXUBERA eller insulininhalatorn. go
Felaktig dosering re
Diskutera med din läkare om vad du bör göra om du skulle råka ta för mycket eller för litet ng
- Om du har tagit för mycket insulin kan du få hypoglykemi.
Kontrollera din blodsockernivå
ofta.
Generellt förhindrar man hypoglykemi genom att äta mer och kontrollera sitt blodsocker. e
Mer information om åtgärder vid hypoglykemi återfinns i slutet av avsnitt 4 ” Eventuella nt
biverkningar ”. ri
- Om du har hoppat över en insulindos eller tagit för låg dos kan din blodsockernivå bli för
tä
Kontrollera din blodsockernivå ofta.
Mer information om åtgärder vid hyperglykemi återfinns i slutet av avsnitt 4 ” Eventuella biverkningar ”. le ed
EVENTUELLA BIVERKNINGAR m
Liksom alla läkemedel kan EXUBERA orsaka biverkningar men alla användare behöver inte få dem. ke
Biverkningar som rapporterats som mycket vanliga Lä
(hos fler än 1 av 10 patienter)
Hypoglykemi - Liksom för alla insulinläkemedel är den vanligaste biverkningen för EXUBERA hypoglykemi (för låg blodsockernivå).
I slutet av detta avsnitt finns viktiga upplysningar om hypoglykemi och hur man åtgärdar den.
Hosta - Hosta kan uppstå inom några sekunder till minuter efter en inhalation av EXUBERA.
Hostan är normalt lätt och brukar oftast avta med tiden.
54 Biverkningar rapporterade som vanliga (hos färre än 1 av 10 men fler än 1 av 100 patienter)
Vanliga rapporterade biverkningar är lätt till måttlig andnöd (dyspné), slemproducerande hosta, halsirritation och halstorrhet.
Biverkningar rapporterade som mindre vanliga (hos färre än 1 av 100 men fler än 1 av 1000 patienter)
Mindre vanliga biverkningar är halsinflammation (faryngit) och näsblod (epistaxis), sammandragning
g av luftrören med åtföljande andningssvårigheter (bronkospasm), väsande andningsljud,
in röstförändringar (dysfoni), halssmärta (faryngolaryngeal smärta), påverkan på halsmandlarna,
ä Andra biverkningar
rs fö Hos ett fåtal patienter har vätska i lungsäcken uppkommit (pleurautgjutning).
ör Insulinbehandling kan leda till att kroppen producerar antikroppar mot insulin (substanser som binder till insulin).
Utvecklandet av sådana antikroppar ses oftare hos patienter som behandlas med
Trots att dessa antikroppar produceras, har de ingen effekt
En lätt försämring av din lungfunktion kan uppstå under behandling med EXUBERA, men du känner troligtvis inte av några symtom.
Denna förändring uppstår inom de första månaderna av behandlingen go
Om du avbryter behandlingen med EXUBERA kommer lungfunktionen vanligen att återgå till normal nivå.
Om du upptäcker att din andning förändras medan du använder EXUBERA ska du informera din läkare. re ng
Allvarliga allergiska reaktioner vid insulinbehandling är mycket ovanliga.
slemhinnorna (angioödem), andfåddhet och blodtrycksfall och kan vara livshotande. e
Synförändringar kan också uppträda när man inleder en insulinbehandling.
Dessa förändringar är nt
normalt små och övergående. ri
Insulinbehandlingen kan också orsaka tillfällig vätskeansamling i kroppen, så att vader och vrister tä
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek ed m
Om du får för låg blodsockernivå (hypoglykemi) ke
Din blodsockernivå kan bli för låg om du exempelvis
- har tagit för mycket insulin
Lä
- hoppat över eller skjutit upp måltider
- ätit för litet eller ätit mat som innehåller mindre kolhydrater än normalt (till kolhydrater räknas
socker och liknande ämnen, dock INTE konstgjorda sötningsmedel)
- inte får i dig eller förlorar kolhydrater du ätit på grund av kräkningar eller diarré
- dricker alkohol, särskilt om du inte äter så mycket
- motionerar mer än vanligt eller på ett annat sätt
- håller på att återhämta dig efter en skada, en operation eller någon annan påfrestning
- håller på att återhämta dig från en febersjukdom eller annan sjukdom
- tar eller har slutat ta vissa andra läkemedel (se avsnitt 2 "Användning av andra läkemedel").
55 Hypoglykemi (låg blodsockernivå) kan också lättare inträffa om du
- just har inlett behandling med insulin, eller bytt till ett annat insulinläkemedel
- din blodsockernivå är nästan normal eller instabil
- lider av allvarligt nedsatt njur - eller leverfunktion eller har någon annan sjukdom, t ex nedsatt
sköldkörtelfunktion.
Dessa symtom uppträder ofta innan det låga blodsockret påverkar hjärnan.
Följande symtom indikerar att det låga blodsockret börjar påverka hjärnan: huvudvärk, starka
g hungerkänslor, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet,
ljn fullständigt bortfall av talförmågan), synrubbningar, darrningar, förlamning, stickningar i huden (parestesi), känselbortfall och stickningar kring munnen, yrsel, bristande självkontroll, oförmåga att ta
ä vara på sig själv, kramper, medvetslöshet.
rs fö De första tecknen på hypoglykemi ("varningstecknen") kan förändras, försvagas eller utebli helt, om du
- är äldre
- har haft diabetes länge
- på grund av din diabetes har fått en viss nervpåverkan (autonom neuropati)
än
- nyligen haft hypoglykemi (t ex dagen innan) eller om hypoglykemin utvecklas långsamt
- har nästan normala eller åtminstone kraftigt förbättrade blodsockernivåer
dk
- tar eller har tagit vissa andra läkemedel (se avsnitt 2 "Användning av andra läkemedel").
go
I sådana fall kan du utveckla svår hypoglykemi (och till och med bli medvetslös) innan du blivit medveten om ditt tillstånd.
Vid behov kan tätare blodsockermätningar underlätta upptäckt av lätta fall av hypoglykemi, som annars skulle gått re
Om du är osäker på dina varningstecken bör du undvika situationer där hypoglykemi ng
skulle kunna utsätta dig själv eller andra för risker (t ex bilkörning). lä
Vad ska man göra vid hypoglykemi?
1.
Ta inte mer insulin.
Ät omedelbart 10 – 20 gram socker i form av t ex druvsocker eller e
sockerbitar eller drick en dryck som är sötad med socker.
(Mät upp 10 – 20 gram av strösocker, nt
bitsocker eller glukostabletter så att du vet hur mycket det är.) Varning:
Kom ihåg att mat och dryck med konstgjorda sötningsmedel (dietprodukter) inte hjälper vid hypoglykemi. ri
2.
Därefter bör du äta något som under längre tid kan höja ditt blodsocker (t ex bröd).
Din läkare tä
eller sjuksköterska har gått igenom detta med dig.
3.
Om du får tillbaka hypoglykemin ska du på nytt ta 10 - 20 gram socker. le
Kontakta omedelbart läkare om du inte får hypoglykemin under kontroll eller om den ed
Bär alltid med dig minst 20 gram socker i någon form. ke
Om du inte kan svälja, eller om du svimmat, måste du få en injektion av glukos eller glukagon (ett läkemedel som höjer blodsockernivån).
Sådana injektioner kan vara berättigade även om det inte är Lä
helt klart att det är hypoglykemi som du drabbats av.
Du bör kontrollera blodsockernivån så snart du ätit ditt socker, så du ser att dina symtom verkligen beror på hypoglykemi.
Din blodsockernivå kan bli för hög om du exempelvis
- inte har tagit tillräckligt mycket insulin, eller om insulinet blivit mindre verksamt, t ex på grund
av felaktig förvaring
- har minskat ner på motionen, är utsatt för stress (oro, upphetsning), blivit skadad eller opererad,
har feber eller vissa andra sjukdomar
- tar eller har tagit vissa andra läkemedel (se avsnitt 2 "Användning av andra läkemedel").
Symtom som talar för att du har för hög blodsockernivå:
Törst, ökat behov av att urinera, trötthet, torr hud, ansiktsrodnad, minskad aptit, lågt blodtryck, snabb puls, glukos och ketonkroppar i urinen är tecken som kan vara orsakade av alltför hög blodsockernivå.
Magsmärtor, snabb och djup andning, sömnighet och till och med medvetslöshet kan uppträda om tillståndet är allvarligt (ketoacidos) på grund av insulinbrist.
Kontrollera din blodsockernivå och kontrollera om du har ketonkroppar i urinen, så snart du
g känner några symtom enligt ovan.
Svår hyperglykemi eller ketoacidos måste alltid behandlas av
in läkare, normalt på sjukhus.
ljn ä Bär med dig någon typ av information som visar att du har diabetes.
rs fö 5.
HUR EXUBERA SKA FÖRVARAS
ör Förvaras utom syn - och räckhåll för barn.
tf än Förvaras vid högst 30ºC.
Förvaras i originalförpackningen.
Fuktkänsligt. dk När skyddspåsen öppnats:
Förvaras vid högst 25ºC och används inom 3 månader. go
Får ej frysas.
Använd inte EXUBERA om du upptäcker att en endosfolie inte är ordentligt försluten eller är skadad. re ng
Använd inte EXUBERA efter utgångsdatumet på förpackningen (Utg. dat.) eller endosfolien (Exp.). lä
För information om hur du sköter insulininhalatorn, se bruksanvisningen i slutet på bipacksedeln. e nt
6.
ÖVRIGA UPPLYSNINGAR ri
Vad EXUBERA innehåller: tä
- Aktiv substans är humaninsulin.
Varje endosfolie innehåller 1 mg eller 3 mg av den aktiva
substansen humaninsulin. ed
- Övriga innehållsämnen är: mannitol, glycin, natriumcitrat (som dihydrat) och natriumhydroxid.
m
Att ta tre separata folier innehållande 1 mg vardera ger mer insulin i dina lungor än vad en folie ke
innehållande 3 mg gör.
Lä
Hur EXUBERA ser ut och innehållet i förpackningarna
EXUBERA är ett inhalationspulver i avdelad dos och är förpackat i perforerade endosfolier märkta antingen "1 mg EXUBERA" med grön text, eller "3 mg EXUBERA" med blå text.
På kartan för endosfolierna bestående av 1 mg, är baksidan på mellandelen markerad med en avlång upphöjning och de avdelade endosfolierna märkta med en rund upphöjning.
På kartan för endosfolierna bestående av 3 mg, är baksidan på mellandelen markerad med tre avlånga upphöjningar och de avdelade endosfolierna märkta med tre runda upphöjningar.
En karta omfattar 6 folier och varje ask innehåller 5 kartor.
Asken ligger inuti en skyddspåse av plast tillsammans med torkmedel, vilket håller läkemedlet
57 torrt och som inte ska ätas.
EXUBERA finns i följande förpackningsstorlekar: • En förpackning med 30, 60, 90, 180 eller 270 x1 perforerade endosfolier av PVC/ Aluminium à 1 mg
• En förpackning med 30, 60, 90, 180 eller 270 x1 perforerade endosfolier av PVC/ Aluminium à 3 mg
• En förpackning med 60 x 1 perforerade endosfolier av PVC/ Aluminium à 1 mg (2 påsar) och 2 extra insulinfrisättande enheter.
g in • En förpackning med 270 x 1 perforerade endosfolier av PVC/ Aluminium à 1 mg (9 påsar) och 6
ä • En förpackning med 60 x 1 perforerade endosfolier av PVC/ Aluminium à 3 mg (2 påsar) och 2
fö • En förpackning med 90 x 1 perforerade endosfolier av PVC/ Aluminium à 3 mg (3 påsar) och 2
tf • En förpackning med 180 x 1 perforerade endosfolier av PVC/ Aluminium à 3 mg (6 påsar) och 2
extra insulinfrisättande enheter.
• En förpackning med 270 x 1 perforerade endosfolier av PVC/ Aluminium à 3 mg (9 påsar) och 6 extra insulinfrisättande enheter. go
• En förpackning innehållande 90 x 1 perforerade endosfolier av PVC/ Aluminium à 1 mg (3 påsar), 1 insulininhalator, 1 extra inhalatorkammare och 6 extra insulinfrisättande enheter. re ng
• En förpackning innehållande 90 x 1 perforerade endosfolier av PVC/ Aluminium à 3 mg (3 påsar), 1 insulininhalator, 1 extra inhalatorkammare och 6 extra insulinfrisättande enheter. lä
Ytterligare förpackningar med insulininhalator, insulinfrisättande enhet och kammare finns e
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras. ri tä
Innehavare av marknadsföringstillståndet är Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ, Storbritannien. ed
Tillverkare är Heinrich Mack Nachf.
GmbH & Co.
KG, Heinrich Mack Strasse 35, 89257 Illertissen, m
För information vänligen kontakta din lokala kundservice för EXUBERA.
Lä
België / Belgique / Belgien Klanteninformatiedienst voor EXUBERA / EXUBERA- Service- Center/ Service Client local EXUBERA Tél/ Tel:
0800 30432 Tél/ Tel: + 32 (0) 2 554 62 11
Luxembourg/ Luxemburg Service Client local EXUBERA/ EXUBERA - Service- Center Tél/ Tel:
8002 5350 Tél/ Tel: + 32 (0) 2 554 62 11
58 Magyarország България EXUBERA- център за работа с клиенти Тел.:
080014441 Тел.: +359 2 970 4333
EXUBERA ügyfélszolgálat Tel.
06- 80- 203- 279 Tel.: + 36 1 488 37 00
Česká republika
Malta
EXUBERA centrum péče o zákazníky Tel:
800106108 Tel: + 420 283 004 111
EXUBERA Customer Care Centre Tel:
800 62451 Tel: + 356 21 220717
g in Danmark EXUBERA kundecenter
Nederland Klanteninformatiedienst voor EXUBERA
ljn Tel:
0800 3982372 Tlf:
80 60 10 40
ä Tel: + 31 (0) 10 406 43 01 Tlf: + 45 44 20 11 00
rs Deutschland
Norge
fö EXUBERA- Service- Center Tel:
0800 3982372
EXUBERA kundetelefon Tlf:
800 74444
ör Tel: + 49 (0) 721 6101 9000
Tlf: + 47 67 52 61 00
tf Eesti
Österreich
EXUBERA Kliendi Tugikeskus Tel: + 372 6 405 328
EXUBERA- Service- Center Tel:
0800 80 80 42 dk Tel: + 43 (0) 1 521 15 0
Polska Ελλάδα Κέντρο Εξυπηρέτησης και Ενημέρωσης
re
Lokalne telefoniczne centrum informacyjne dla
Πελατών του EXUBERA
pacjenta
Τηλ:
80011 83333 Τηλ: + 30 210 6785 797
Tel.:
0800 80 88 80 Tel.: + 48 22 335 61 00
Serviço local de Atendimento ao utilizador de Centro local de Atención al Cliente de nt
900 900866
ri
Tel:
Tel: + 34 91 490 99 00 tä
Tel: + 351 21 423 5500
France
România
EXUBERA – Centrul de Relaţii cu Clienţii Service Client local EXUBERA ed
0800 438 438 Tel.: +40 (0) 21 207 28 00 Tél: + 33 (0) 1 58 07 34 40 m
Ireland ke
Slovenija
Center za svetovanje o zdravilu EXUBERA EXUBERA Customer Care Centre Tel:
1 800 882 392 Lä
Tel: + 44 (0) 1737 331111
Tel: + 386 1 52 11 400
Ísland EXUBERA neytendaþjónusta Tel:
044 20 11 00 Tel: + 354 535 7000
Slovenská republika EXUBERA Centrum starostlivosti o pacientov Tel:
0800 101 001 Tel: + 421- 2- 3355 5500
59 Italia Customer Care locale di EXUBERA Tel:
0800 021354 Tel: + 39 06 33 18 21
Suomi/ Finland EXUBERA- asiakaspalvelunumero Puh/ Tel:
0800 915 133 Puh/ Tel: + 358 (0) 9 43 00 40
800 92656
Sverige Kundservice för EXUBERA Tel:
020 88 80 80 Tel: + 46 (0) 8 5505 2000
g Τηλ: + 30 210 6785 798
in Latvija
United Kingdom
ljn EXUBERA pacientu atbalsta centrs
EXUBERA Customer Care Centre
ä Tel: + 371 670 35 775
Tel:
rs Tel: + 44 (0) 1737 331111 Lietuva
8 800 22000
ör Tel. + 3705 2514000
tf Denna bipacksedel godkändes senast
än dk go re ng lä e nt ri tä le ed m ke Lä
Spara den här bruksanvisningen.
Du kan behöva läsa den igen.
Kontrollera alltid att du har rätt typ av dosfolie till hands innan du använder din insulininhalator.
Läs också igenom bipacksedeln som medföljer EXUBERA inhalationspulver, avdelad dos 1 mg och 3 mg.
BYTE AV INHALATOR OCH INSULINFRISÄTTANDE ENHET Din insulininhalator ska bytas en gång om året, räknat från första användningstillfället.
Den insulinfrisättande enheten i din insulininhalator ska bytas varannan vecka.
Den insulinfrisättande enheten måste bytas om inhalatorn av misstag utsatts för väldigt fuktiga miljöer som t ex ett fuktigt
g badrum.
in ljn HUR MAN FÖRVARAR INSULININHALATORN Förvaras utom syn - och räckhåll för barn.
ä Förvara insulininhalatorn på torr plats i rumstemperatur.
rs Förvara inte insulininhalatorn i kylskåp eller frys.
fö ör tf än dk go
Munstycke re
Texten EXUBERA ng lä e
Kammare nt ri
DELAR SOM INGÅR I INSULININHALATORN tä le ed
Insulinfrisättande enhet m
ke
Blå knapp (ej synlig i
Spärrknapp (ej synlig i bild)
bild) Lä
Grå knapp Spärrknapp Dosfolie för insulin
Basenhet Blått handtag
Svart ring
61 HUR DU TAR DIN DOS EXUBERA 1.
Förbered din insulininhalator Håll insulininhalatorn i handen.
g in ljn ä rs fö ör Fatta den svarta ringen i botten på
tf basenheten och dra ut basenheten ur
än kammaren.
dk
re ng lä
Ett klick hörs när inhalatorn är helt utdragen och låst i utdraget läge. e
Botten på kammaren MÅSTE vara nt
ovanför den grå knappen. ri tä le ed m ke Lä
62 2.
Håll insulindosfolien i fliken, med den tryckta sidan uppåt och skåran mot inhalatorn.
Dosfolien
g bestående av 3 mg är märkt med blå
in text och har tre runda upphöjning på
ljn den utskjutande delen av varje separat folie.
ä rs De runda upphöjningarna kan kännas
fö även då dosfolien är insatt i inhalatorn, detta för att kunna
ör bekräfta att rätt dos används.
än spåret tills det tar stopp.
dk
re ng lä
3.
Kontrollera att munstycket är stängt. ri tä le ed m ke Lä
Dra ut det blå handtaget tills det tar
g Tryck in handtaget tills det knäpper
ljn ä rs fö ör tf än Stå eller sitt upp rakt. dk Andas ut normalt. go re ng lä e nt ri tä le ed m ke Lä
Inhalera insulindosen
g in ljn ä rs fö ör Så snart du ser molnet vrider du
tf munstycket så att det är riktat mot dig.
än dk go re ng lä e
Fatta med läpparna tätt om nt
munstycket, så att insulinet inte kan läcka ut. ri
Täck inte för öppningen i munstycket tä
med tungan eller tänderna.
Blås inte i munstycket. le
Andas in insulinmolnet genom ed
munnen i ett enda långsamt och djupt andetag. m
Blås inte i munstycket. ke
Lä
Stäng munnen och håll andan i 5 sekunder.
Andas ut normalt.
65 5.
Vrid tillbaka munstycket till dess stängda läge.
g in ljn ä Tryck in den grå knappen och dra ut
rs insulindosfolien.
fö Om du behöver ta ytterligare en eller flera dosfolier upprepar du steg 2, 3
ör och 4 för varje dosfolie.
tf än dk 6.
Tryck upp re
förvaringsläget. lä e nt ri tä le ed m ke Lä
66 SKÖTSEL AV INSULININHALATORN
Det är viktigt att du följer dessa anvisningar, så att insulininhalatorn hålls ren och fungerar på rätt sätt.
Tag isär insulininhalatorn
g Håll insulininhalatorn i handen.
in Namnet "EXUBERA" överst på inhalatorn ska vara vänt mot dig.
ljn ä rs fö ör tf än dk Fatta den svarta ringen i botten på go
basenheten och dra ut basenheten ur kammaren. re ng lä e nt ri
sidorna om basenheten med ena handen, och dra med den andra loss le
basenheten från kammaren. ed m ke Lä
Kammaren och munstycket – en gång i veckan
fö Tag isär insulininhalatorn
ör Vrid munstycket till dess öppna läge.
tf Se ovan.
Fukta en ren mjuk trasa och använd mild flytande tvål för att göra ren e
utsidan och insidan av kammaren nt
Lägg INTE ri
kammaren i diskmaskinen. tä
kammaren och munstycket med ed
varmt vatten. m
Se till att det inte finns några vattendroppar kvar och stäng ke
sedan munstycket.
Lä
68 För instruktioner om hur man sätter ihop kammaren med basenheten, se under rubriken "Ihopsättning av insulininhalatorn".
Om den rengjorda kammaren inte har hunnit torka tills du ska ta nästa dos använder du din reservkammare.
Basenheten – en gång i veckan
enheten får inte bli våt.
rengöringsmedel. ng
Fukta en ren mjuk trasa med vatten. lä
När du rengör övre delen av e
inget vatten kommer in i den insulinfrisättande enheten.
Låt denna ri
Håll det blå handtaget tä
Torka endast av OVANSIDAN och ed
UTSIDAN av basenheten.
Torka inte i spåret för dosfolien. m ke Lä
69 Ihopsättning av insulininhalatorn
Rikta in övre delen av basenheten mot öppningen i kammaren.
Den blå pricken nedtill på kammaren ska vara på samma sida som den blå knappen upptill på basenheten.
Håll in spärrknapparna på sidorna av basenheten.
g in ljn ä rs fö Förvara insulininhalatorn på torr
ör plats i rumstemperatur.
tf BYTE AV
än INSULINFRISÄTTANDE ENHET Byte av insulinfrisättande enhet
dk
Varannan vecka.
Undvik att ta EXUBERA i fuktiga ng
miljöer, t ex ett badrum om någon just duschat, eftersom detta vanligtvis lä
ger dig en lägre insulindos än du behöver (se även separat bipacksedel e
Om du av misstag utsätter din ri
inhalator för fuktig miljö under tä
användning, vilket vanligtvis minskar den insulindos du får i dig, ska du le
byta den insulinfrisättande enheten innan nästa dos. ed m ke Lä
Ta bort den använda insulinfrisättande enheten.
Vrid den
g använda insulinfrisättande enheten ett
ä rs Dra upp den insulinfrisättande
fö enheten ur basenheten och släng den.
ör Följ de lokala avfallsbestämmelserna.
tf Om du är osäker, kontakta din läkare eller apoteket.
Montera en ny insulinfrisättande enhet. ng lä
Tag ut den insulinfrisättande enheten ur förpackningen. e nt
Håll den med ovansidan vänd mot ri
dig.
överdelen moturs tills det tar stopp. le ed m
Nu ska det blå strecket upptill på den insulinfrisättande enheten passas in ke
mot öppetsymbolen på basenhetens Lä
ovansida.
Om du har gjort rätt ska den komma på plats utan motstånd.
(Om den nya enheten inte lätt faller på plats, måste du ta loss den och försöka på nytt).
71 Vrid överdelen av den insulinfrisättande enheten medurs tills det blå strecket ligger mitt för stängtsymbolen på basenhetens ovansida.
g in ljn ä rs fö ör tf än dk go re ng lä e nt ri tä le ed m ke Lä
72
European Medicines Agency
London den 25 september 2008 Dok. ref.
EMEA/ 548369/ 2008
Frågor och svar om återkallandet av ansökan om godkännande för försäljning för EXULETT
Internationellt generiskt namn (INN): dalbavacin
Dem 9 september 2008 anmälde Pfizer Limited officiellt till Kommittén för humanläkemedel (CHMP) att man önskar dra tillbaka sin ansökan om godkännande för försäljning av EXULETT för behandling av komplicerade hud - och mjukvävnadsinfektioner hos vuxna som man vet eller misstänker orsakats av mottagliga Gram- positiva bakterier.
Vad är EXULETT?
Det innehåller den aktiva substansen dalbavancin.
Vad skulle EXULETT användas för?
EXULETT skulle användas för att behandla vuxna med komplicerade hud - och mjukvävnadsinfektioner. “ Komplicerade ” innebär att infektionen är svårbehandlad eftersom den spridits till de djupa vävnaderna under huden, behandling med kirurgi kan behövas eller patienten har andra sjukdomar som kan påverka svaret på behandlingen.
EXULETT skulle endast användas då man visste eller trodde att infektionen orsakats av bakterietyper som klassificeras som “ Gram- positiva ” och skulle dödas av läkemedlet.
Dessa bakterier innefattar Staphylococcus aureus (omfattar ” meticillinresistenta ” former som kallas ” MRSA ”) och Streptococcus pyogenes.
Hur är det tänkt att EXULETT ska verka?
Den aktiva substansen i EXULETT, dalbavancin, är ett antibiotikum som hör till gruppen “ glykopeptider ”.
Detta gör att de bakterier som orsakar infektionen dör.
Vilken dokumentation har företaget lämnat till CHMP som stöd för sin ansökan?
Effekterna av EXULETT prövades först i olika experimentmodeller innan de studerades på människor.
Företaget lade fram resultaten av en huvudstudie i vilken effekterna av EXULETT jämfördes med effekterna av linezolid (ett annat antibiotikum) hos 873 vuxna.
Patienter som hade komplicerade hud - och mjukvävnadsinfektioner (såsom abscesser eller sårinfektioner) som orsakats av Gram- positiva bakterier fick delta i denna studie.
Huvudeffektmåttet var antalet patienter vars infektioner behandlades framgångsrikt och som inte behövde någon ytterligare behandling med andra antibiotika.
Hur långt hade utvärderingen kommit när ansökan drogs tillbaka?
Ansökan var på dag 180 när företaget drog tillbaka den.
Vissa frågetecken kvarstod när CHMP hade bedömt företagets svar på frågorna i listan.
Det tar normalt upp till 210 dagar för CHMP att utvärdera en ny ansökan.
CHMP går igenom den första dokumentationen och gör en lista med frågor (dag 120) som skickas till företaget.
När företaget har svarat på frågorna går CHMP igenom svaren och kan ställa fler frågor (dag 180) innan de avger sitt yttrande.
Efter CHMP: s yttrande tar det oftast omkring två månader för Europeiska kommissionen att utfärda ett godkännande för försäljning.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Vad rekommenderade CHMP vid den tidpunkten?
Efter genomgången av de inlämnade uppgifterna och företagets svar på CHMP: s frågelista hyste CHMP vid tidpunkten för återkallandet vissa betänkligheter och ansåg preliminärt att EXULETT inte kunde ha godkänts för behandling av komplicerade hud - och mjukvävnadsinfektioner hos vuxna som man vet eller misstänker orsakats av mottagliga Gram- positiva bakterier.
Vilka var CHMP: s främsta betänkligheter?
CHMP var bekymrad över att den enda huvudstudiens resultat på grund av hur studien gjorts var alltför begränsade för att stödja godkännandet av läkemedlet och ansåg att det krävdes ytterligare en studie för att bekräfta resultaten.
Vidare var CHMP bekymrad över relevansen i huvudstudiens resultat eftersom inte alla patienter som ingick i studien verkade ha en infektion som var tillräckligt allvarlig för att kräva behandling med antibiotika genom infusion i en ven.
Det fanns också betänkligheter om huruvida EXULETT kunde tillverkas med jämn kvalitet.
Vid tidpunkten för återkallandet ansåg därför CHMP att fördelarna med EXULETT inte hade bevisats tillräckligt och inte var större än de identifierade riskerna.
Vilka skäl angav företaget till att dra tillbaka sin ansökan?
Företagets skrivelse till EMEA om sin önskan att dra tillbaka ansökan finns här.
Vilka följder får återkallandet för patienter som deltar i kliniska prövningar med EXULETT?
Företaget har informerat CHMP om att beslutet inte får några följder för patienter som för närvarande deltar i kliniska prövningar med EXULETT.
Om du deltar i en klinisk prövning och behöver mer information om din behandling ska du kontakta den läkare som ger dig läkemedlet.
2/ 2
BILAGA
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET SOM SKA IMPLEMENTERAS AV MEDLEMSLANDET
1 VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET SOM SKA IMPLEMENTERAS AV MEDLEMSLANDET
Medlemslandet ska säkerställa att samtliga villkor eller begränsningar avseende en säker och effektiv användning av läkemedlet beskrivna nedan är implementerade:
Innehavaren av godkännandet av försäljning måste säkerställa, före lansering, att hälso - och sjukvårds personal som kan förskriva FABLYN eller ordinera gynekologiskt ultraljud till patienter som behandlas med FABLYN, har fått tillgång till ett riskminimerings utbildningsprogram.
Programmet ska finnas i både elektronisk och tryckt form, och dessa ska vara identiska vad gäller innehåll.
Materialet ska finnas tillgängligt på följande sätt: • web- baserat • på CD • tryckt på papper
Programmet ska innefatta följande huvudbudskap: • FABLYN ökar risken för venös tromboembolism (VTE). • De rekommenderade tillvägagångssätten för att minimera risken för venös tromboembolism baserade på produktresumén, inklusive kontraindikation för FABLYN hos patienter med en pågående eller en tidigare historia av VTE. • FABLYN orsakar morfologiska förändringar, särskilt cystisk atrofi av endometriet.
Detta resulterar i ökad endometrial medeltjocklek. • Baserat på kliniska prövningar, är de morfologiska förändringarna benigna och kräver inte vidare utredning om inte vaginal blödning förekommer. • Hänvisning till officiella internationella riktlinjer relevanta för övervakning av livmodern. • Behovet av att avbryta behandling med FABLYN och utreda när oförklarlig livmoderblödning inträffar.
Programmet ska omfatta den fullständiga texten av produktresumén.
Innehavaren av godkännandet av försäljning ska också tillhandahålla utbildningsprogram för patologer.
Detta program ska fokusera på tolkningen av endometriala biopsier hos kvinnor som behandlas med FABLYN.
Detta program måste vara i linje med officiella internationella riktlinjer och stödjas av belägg i publicerade medicinska tidskrifter.
2
European Medicines Agency
EMEA/ H/ C/ 977
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
FABLYN
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Fablyn?
Fablyn är ett läkemedel som innehåller den aktiva substansen lasofoxifen.
Det finns som trekantiga, persikofärgade tabletter (500 mikrogram).
Vad används Fablyn för?
Fablyn används för att behandla osteoporos (benskörhet) hos kvinnor efter klimakteriet.
Det ges till kvinnor med ökad risk för skelettfrakturer (brott).
Fablyn har visats minska frakturer i ryggraden och på andra ställen i kroppen men inte på höften.
När läkare bestämmer om Fablyn eller andra behandlingar ska ordineras ska de ta hänsyn till om patienten har haft klimakteriesymtom samt vilka effekter behandlingen kan ha på livmodern, bröstet, hjärtat och blodkärlen.
Läkemedlet är receptbelagt.
Hur används Fablyn?
Den rekommenderade dosen Fablyn är en tablett en gång dagligen.
Den kan tas när som helst på dagen med eller utan mat eller dryck.
Patienterna kan också få kalcium - och D- vitamintillägg om de inte får tillräckligt via kosten.
Fablyn är avsett för långtidsanvändning.
Fablyn ska ges med försiktighet till kvinnor med svåra lever - eller njurproblem.
Hur verkar Fablyn?
Man drabbas av osteoporos när det inte bildas tillräckligt med ny benmängd som ersätter den som bryts ned på naturlig väg.
Undan för undan blir skelettet tunt och skört och benen bryts lättare.
Osteoporos är vanligare hos kvinnor efter klimakteriet då nivåerna av det kvinnliga könshormonet östrogen sjunker.
Östrogen bromsar nedbrytningen av benvävnad och gör att risken för benfrakturer minskar.
Den aktiva substansen i Fablyn, lasofoxifen, är en selektiv östrogenreceptormodulator (SERM) med agonisteffekter på östrogenreceptorn (stimulerar receptorn) i vissa vävnader i kroppen.
Lasofoxifen har samma effekt på skelettet som östrogen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. åldern 60−80 år.
Huvudeffektmåttet var antalet kvinnor hos vilka en ny fraktur i ryggraden upptäckts genom röntgen.
I studien tittade man också på befintliga ryggradsfrakturer som förvärrats, nya frakturer i andra delar av kroppen och bentätheten i hela kroppen.
Vilken nytta har Fablyn visat vid studierna?
Fablyn var effektivare än placebo när det gällde att minska antalet nya frakturer.
Under loppet av fem år fick 6 procent av kvinnorna som tog Fablyn I dosen500 mikrogram en ny ryggradsfraktur (155 av 2 748), jämfört med 9 procent av dem som tog placebo (255 av 2 744).
Resultaten av dosen på 250 mikrogram tydde också på att 500 mikrogram var effektivare.
Färre kvinnor som tog den högre dosen fick en fraktur utanför ryggraden och uppvisade större ökningar i bentäthet.
Fablyn minskade inte antalet höftfrakturer till en nivå som kunde ha betydelse för patienterna.
Vilka är riskerna med Fablyn?
Den vanligaste biverkningen (uppträder hos fler än 1 av 10 patienter) är muskelkramper.
Förteckningen över samtliga biverkningar som rapporterats för Fablyn finns i bipacksedeln. Fablyn ska inte ges till personer som kan vara överkänsliga (allergiska) mot lasofoxifen eller något annat innehållsämne.
Det ska inte ges till patienter som haft problem med venös tromboembolism, däribland djup ventrombos (blodpropp i benet), pulmonär embolism (blodpropp i lungorna) och retinal ventrombos (blodpropp i bakre delen av ögat).
Det ska inte ges till kvinnor med oförklarliga blödningar från livmodern.
Det ska således inte ges till kvinnor som kan bli gravida eller till kvinnor som är gravida eller ammar.
Varför har Fablyn godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Fablyn är större än riskerna vid behandling av osteoporos hos kvinnor efter klimakteriet med förhöjd risk för frakturer.
Kommittén rekommenderade att Fablyn skulle godkännas för försäljning.
Vilka åtgärder har vidtagits för att garantera säker användning av Fablyn?
Företaget som tillverkar Fablyn kommer att se till att ett utbildningsprogram finns tillgängligt i samtliga medlemsstater för vårdpersonal som förskriver Fablyn eller ordinerar undersökningar med bäckenultraljud för kvinnor som tar läkemedlet.
Programmet kommer att innefatta information om risken för venös tromboembolism, förändringar i livmodern som kan uppstå när man tar läkemedlet och behovet av att undersöka oförklarliga blödningar från livmodern.
Mer information om Fablyn:
Den 24 februari 2009 beviljade Europeiska kommissionen Pfizer Limited ett godkännande för försäljning av Fablyn som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 01- 2009.
2/ 2
EU- nummer EU/ 1/ 08/ 500/ 001 EU/ 1/ 08/ 500/ 002 EU/ 1/ 08/ 500/ 003 EU/ 1/ 08/ 500/ 004
Läkemedlets namn FABLYN FABLYN FABLYN FABLYN
Styrka 500 μg 500 μg 500 μg 500 μg
Läkemedelsform Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett
Administreringssätt Oral användning Oral användning Oral användning Oral användning
Förpackning Blister (PV/ PVC/ alu) Blister (PV/ PVC/ alu) Blister (PV/ PVC/ alu) Burk (HDPE)
Förpackningsstorlek 7 tabletter 28 tabletter 30 tabletter 90 tabletter
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
FABLYN 500 mikrogram filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller lasofoxifentartrat, motsvarande 500 mikrogram lasofoxifen.
Hjälpämne:
Varje filmdragerad tablett innehåller 71, 34 mg laktos.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Triangulära, persikofärgade, filmdragerade tabletter, präglade med ” Pfizer ” på ena sidan och ” OPR 05 ” på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
FABLYN är indicerat för behandling av osteoporos hos postmenopausala kvinnor med ökad risk för frakturer.
En signifikant reduktion i incidensen av vertebrala och icke- vertebrala frakturer, men ej av höftfrakturer har visats (se avsnitt 5. 1).
Vid val av behandling med FABLYN eller andra terapier inklusive östrogener för en postmenopausal kvinna, ska hänsyn tas till menopausala symtom, effekter på uterus - och bröstvävnader samt kardiovaskulär nytta och risk (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vuxna (postmenopausala kvinnor):
Rekommenderad dosering är en 500 mikrogram tablett dagligen.
Tabletten kan tas när som helst under dagen och oberoende av måltider och dryck.
Tillskott av kalcium och/ eller vitamin D bör ges till kvinnor med otillräckligt dagligt intag.
Postmenopausala kvinnor behöver i genomsnitt 1 500 mg dagligen av enkelt kalcium.
Rekommenderat intag av vitamin D är 400- 800 IE dagligen.
Barn och ungdomar under 18 år:
Det finns ingen indikation för FABLYN hos barn och ungdomar under 18 år, läkemedlet är endast är avsett för postmenopausala kvinnor.
Därför har inte säkerhet och effekt studerats hos barn och ungdomar under 18 år (se avsnitt 5. 2).
2 Äldre kvinnor (65 år och äldre):
Ingen dosjustering är nödvändig för äldre kvinnor (se avsnitt 5. 2).
Leverinsufficiens:
Ingen dosjustering krävs för patienter med lätt till måttlig leverinsufficiens (se avsnitt 5. 2).
Säkerheten och effekten av lasofoxifen har inte studerats hos patienter med leverinsufficiens med leverfunktionstest > 1, 5 ULN (Upper Limit of Normal).
Försiktighet bör därför iakttas vid användning av FABLYN hos dessa patienter.
Njurinsufficiens:
Ingen dosjustering är nödvändig för patienter med lätt till måttlig njurinsufficiens (se avsnitt 5. 2).
Säkerheten och effekten av lasofoxifen har inte studerats hos patienter med grav njurinsufficiens.
Försiktighet bör därför iakttas vid användning av FABLYN hos dessa patienter.
På grund av sjukdomens kroniska natur är FABLYN avsett för långtidsbehandling (se avsnitt 5. 1).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Pågående eller anamnes på venös tromboemboli, inkluderande djup ventrombos, lungemboli och retinal ventrombos.
Uterin blödning av okänd orsak.
Graviditet och amning:
FABLYN ska endast ges till postmenopausala kvinnor.
FABLYN får inte användas av fertila, gravida eller ammande kvinnor (se avsnitt 4. 6).
4. 4 Varningar och försiktighet
I kliniska prövningar hade kvinnor som behandlades med FABLYN en ökad risk för venös tromboemboli (djup ventrombos och lungemboli), jämfört med placebo.
Andra typer av venös tromboemboli kan också inträffa.
En mindre allvarlig händelse, superficiell tromboflebit, har också rapporterats oftare med FABLYN än med placebo.
Hos patienter där det föreligger risk för venös tromboemboli ska, oavsett orsak, risk- nytta balansen beaktas (se avsnitten 4. 3 och 4. 8).
Immobilisering ökar risken för venös tromboemboli, oavsett terapi, och FABLYN ska därför utsättas minst 3 veckor före och under långvarig immobilisering (t. ex. under tillfrisknandeperioden efter operation och vid långvarigt sängläge) och inte återinsättas förrän patienten åter är fullt rörlig.
Kvinnor som tar FABLYN ska också rådas att röra på sig ofta under långvariga resor.
Varje oförklarad vaginal blödning ska utredas.
Incidensen av endometriehyperplasi och endometriecancer var likartad hos de patientgrupper som fick FABLYN och dem som fick placebo (se avsnitt 5. 1).
3 Lasofoxifen har associerats med benigna endometrieeffekter.
Dessa innefattade, hos vissa patienter, en mindre ökning i incidensen av vaginal blödning, liksom även en cystisk förändring i endometriet som har setts på ultraljud samt histologisk benign cystisk atrofi (en variant av atrofiskt endometrium).
Dessa cystiska fynd bidrog till en ökning av endometriets medeltjocklek med cirka 1, 5 mm.
Till följd av dessa benigna effekter fick fler FABLYN- behandlade patienter än placebobehandlade patienter diagnostik av uterus i PEARL- studien (se avsnitt 5. 1).
Dessa benigna fynd ger i klinisk praxis inte stöd för ytterligare utredning hos kvinnor utan vaginal blödning (i enlighet med riktlinjerna för postmenopausala kvinnor), då risken med diagnostik av uterus hos asymtomatiska kvinnor uppväger eventuella fördelar.
Patologer ska uppmärksammas på eventuell tidigare behandling med lasofoxifen vid bedömning av endometriehistologi, för att säkerställa en precis diagnosticering av benign cystisk atrofi när sådan uppvisas.
Samtidig användning av FABLYN och systemiska östrogener eller hormonbehandling har inte studerats och därför rekommenderas inte att FABLYN ges i kombination med systemiska östrogener.
FABLYN har inte studerats hos kvinnor med bröstcancer i anamnesen.
Inga data finns tillgängliga från samtidig användning med medel som används vid behandling av tidig eller avancerad bröstcancer.
Därför ska FABLYN användas för behandling av osteoporos först efter det att behandlingen av bröstcancer, inklusive adjuvant terapi, har avslutats.
Varje oförklarad avvikelse i bröstet som inträffar under behandling med FABLYN ska undersökas.
FABLYN eliminerar inte risken för bröstcancer (se avsnitt 5. 1).
FABLYN kan öka incidensen av värmevallningar och har ingen effekt mot värmevallningar som beror på brist på östrogener.
Hos vissa asymtomatiska patienter kan värmevallningar uppträda vid start av behandling.
Begränsade kliniska data tyder på att hos patienter som tidigare haft oral östrogeninducerad hypertriglyceridemi (> 5, 6 mmol/ liter), kan lasofoxifen vara associerad med en markant ökning av serumtriglycerider.
Hos patienter med denna anamnes bör serumtriglycerider monitoreras under behandling med lasofoxifen.
Lasofoxifen binds i hög grad till proteiner, elimineras huvudsakligen genom metabolism och genomgår sannolikt enterohepatisk cirkulation (se avsnitt 5. 2).
Säkerheten och effekten av FABLYN har inte studerats hos patienter med leverfunktionstest > 1, 5 ULN (Upper Limit of Normal).
Försiktighet bör därför iakttas vid användning av FABLYN hos dessa patienter.
Säkerheten och effekten av FABLYN har inte studerats hos patienter med grav njurinsufficiens.
Försiktighet bör därför iakttas vid användning av FABLYN hos dessa patienter (se avsnitt 4. 2 och avsnitt 5. 2).
FABLYN innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
På grund av frånvaron av kliniskt relevanta effekter av kolestyramin (anjonbytarresin), flukonazol (CYP2C9- hämmare), ketokonazol (CYP3A4/ 5- hämmare) och paroxetin (CYP2D6- hämmare) på lasofoxifens farmakokinetik, orsakas troligen inte några kliniskt betydelsefulla förändringar i FABLYN- exponeringen på grund av andra anjonbytarresiner och andra hämmare av dessa CYP- isoformer, varför dosjustering inte krävs.
4 Lasofoxifens clearance kan öka hos patienter som behandlas under lång tid med inducerare av CYP3A4 och UGT (UDP- glukuronosyltransferas) (t. ex. fenytoin, karbamazepin, barbiturater och johannesört), vilket leder till reducerade steady- state koncentrationer och kan leda till minskad effekt.
Ketokonazol - Den starka CYP3A4/ 5- hämmaren ketokonazol ökade den systemiska exponeringen av lasofoxifen med 20%, vilket inte betraktas som kliniskt relevant.
Paroxetin - Den starka CYP2D6- hämmaren paroxetin ökade den systemiska exponeringen av lasofoxifen med 35%, vilket inte betraktas som kliniskt relevant.
Protonpumpshämmare - Data på effekten av samtidig administrering av protonpumpshämmare med lasofoxifen saknas.
Försiktighet bör därför iakttas vid samtidig användning av dessa läkemedel med lasofoxifen.
I kliniska studier förändrade lasofoxifen inte metabolismen av dextrometorfan (CYP2D6- substrat) och klorzoxazon (CYP2E1- substrat) eller farmakokinetiken hos warfarin (CYP2C9- substrat), metylprednisolon (CYP3A4- substrat) eller digoxin (MDR1 P- glykoproteinsubstrat).
FABLYN torde därför inte förändra farmakokinetiken hos läkemedel som elimineras genom metabolism via dessa CYP- isoformer eller transporteras av MDR1 P- glykoprotein.
Warfarin - Lasofoxifen hade ingen effekt på farmakokinetiken hos R - och S- warfarin.
Genomsnittligt AUC för INR och maximalt INR- värde efter en engångsdos av warfarin i kombination med lasofoxifen var cirka 8% respektive 16% lägre än efter administrering av enbart warfarin.
Dessa förändringar anses inte kliniskt relevanta.
4. 6 Graviditet och amning
Graviditet
FABLYN ska endast ges till postmenopausala kvinnor.
FABLYN får inte användas av fertila kvinnor (se avsnitt 4. 3).
Adekvata data från behandling av gravida kvinnor med lasofoxifen saknas.
Risken för människa är okänd.
Amning
FABLYN ska endast ges till postmenopausala kvinnor.
FABLYN får inte användas under amning (se avsnitt 4. 3).
Det är inte känt om lasofoxifen utsöndras i human bröstmjölk.
Djurstudier har visat att lasofoxifen utsöndras i mjölk.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
FABLYN har ingen känd effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Säkerheten hos FABLYN vid behandling av osteoporos har undersökts i en stor (8 556 patienter), dubbelblind, randomiserad, placebokontrollerad, multinationell, Fas 3- studie avseende frakturer (PEARL- studien).
Behandlingstiden för postmenopausala kvinnor var 60 månader; 2 852 kvinnor randomiserades till FABLYN och 2 852 till placebo.
5 I denna studie, avbröts behandlingen på grund av biverkningar för 12, 9% av de FABLYN- behandlade kvinnorna och för 12, 3% av dem som fick placebo.
Venösa tromboemboliska händelser:
Den allvarligaste biverkningen relaterad till FABLYN var VTE (djup ventrombos, lungemboli och retinal ventrombos).
Under en uppföljningsperiod på 5 år hade 37 kvinnor som behandlades med FABLYN (1, 3%, eller 2, 90 per 1000 patientår) en VTE, jämfört med 18 kvinnor som fick placebo (0, 6%, eller 1, 41 per 1000 patientår); riskförhållandet var 2, 06 (95% KI:
1, 17; 3, 61).
Såsom observerat för andra selektiva östrogenreceptormodulatorer (SERM), observerades en liten minskning (ungefär 4%) i antalet blodplättar hos lasofoxifen- behandlade patienter i PEARL.
Vanliga biverkningar, som ansågs relaterade till FABLYN- behandling, var muskelkramp, värmevallningar och vaginal flytning.
Muskelkramp inträffade hos cirka 1 patient av 9.
Värmevallningar inträffade hos cirka 1 patient av 11 och rapporterades vanligen under de första 6 behandlingsmånaderna.
Vaginal flytning inträffade hos cirka 1 patient av 26.
Säkerheten hos FABLYN vid behandling av osteoporos har också utvärderats i en placebokontrollerad Fas 2 prövning på japanska, koreanska och taiwanesiska kvinnor.
Behandlingstiden för postmenopausala kvinnor var 12 månader; 124 kvinnor exponerades för FABLYN och 125 för placebo.
I denna studie, avbröts behandlingen på grund av biverkningar för 3, 2% av de FABLYN- behandlade kvinnorna och för 8, 0% av dem som fick placebo.
Tabell 1 visar de biverkningar som inträffat i de två kliniska prövningarna avseende osteoporosbehandling i större incidens än placebo.
De flesta av biverkningarna som inträffade under studierna var lindriga och krävde i allmänhet inte utsättande av behandlingen.
Biverkningarna är klassificerade enligt organsystem och i följande frekvensområden: mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1 000, < 1/ 100) och sällsynta (≥1/ 10 000, < 1/ 1 000).
Biverkningarna presenteras inom varje organsystemklass och frekvensområde i alfabetisk ordning och inte efter fallande allvarlighetsgrad.
Tabell 1:
Biverkningar som observerats i placebokontrollerade kliniska prövningar avseende osteoporosbehandling hos fler kvinnor som behandlats med FABLYN än hos kvinnor som fått placebo
Infektioner och infestationer Urinvägsinfektion, vaginal candidainfektion, vaginal infektion, vulvovaginit Mindre vanliga:
Sällsynta:
Benign bröstneoplasm, benign paratyreoideatumör, bröstfibrom, endometrieneoplasm, hemangiom, kronisk lymfocytisk leukemia, leiomyom, malign hepatisk neoplasm, melanocytnevus, multipelt myelom, neoplasm, neoplasm i kvinnliga reproduktionsorgan
Immunsystemet
6 Årstidsallergi Sällsynta:
Endokrina systemet Hyperparatyreos Sällsynta:
Metabolism och nutrition Diabetes mellitus Mindre vanliga:
Anorexi, diabetes mellitus typ 2, hypertriglyceridemi, hypoalbuminemi, Sällsynta: hypofosfatemi, minskad aptit, tetani, ökad aptit Psykiska störningar Abnorma drömmar, cyklotym störning Sällsynta:
Centrala och perifera nervsystemet Brännande känsla, hjärninfarkt, huvudvärk, restless legs- syndrom Mindre vanliga:
Amnesi, demens av Alzheimertyp, dysgeusi, epilepsi, försämrat Sällsynta: mine, hydrocefalus, hypogeusi, ischias, migrän, migrän med aura, motorneuronsjukdom, nervkompression, pares, postural yrsel, presynkope, vaskulär huvudvärk Ögon Torra ögon Mindre vanliga:
Afaki, keratoconjunctivitis sicca, konjunktival blödning, konjunktival hyperemi, Sällsynta: korioretinopati, makuladegeneration, näthinneavlossning, okulär hyperemi, olika stora pupiller, reducerad synskärpa, retinopati, störning i näthinnans kärl, synstörning, ögonblödning, ögonklåda, ögonlocksödem Öron och balansorgan Positionell svindel, störning i innerörat, öronobehag Sällsynta:
Hjärtat Hjärtklappning, takykardi Mindre vanliga:
Cor pulmonale, hjärtsvikt, kardiomegali, sinusstopp, supraventrikulär Sällsynta: extrasystole, trikuspidalinsufficiens Blodkärl Värmevallningar Vanliga:
Kronisk obstruktiv lungsjukdom, lunggranulom, vasomotorisk rinit Sällsynta:
Magtarmkanalen Förstoppning Vanliga:
Buksmärta, flatulens, gastrit, irritabel tarm, muntorrhet, smärta i nedre delen av Mindre vanliga: buken, smärta i övre delen av buken Analfissur, analspasm, duodenalt sår, duodenit, dysfagi, esofagit, gastrisk polyp, Sällsynta: inguinalbråck, keilit, keilos, magbesvär, munsmärta, munsår, polyp i rectum, sår i rectum, ulcerös kolit, ömhet i buken Lever och gallvägar Fettdegeneration i levern, gallstenslidande Mindre vanliga:
Gallsten, gulsot, hepatit, kolecystit, leverstörning Sällsynta:
Hud och subkutan vävnad Hyperhidros Vanliga:
7 Alopeci, erytem, nattliga svettningar, pruritus Mindre vanliga:
Angioödem, brutna naglar, generaliserad pruritus, hudirritation, hudskada, Sällsynta: hudödem, hyperpigmentering i huden, kliande utslag, ljuskänslighetsreaktion, makulopapulöst utslag, onormal hårstruktur, rosacea, sjuklig förändring i naglarna, torr hud, urtikaria Muskuloskeletala systemet och bindväv Muskelkramp Mycket vanliga:
Nacksmärta, ryggsmärta, smärta i extremiteterna Mindre vanliga:
Artropati, bursit, daktylit, exostos, extremitetskontraktur, hemartros, klubbfingrar, Sällsynta: koccygodyni, kostokondrit, ledstelhet, muskelkontraktur, muskelryckningar, muskuloskeletala besvär, periartrit, reumatoid artrit, rotatorkuffsyndrom, smärta i käken, tenosynovit Njur och urinvägar Nykturi, pollakisuri, uretral störning, urininkontinens, urinträngningar Mindre vanliga:
Allmänna symtom och/ eller symtom vid administreringsstället Oväntat terapisvar Vanliga:
Smärta i bröstkorgen, perifert ödem, trötthet, värmekänsla Mindre vanliga:
Berusningskänsla, hypertermi, inflammation, obehag i bröstkorgen, polyp, Sällsynta: svullnad, ödem Undersökningar Förhöjt ASAT- värde Vanliga:
Förhöjt ALAT- värde, förhöjt blodglukosvärde, förhöjt transaminasvärde, Mindre vanliga: onormalt utstryksprov från cervix, viktökning Blod i urinen, förhöjt blodtriglyceridvärde, förhöjt Sällsynta: gamma- glutamyltransferasvärde, förhöjt LDL- värde, förhöjt 5 ’ nukleotidasvärde, minskad bentäthet, minskad fotryggspuls, minskat blodalbuminvärde, minskat HDL- värde, minskat trombocytvärde, onormalt blodkreatininvärde, onormalt resultat från lungröntgen, onormal T- vågsvärde vid EKG, onormalt ultraljud för bröstet, onormalt ultraljud för äggstockarna, positivt hepatit B- ytantigenvärde Skador och förgiftningar och behandlingskomplikationer Avskavning av hud, extremitetsskada, fraktur i bröstkotorna, genital skada, Sällsynta: mjukvävnadsskada, ryggradsfraktur, skelettskada, tandfraktur
8 * Endometriehypertrofi är en MedDRA- term som står för sonografiska fynd avseende endometrietjocklek.
** Endometriehyperplasi- biverkningarna baseras snarare på prövarrapporter än på histopatologiska fynd och ingen histologisk bekräftelse krävdes.
4. 9 Överdosering
Inga fall av överdosering med FABLYN har rapporterats.
Lasofoxifen har getts till postmenopausala kvinnor i så höga engångsdoser som 100 mg (200 gånger högre dos än den rekommenderade dosen) och i så höga multipeldoser som 10 mg dagligen (20 gånger högre dos än den rekommenderade dosen) i upp till ett år, utan allvarliga, dosrelaterade biverkningar.
Det finns ingen specifik antidot mot FABLYN.
I fall av överdosering ska allmänt stödjande åtgärder insättas, baserat på patientens tecken och symtom.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Selektiv östrogenreceptormodulator (SERM), ATC- kod {not yet assigned}
Den minskning i östrogennivå som inträffar efter menopaus eller ooforektomi leder till tilltagande förlust av benmassa på grund av ökad benomsättning när benresorptionen överskrider bennybildningen.
Den ökade omsättningen medför en tilltagande förlust av benmassa, eftersom den ökade nybildningen av ben inte är tillräcklig för att kompensera för den ökade benresorptionen.
Hos vissa kvinnor kommer dessa förändringar till slut att leda till minskad benmassa (osteoporos) och ökad risk för fraktur, särskilt i ryggrad, höft och handled.
Vertebrala frakturer är den vanligaste typen av osteoporotisk fraktur hos postmenopausala kvinnor.
Lasofoxifen är ett SERM- medel, vars biologiska effekt i stor utsträckning medieras genom bindning till östrogenreceptorer.
Denna bindning leder till aktivering av vissa östrogena vägar och blockering av andra.
Lasofoxifen har vävnads - och cellspecifika effekter på vävnader som påverkas av östrogen.
Kliniska data tyder på att FABLYN har en östrogenliknande, agonistisk effekt på ben och antagonistisk effekt på bröstvävnad.
FABLYNs effekter på ben visar sig som en minskning av benomsättningsmarkörerna i serum och urin, ökad benmineraltäthet (BMD) och minskad incidens av frakturer.
Effekter på skelettet:
Omsättning av benmassa
C- telopeptid och markörer för nybildning av ben: osteokalcin, prokollagen typ 1 N- terminal propeptid och benspecifikt alkalinfosfatas).
Undertryckandet av benomsättningsmarkörerna var tydlig efter 3 månader och kvarstod under hela observationsperioden på 36 månader i en substudie av PEARL- studien.
9 5- årsresultat från en stor multinationell prövning avseende frakturer (PEARL)
FABLYNs effekter på frakturincidensen (tabell 2) undersöktes under 5 år, och BMD och biomarkörer för benmassa hos postmenopausala kvinnor med osteoporos undersöktes i 3 år i PEARL- studien.
Studiepopulationen bestod av 8 556 postmenopausala kvinnor med osteoporos, vilket definierats som låg bentäthet (BMD- värde för ryggrad eller höft på minst 2, 5 standardavvikelser under medelvärdet hos friska, unga kvinnor).
De kvinnor som inkluderades i denna studie hade en medianålder om 67 år (från 59 år till 80 år) och en mediantid sedan menopausen om 20 år.
Alla kvinnorna i studien fick kalcium (1 000 mg dagligen) och vitamin D (400- 800 IE dagligen).
Tabell 2:
Frakturincidens hos postmenopausala kvinnor under en period på 5 år
FABLYN
Placebo
riskreduktion (95% KI) jämfört med placebo Nya radiografiska vertebrala frakturer
Andel patienter med ny fraktur Ny radiografisk vertebral fraktur hos patienter med ≥1
5, 6%
9, 3%
(28%, 52%) 42% b
fraktur vid början av studien
n=778
n=774
(21%, 57%) 41% c
Andel patienter med icke- vertebral fraktur Alla kliniska frakturer
8, 1% n=2852
10, 4% n=2852
(9%, 36%) 25% e
Andel patienter med klinisk fraktur Förkortningar: n= antal patienter; KI = konfidensintervall a p < = 0, 0020; e p = 0, 0004
- Radiografiska vertebrala frakturer
FABLYN minskade signifikant incidensen av nya radiografiska vertebrala frakturer (exklusive försämring av tidigare frakturer) från 9, 3% för placebo till 5, 6% för FABLYN (relativ riskreduktion = 41%, p < 0, 0001).
Denna minskning observerades under det första året och kvarstod under hela 5- årsperioden.
Hos kvinnor med existerande vertebral fraktur vid början av studien minskade FABLYN signifikant incidensen av nya vertebrala radiografiska frakturer från 14, 2% för placebo till 8, 7% för FABLYN (relativ riskreduktion = 42%, p = 0, 0004).
Hos kvinnor utan existerande vertebral fraktur vid början av studien minskade signifikant incidensen av nya radiografiska vertebrala frakturer från 7, 4% för placebo till 4, 4% för FABLYN (relativ riskreduktion = 41%, p = 0, 0002).
Signifikant färre kvinnor i behandlingsgruppen som fick FABLYN upplevde multipla radiografiska vertebrala frakturer, jämfört med placebogruppen, under hela 5- årsperioden med behandling (p < 0, 0001).
Signifikant färre kvinnor som fick FABLYN upplevde måttliga eller svåra vertebrala frakturer (fastställdes med hjälp av Genant- skalan), jämfört med kvinnor som fick placebo (5, 2% för placebobehandlade kvinnor mot 3, 3% för FABLYN- behandlade kvinnor, p = 0, 0006).
10 - Icke- vertebrala frakturer
FABLYN minskade signifikant incidensen av icke- vertebrala frakturer från 10, 4% för placebo till 8, 1% för FABLYN (relativ riskreduktion = 24%, p = 0, 0020).
Denna minskning observerades under det första året och kvarstod under hela 5- årsperioden.
Minskad incidens av icke- vertebrala frakturer observerades också hos postmenopausala kvinnor med svår osteoporos (definierat som BMD T- poäng i ländryggen vid början av studien ≤- 2, 5 + existerande fraktur eller BMD T- poäng ≤- 3), (p = 0, 0183).
- Alla kliniska frakturer
FABLYN minskade signifikant incidensen av alla kliniska frakturer från 12, 1% för placebo till 9, 3% för FABLYN (relativ riskreduktion = 25%, p = 0, 0004).
Denna minskning observerades under det första året och kvarstod under hela 5- årsperioden.
- Benmineraltäthet
I en 3- årig substudie i PEARL- studien (n = 760), ökade FABLYN signifikant BMD (jämfört med placebo) i ländrygg (3, 3%), totalt höft (3, 0%), lårbenshals (3, 3%), trochanter major (3, 6%), det intertrokantära området (2, 6%), Wards triangel (5, 9%) och underarm (1, 8%) efter 3 år.
FABLYN ökade också benmineralinnehållet (BMC) i hela kroppen signifikant, jämfört med placebo, efter 3 år.
Signifikanta ökningar av BMD observerades så tidigt som 3 månader för ländrygg och totalt höft.
En analys utfördes på de försökspersoner som remitterades till läkare för diskussion om behandling av sin osteoporos med ett alternativt läkemedel om något av följande observerades: a) ≥7% BMD- förlust i ländrygg eller ≥10% BMD- förlust i lårbenshals efter 12 månader, b) ≥11% BMD- förlust i ländrygg eller ≥14% BMD- förlust i lårbenshals efter 24 månader, c) ≥2 radiografiska vertebrala frakturer under studiens gång efter 24 månader.
Remisserna var markant färre i FABLYN- gruppen (0, 9%) än i placebogruppen (3, 3%).
Resultat från en 1- årsprövning på asiatiska försökspersoner
Effekterna av FABLYN på BMD hos postmenopausala japanska, koreanska och taiwanesiska kvinnor med osteoporos undersöktes också i en randomiserad, placebokontrollerad, dubbelblind behandlingsstudie avseende osteoporos under 1 år.
Studiepopulationen bestod av 497 kvinnor med osteoporos, som definierats genom lågt BMD i vertebra (T- poäng ≤2, 5).
Kvinnorna i denna studie hade en medianålder om 63 år (från 44 år till 79 år) och en mediantid sedan menopausen om 13 år.
Alla kvinnorna i studien fick kalcium (600- 1 200 mg dagligen) och vitamin D (400- 800 IE dagligen).
I denna studie ökade FABLYN signifikant BMD i ryggrad och höft (totalt höft och alla delkomponenter av höften) med 2- 4%.
FABLYN reducerade också benomsättningsmarkörerna.
Benmassans histomorfometri
Den benmassa som bildas under 2 års behandling med lasofoxifen är av normal kvalitet.
För att bedöma benkvaliteten togs benbiopsier från 71 postmenopausala kvinnor efter 2 års behandling i BMD- prövningar.
Det fanns inga tecken på osteomalaci, märgfibros, celltoxicitet, icke- lamellärt ben eller annat onormalt som påverkar kvaliteten på benmassan efter behandling med lasofoxifen.
Effekter på endometriet:
Följande resultat av FABLYNs effekter på endometriet efter 5 års exponering har rapporterats från PEARL- studien.
11 Det var ingen skillnad mellan de kvinnor som fick FABLYN och dem som fick placebo vad gäller incidens av endometriekarcinom och endometriehyperplasi.
Lasofoxifen kan associeras med benigna endometrieeffekter, såsom cystisk förändring i endometriet som setts på ultraljud samt histologisk benign cystisk atrofi (en variant av atrofiskt endometrium), vilket bidrar till en ökning av endometriets medeltjocklek med cirka 1, 5 mm.
Dessa benigna fynd ger i klinisk praxis inte stöd för ytterligare utredning hos kvinnor utan vaginal blödning, i enlighet med riktlinjerna för postmenopausala kvinnor (se avsnitt 4. 4).
Incidensen av cystisk förändring i endometriet och endometrietjockleken analyserades hos en subgrupp av studiepopulationen (298 patienter) med ett transvaginalt ultraljud (TVU) en gång årligen i 3 år.
Placebobehandlade kvinnor hade en incidens om 1, 9% av cystisk förändring över en 3- års period, medan de kvinnor som fick FABLYN hade en incidens om 20, 4%.
Alla histologiska fynd var benigna.
Placebobehandlade kvinnor hade en genomsnittlig minskning om 0, 7 mm av endometrietjockleken över 3 år, jämfört med studiestart, medan de kvinnor som behandlades med FABLYN hade en genomsnittlig ökning om 1, 4 mm.
Ökningen sågs efter 12 månader och ökade inte signifikant därefter under de 3 åren.
I vissa fall avtog dessa fynd spontant under behandlingens gång.
Hos alla kvinnor med uterus vid studiestart rapporterades histologiskt benigna endometriepolyer hos 34 kvinnor av 2 302 (1, 5%) som fick FABLYN, jämfört med 18 kvinnor av 2 309 (0, 8%) som fick placebo.
I en subgrupp av studiepopulationen, som utformats för att titta på endometriehistologi (1 080 patienter) med transvaginalt ultraljud efter 3 år rapporterades histologiskt benigna endometriepolyer hos 20 kvinnor av 366 (5, 5%) som fick FABLYN och hos 12 kvinnor av 360 (3, 3%) som fick placebo.
Den totala incidensen av vaginal blödning var låg (≤2, 6% i alla behandlingsgrupperna).
Vaginal blödning rapporterades hos 74 kvinnor (2, 6%) som fick FABLYN, jämfört med 37 kvinnor (1, 3%) som fick placebo.
Antalet försökspersoner som avbröt behandlingen på grund av vaginal blödning var lågt (FABLYN: 4 (0, 1%), placebo: 0).
Antalet hysterektomier i gruppen som fick FABLYN (27 patienter av 2 302, 1, 2%) och i placebogruppen (24 patienter av 2 309, 1, 0%) var likartad.
För att bedöma effekten av FABLYN på diagnostik av uterus (t. ex. hysteroskopi, sonohysterogram med infundering av saltlösning, endometriebiopsy, polypektomi eller dilatation och kyrettage) utfördes en analys på kvinnor utan planerad transvaginal övervakning (4 055 patienter).
Fler FABLYN- behandlade patienter (7, 0%) fick diagnostik av uterus, jämfört med placebobehandlade patienter (2, 7%).
Diagnostik av uterus utfördes på ett större antal FABLYN- behandlade patienter på grund av vaginal blödning (vilket förordnats i protokollet) och asymtomatiska endometriefynd (t. ex. misstänkt uteruspolyp, endometrietjocklek).
Effekter på bröstvävnad:
Under de 5 år som PEARL- studien pågick (med 8 556 patienter) minskade FABLYN, i jämförelse med placebo, risken för invasiv bröstcancer med 85% (placebo:
20 (0, 7%), FABLYN 3 (0, 1%); HR 0, 15 (KI 0, 04; 0, 50)), risken för bröstcancer totalt sett med 79% (placebo:
24 (0, 9%), FABLYN:
5 (0, 2%); HR 0, 21 (KI 0, 08; 0, 55)), risken för östrogenreceptor (ER) - positiv invasiv bröstcancer med 83% (placebo:
18 (0, 7%), FABLYN:
3 (0, 1%); HR 0, 17 (KI 0, 05; 0, 57)) och risken för östrogenreceptor (ER) - positiv bröstcancer med 81% (placebo:
21 (0, 8%), FABLYN:
4 (0, 1%); HR 0, 19 (KI 0, 07; 0, 56)).
FABLYN har ingen effekt på risken för ER- negativ bröstcancer eller ER- negativ invasiv bröstcancer.
Dessa observationer stödjer slutsatsen att lasofoxifen inte har någon egen östrogen agonistverkan på bröstvävnad.
12 Effekter på lipidmetabolism och kardiovaskulär risk:
Effekten av FABLYN på lipidprofilen undersöktes i en 3- årig substudie till PEARL. studien; substudien inkluderade 1 014 postmenopausala kvinnor.
I jämförelse med placebo sänkte FABLYN markant totalkolesterol, LDL- kolesterol, LDL- associerat apolipoprotein B- 100 och högsensitivt C- reaktivt protein (medelförändringar - 10, 4%, - 15, 8%, - 11, 8% respektive - 12, 5%).
Inga signifikanta förändringar, jämfört med placebo, sågs för HDL- kolesterol eller VLDL- kolesterol.
Statistiskt signifikanta höjningar sågs för apolipoprotein A- 1, vilket associeras med HDL- kolesterol, och serumtriglycerider (medelförändringar mot placebo 6, 1% respektive 4, 9%).
Efter 5 år var för den totala studiepopulationen (N = 8 556) incidensen av större koronara händelser, inklusive koronar mortalitet, icke- fatal hjärtinfarkt, ny ischemisk hjärtsjukdom, sjukhusvård på grund av instabil angina samt revaskulariseringsbehandlingar, signifikant lägre.
Det inträffade 0, 51 händelser per 100 patientår hos FABLYN- behandlade patienter, jämfört med 0, 75 händelser per 100 patientår hos placebobehandlade patienter (HR 0, 68; 95% KI 0, 50; 0, 93, p = 0, 016).
I samma studie sågs efter 5 år ingen ökad risk för stroke, inklusive hemorragisk, ischemisk, embolisk stroke, ospecificerad typ av stroke och övergående ischemiska attacker, hos de patienter som behandlats med FABLYN.
Det inträffade 0, 48 händelser per 100 patientår i placebogruppen och 0, 36 händelser per 100 patientår bland de FABLYN- behandlade patienterna (HR = 0, 75; 95% KI 0, 51; 1, 10, p = 0, 140).
Effekter på vulva - och vaginal atrofi (VVA):
Effekten av FABLYN vid behandling av VVA undersöktes i två 12- veckors Fas 3 studier på postmenopausala kvinnor med måttliga eller svåra tecken och symtom på VVA, oavsett osteoporosstatus (involverande 889 patienter).
I båda studierna minskade FABLYN svårighetsgraden för patientens mest besvärliga VVA- symtom vid studiestart, sänkte pH- värdet i vagina, sänkte andelen parabasala celler i vagina från mognadsindex (MI) och ökade andelen superficiella celler i vagina från MI.
Likartade resultat för vaginalt pH och MI observerades i PEARL- studien.
5. 2 Farmakokinetiska egenskaper
Lasofoxifens disposition har utvärderats hos 758 försökspersoner i konventionella kliniska farmakologiska studier.
Farmakokinetiska data från över 2 000 postmenopausala kvinnor, inklusive patienter i utvalda kliniska prövningar avseende osteoporos, har bidragit till en populationsfarmakokinetisk analys.
Absorption:
Lasofoxifen absorberas långsamt från magtarmkanalen och maximala plasmakoncentrationer uppnås i genomsnitt cirka 6 timmar efter dosering.
Intag av fettrik måltid förändrar inte lasofoxifens orala biotillgänglighet.
FABLYN kan tas när som helst under dagen och oberoende av måltider och dryck.
Distribution:
Lasofoxifens skenbara distributionsvolym (V/ F) hos postmenopausala kvinnor är cirka 1 350 liter.
Lasofoxifen binds i hög grad till proteiner i human plasma (> 99%).
Lasofoxifen binds till både albumin och alfa- 1- syraglykoprotein men påverkar inte bindningen av vare sig warfarin eller propranolol.
13 Metabolism:
Lasofoxifens biotransformation och disposition hos människa har fastställts efter peroral administrering av 14C- märkt lasofoxifen.
Lasofoxifen metaboliseras i stor utsträckning hos människa.
Fem metaboliska vägar för lasofoxifen har identifierats: direkt glukuronidering; direkt sulfation; hydroxylering vid fenyltetralindelen (med åtföljande konjugativ metabolism av katekolintermediärerna genom metylering och glukuronidering); oxidering vid pyrrolidinringen samt fenylhydroxylering.
Tre metaboliter av lasofoxifen har detekterats i plasma: direkt glukuronidkonjugat, glukuronid av en hydroxylerad metabolit och metylerat katekol.
Bindningsaffiniteterna hos lasofoxifens främsta cirkulerande metaboliter var minst 31- faldigt och 18- faldigt mindre än dem hos lasofoxifen för östrogenreceptor- alfa respektive östrogenreceptor- beta, vilket tyder på att dessa metaboliter inte torde bidra till lasofoxifens farmakologiska aktivitet.
Oxidering, genom flera cytokrom P450, inkluderande CYP2D6 och 3A4/ 5, och konjugering av lasofoxifen, är de två främsta mekanismerna för eliminering av lasofoxifen från den systemiska cirkulationen.
Lasofoxifens skenbara orala clearance (CL/ F) hos postmenopausala kvinnor är cirka 6, 6 liter/ timme.
Elimination:
Lasofoxifen har en halveringstid om cirka 6 dagar.
Lasofoxifen och dess metaboliter utsöndras primärt i feces; med en mindre utsöndring i urin av material relaterat till aktiv substans.
Efter peroral administrering av 14C- märkt lasofoxifen i lösning till människa återvanns cirka 72% av den radioaktiva dosen efter 24 dagar (cirka 66% i feces och 6% i urin).
Mindre än 2% av den administrerade dosen återfanns i urin som oförändrat lasofoxifen.
Linjäritet/ Icke- linjäritet:
Lasofoxifen uppvisar linjär farmakokinetik över ett brett dosområde efter en engångsdos (upp till 100 mg) och multipeldos (upp till 20 mg en gång dagligen).
Lasofoxifens steady state- farmakokinetik överensstämmer med förväntningarna från dess farmakokinetik vid endosadministrering.
Vid steady state är lasofoxifens halveringstid hos postmenopausala kvinnor cirka 6 dagar, vilket ger små koncentrationssvängningar över doseringsintervallet på 24 timmar.
Barn:
Lasofoxifens farmakokinetik har inte utvärderats på barn.
Äldre:
Inga kliniskt viktiga skillnader har observerats i lasofoxifens farmakokinetik inom åldersspannet 40- 80 år, baserat på resultaten från en populationsfarmakokinetisk analys.
Ingen dosjustering av FABLYN är nödvändig för äldre patienter.
Ras:
I en populationsfarmakokinetisk analys av olika rasgrupper upptäcktes ingen märkbar skillnad i lasofoxifens farmakokinetik.
Denna analys inkluderade 2 049 postmenopausala kvinnor; 85, 5% kaukasier, 8, 6% latinamerikaner, 3, 4% asiater och 1, 9% afroamerikaner.
Resultaten från en Fas 1- studie på japanska och kaukasiska kvinnor överensstämde med den populationsfarmakokinetiska analysen, och ingen märkbar skillnad i lasofoxifens farmakokinetik sågs hos dessa två populationer.
14 Kön:
Eftersom FABLYN endast är indicerat för användning på postmenopausala kvinnor har könets inverkan på lasofoxifens farmakokinetik inte utvärderats.
Patienter med nedsatt leverfunktion:
Lasofoxifen har undersökts, som engångsdos om 0, 25 mg, på friska försökspersoner och försökspersoner med lätt eller måttligt nedsatt leverfunktion.
Lasofoxifenexponeringen i plasma var ungefär densamma hos friska försökspersoner som hos försökspersoner med lätt nedsatt leverfunktion (Child- Pugh Klass A) och var blygsamt förhöjd (38%) hos försökspersoner med måttligt nedsatt leverfunktion (Child- Pugh Klass B), jämfört med friska försökspersoner.
Dessa skillnader anses inte kliniskt relevanta.
Ingen dosjustering för FABLYN behövs för patienter med lätt eller måttlig leverinsufficiens.
Försökspersoner med gravt nedsatt leverfunktion har inte undersökts (se avsnitt 4. 4).
Patienter med nedsatt njurfunktion:
Eftersom mindre än 2% av lasofoxifen återfinns i urin som oförändrad aktiv substans har ingen studie utförts på försökspersoner med njurinsufficiens.
I en populationsfarmakokinetisk analys sågs inga kliniskt betydelsefulla skillnader i lasofoxifens farmakokinetik mellan postmenopausala kvinnor med så lågt uppskattat kreatininclearance som 32 ml/ minut och dem med normalt kreatininclearance.
Ingen dosjustering för FABLYN behövs för patienter med lätt eller måttlig njurinsufficiens (se avsnitt 4. 4).
5. 3 Prekliniska säkerhetsuppgifter
Lasofoxifen visade ingen gentoxicitet i de tester som genomförts.
I 2- års karcinogenicitets studier som utförts på råtta (≥1 mg/ kg/ dag; 7 gånger högre systemisk exponering än efter en dos om 0, 5 mg/ dag till människa, baserat på plasma- AUC), noterades en ökad incidens av renala tubulära adenom och karcinom hos hanråttor och granulosa celltumörer i äggstockarna hos honråttor.
I den motsvarande 2- års studien hos möss (≥2 mg/ kg/ dag; mindre systemisk exponering än efter en dos om 0, 5 mg/ dag till människa, baserat på plasma- AUC), noterades en ökad incidens av binjurebarkadenom och binjurebarkkarcinom, interstitiala celltumörer i testikeln, benigna och maligna äggstockstumörer och benigna glandulära polyper i livmodern.
Även om alla dessa tumörer anses bero på specifika hormonmekanismer hos gnagare, är deras relevans för människor för närvarande okända.
Baserat på 3 - och 5- års humandata i kliniska prövningar, var incidensen av cancer under behandling med lasofoxifen inte högre än för placebo.
Lasofoxifen var inte teratogent hos råtta upp till en dos av 10 mg/ kg (cirka 53 gånger AUC- värdet hos människa) eller kanin upp till en dos av 3 mg/ kg (under nivån för systemisk exponering hos människa).
Ökad incidens av imperforerad anus, hypoplastisk svans, ödem och veck i extremiteter har noterats i fetus hos dräktiga råttor som erhållit en dos av 100 mg/ kg (cirka 400 gånger AUC- värdet hos människa) och associerades med ökad embryo- fetal dödlighet och generella svårigheter att utvecklas.
I fertilitetsstudier som utförts med lasofoxifen på råtta sågs små effekter på handjurets fortplantningsförmåga vid ≥10 mg/ kg/ dag (cirka 42 gånger AUC- värdet hos människa), vilket visade sig genom minskningar i kopulationsindex, implantationsställen och foster.
Reducerad fertilitet samt ökad pre - och postimplantationsförlust som ledde till minskad kullstorlek och förlängd dräktighet observerades hos djurhonor som fick ≥0, 01 mg/ kg/ dag (under nivån för systemisk exponering hos människa).
Tidpunkterna för utvecklingen förändrades också och tillväxten minskade.
Totalt sett överensstämmer de effekter på reproduktion och utveckling som observerats hos djur med SERM- klassen av läkemedel.
15 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Laktos, vattenfri
Mikrokristallin cellulosa
Kroskarmellosnatrium
Kiseldioxid, kolloidal, vattenfri
Magnesiumstearat
Tabletthölje:
Para- orange (E110)
Hypromellos
Laktosmonohydrat
Titandioxid (E171)
Triacetin
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
4 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
FABLYN filmdragerade tabletter tillhandahålls i blisterförpackningar av PVC med baksida av aluminiumfolie eller i HDPE- burkar med polyeten/ aluminiumfolie- fodrade barnsäkra polypropenlock.
Blisterförpackningar med 7, 28 eller 30 tabletter och burkar med 90 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
16 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Limited
Ramsgate Road,
Sandwich,
Kent, CT13, 9NJ
Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
< {DD/ MM/ ÅÅÅÅ} > < {DD/ månad/ ÅÅÅÅ} >
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
17 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
18 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Ej relevant
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Pfizer Manufacturing Deutschland GmbH
Heinrich Mack Strasse 35
D- 89257 Illertissen
Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH • ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV • ANVÄNDNING AV LÄKEMEDLET
Innehavaren av godkännandet av försäljning måste säkerställa, före lansering, att hälso - och sjukvårds personal som kan förskriva FABLYN eller ordinera gynekologiskt ultraljud till patienter som behandlas med FABLYN, har fått tillgång till ett riskminimerings utbildningsprogram.
Programmet ska finnas i både elektronisk och tryckt form, och dessa ska vara identiska vad gäller innehåll.
Materialet ska finnas tillgängligt på följande sätt:
• web- baserat • på CD • tryckt på papper
Programmet ska innefatta följande huvudbudskap:
19 • FABLYN ökar risken för venös tromboembolism (VTE). • De rekommenderade tillvägagångssätten för att minimera risken för venös tromboembolism baserade på produktresumén, inklusive kontraindikation för FABLYN hos patienter med en pågående eller en tidigare historia av VTE. • FABLYN orsakar morfologiska förändringar, särskilt cystisk atrofi av endometriet.
Detta resulterar i ökad endometrial medeltjocklek. • Baserat på kliniska prövningar, är de morfologiska förändringarna benigna och kräver inte vidare utredning om inte vaginal blödning förekommer. • Hänvisning till officiella internationella riktlinjer relevanta för övervakning av livmodern. • Behovet av att avbryta behandling med FABLYN och utreda när oförklarlig livmoderblödning inträffar.
Programmet ska omfatta den fullständiga texten av produktresumén.
Innehavaren av godkännandet av försäljning ska också tillhandahålla utbildningsprogram för patologer.
Detta program ska fokusera på tolkningen av endometriala biopsier hos kvinnor som behandlas med FABLYN.
Detta program måste vara i linje med officiella internationella riktlinjer och stödjas av belägg i publicerade medicinska tidskrifter.
ÖVRIGA VILLKOR •
System för farmakovigilans
Innehavaren av godkännandet av försäljning måste säkerställa att systemet för läkemedelsövervakning (farmakovigilans), enligt version 1. 1 och presenterat i modul 1. 8. 1 i Ansökan om Godkännande för Försäljning, är implementerat och i funktion före och under den tid som produkten finns på marknaden.
Riskhanteringsplan
Innehavaren av godkännadet av försäljning har förbundit sig att utföra de studier och de ytterligare farmakovigilansaktiviteter som beskrivs i planen för farmakovigilans, enligt överenskommelse i version 1. 4 av riskhanteringsplanen presenterad i modul 1. 8. 2 av Ansökan om Godkännande för Försäljning och eventuella påföljande, av CHMP beslutade, uppdateringar av riskhanteringsplanen.
En uppdaterad riskhanteringsplan, enligt CHMP riktlinjer för riskhanteringssystem för läkemedel för humant bruk, skall inlämnas samtidigt som nästa PSUR.
Dessutom skall en uppdaterad riskhanteringsplan inlämnas:
• Om ny information har erhållits som kan påverka gällande säkerhetsspecifikation, farmakovigilansplan eller riskminimeringsaktiviteter • Inom 60 dagar efter att en betydelsefull (farmokovigilans eller riskminimering) milstolpe har nåtts • På begäran av EMEA
20 BILAGA III
MÄRKNING OCH BIPACKSEDEL
21 A.
MÄRKNING
22 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR BURK (90 filmdragerade tabletter)
1.
LÄKEMEDLETS NAMN
FABLYN 500 mikrogram filmdragerade tabletter
lasofoxifen
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller lasofoxifentartrat, motsvarande 500 mikrogram lasofoxifen.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
90 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Säkerhetsförsluten förpackning.
Använd inte innehållet om förpackningen har öppnats.
23 8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited
Ramsgate Road
Sandwich
Kent
CT13 9NJ
Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
TILLVERKNINGSSATSNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
24 15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
FABLYN
25 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR BLISTERFÖRPACKNING (30 filmdragerade tabletter)
1.
LÄKEMEDLETS NAMN
FABLYN 500 mikrogram filmdragerade tabletter
lasofoxifen
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller lasofoxifentartrat, motsvarande 500 mikrogram lasofoxifen.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Säkerhetsförsluten förpackning.
Använd inte innehållet om förpackningen har öppnats.
26 8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited
Ramsgate Road
Sandwich
Kent
CT13 9NJ
Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
TILLVERKNINGSSATSNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
27 15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
FABLYN
28 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR BLISTERFÖRPACKNING (7 filmdragerade tabletter)
1.
LÄKEMEDLETS NAMN
FABLYN 500 mikrogram filmdragerade tabletter
lasofoxifen
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller lasofoxifentartrat, motsvarande 500 mikrogram lasofoxifen.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Säkerhetsförsluten förpackning.
Använd inte innehållet om förpackningen har öppnats.
29 8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited
Ramsgate Road
Sandwich
Kent
CT13 9NJ
Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
TILLVERKNINGSSATSNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
30 15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
FABLYN
31 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR BLISTERFÖRPACKNING (28 filmdragerade tabletter)
1.
LÄKEMEDLETS NAMN
FABLYN 500 mikrogram filmdragerade tabletter
lasofoxifen
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller lasofoxifentartrat, motsvarande 500 mikrogram lasofoxifen.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Säkerhetsförsluten förpackning.
Använd inte innehållet om förpackningen har öppnats.
32 8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited
Ramsgate Road
Sandwich
Kent
CT13 9NJ
Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
TILLVERKNINGSSATSNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
33 15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
FABLYN
34 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER - 28 tabletter
1.
LÄKEMEDLETS NAMN
FABLYN 500 mikrogram filmdragerade tabletter
lasofoxifen
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer
3.
UTGÅNGSDATUM
EXP:
4.
TILLVERKNINGSSATSNUMMER
Batch:
5.
ÖVRIGT
Mån
Tis
Ons
Tor
Fre
Lör
Sön
35 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT FÖR BURK
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
FABLYN 500 mikrogram filmdragerade tabletter
lasofoxifen
Oral användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.
4.
TILLVERKNINGSSATSNUMMER
Batch:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
90 filmdragerade tabletter
6.
ÖVRIGT
36 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER – 7 tabletter
1.
LÄKEMEDLETS NAMN
FABLYN 500 mikrogram filmdragerade tabletter
lasofoxifen
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer
3.
UTGÅNGSDATUM
EXP:
4.
TILLVERKNINGSSATSNUMMER
Batch:
5.
ÖVRIGT
Mån
Tis
Ons
Tor
Fre
Lör
Sön
37 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER - 30 tabletter
1.
LÄKEMEDLETS NAMN
FABLYN 500 mikrogram filmdragerade tabletter
lasofoxifen
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer
3.
UTGÅNGSDATUM
EXP:
4.
TILLVERKNINGSSATSNUMMER
Batch:
5.
ÖVRIGT
38 B.
BIPACKSEDEL
39 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
FABLYN 500 mikrogram filmdragerade tabletter lasofoxifen
Det kan skada dem, även om de uppvisar symtom som liknar dina. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad FABLYN är och vad det används för 2.
Innan du tar FABLYN 3.
Hur du tar FABLYN 4.
Eventuella biverkningar 5.
Hur FABLYN ska förvaras 6.
Övriga upplysningar
1.
VAD FABLYN ÄR OCH VAD DET ANVÄNDS FÖR
FABLYN används för att behandla benskörhet hos kvinnor efter menopaus (s. k. postmenopausal osteoporos), då kvinnor lätt drabbas av benbrott, särskilt i ryggrad, höfter och handleder.
FABLYN tillhör en grupp av läkemedel som kallas selektiva östrogenreceptormodulatorer (SERM- medel).
Hos kvinnor med postmenopausal osteoporos minskar FABLYN risken för fraktur både i ryggraden (s. k. vertebrala frakturer) och i andra delar av kroppen (s. k. icke- vertebrala frakturer), men inte höftfrakturer.
2.
INNAN DU TAR FABLYN
Ta inte FABLYN • om du är allergisk (överkänslig) mot lasofoxifen eller mot något av övriga innehållsämnen i FABLYN. • om du behandlas eller nyligen har behandlats för blodproppar t. ex. i benen, lungorna eller i ögonen (djup ventrombos, lungemboli eller retinal ventrombos). om du har en vaginal blödning.
Då måste din läkare undersöka dig innan du påbörjar • behandling • om du fortfarande kan få barn. • om du är gravid eller om du ammar.
40 Var särskilt försiktig med FABLYN om du är orörlig under en tid, t. ex. i behov av att läggas in på sjukhus eller av att vara • sängliggande för att tillfriskna efter en operation eller sjukdom, eftersom risken för blodproppar (djup ventrombos, lungemboli eller retinal ventrombos) kan öka.
Din läkare kan eventuellt rekommendera dig att stoppa behandlingen minst 3 veckor före en sådan period.
Försök då med jämna mellanrum gå omkring lite eller röra på benen och fötterna.
Att sitta i samma ställning under en längre tid kan förhindra god blodcirkulation och kan öka din risk för blodpropp.
Det är osannolikt att FABLYN orsakar vaginal blödning.
En vaginal blödning medan du tar FABLYN är därför oväntad.
Om du får en vaginal blödning bör du få denna undersökt av din läkare.
Vid följande situationer kan detta läkemedel vara olämpligt för dig.
Tala med din läkare innan du börjar ta FABLYN:
• om du har, eller har haft bröstcancer. • om du utan känd orsak upplever något onormalt i brösten. • om du har en allvarlig leversjukdom. • om du har en allvarlig njursjukdom.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Om du behandlas med östrogener eller hormoner kanske inte FABLYN är lämpligt för dig.
Intag av FABLYN med mat och dryck FABLYN kan tas med eller utan mat och dryck.
Graviditet och amning FABLYN är endast för kvinnor efter menopaus och får inte tas av kvinnor som fortfarande kan få barn.
Ta inte FABLYN under graviditet och amning, eftersom läkemedlet kan gå över i bröstmjölk.
Körförmåga och användning av maskiner Det finns inga studier som har undersökt effekterna på förmågan att köra bil och att använda maskiner.
FABLYN har ingen känd påverkan på din förmåga att köra bil eller att använda maskiner.
Viktig information om något( ra) innehållsämne( n) i FABLYN FABLYN innehåller laktos.
Om du inte tål vissa sockerarter bör du kontakta din läkare innan du tar detta läkemedel.
3.
HUR DU TAR FABLYN
Ta alltid FABLYN enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dos är en tablett varje dag.
Svälj tabletten hel.
Du kan ta den med eller utan mat.
41 Om du vill kan du ta den tillsammans med lite vatten eller annan, valfri dryck.
Läkaren kan även råda dig att äta kalciumtabletter och D- vitamin när du tar FABLYN om det anses att ditt dagliga intag inte är tillräckligt.
Om du har tagit för stor mängd av FABLYN Om du har tagit fler tabletter än du ska, kontakta läkare eller apotekspersonal.
Om du har glömt att ta FABLYN Ta inte dubbel dos för att kompensera för glömd tablett.
Ta nästa tablett och fortsätt sedan som vanligt.
Om du slutar att ta FABLYN Sluta inte att ta FABLYN utan att först tala med din läkare.
Om du har ytterligare frågor om detta läkemedel, kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan FABLYN orsaka biverkningar men alla användare behöver inte få dem.
De flesta biverkningar som har inträffat under studier har varit lindriga.
Dessa biverkningar kan förekomma med olika frekvenser, som definieras enligt följande:
• Mycket vanliga biverkningar: drabbar fler än 1 person av 10 • Vanliga biverkningar: drabbar 1 till 10 personer av 100 • Mindre vanliga biverkningar: drabbar 1 till 10 personer av 1000 • Sällsynta biverkningar: drabbar 1 till 10 personer av 10000 • Mycket sällsynta biverkningar: drabbar mindre än 1 person av 10000 • Ingen känd frekvens: frekvensen kan inte beräknas från tillgängliga data
Mycket vanliga biverkningar
• muskelkramp
Vanliga biverkningar
• värmevallningar • förstoppning • tryck i nedre delen av buken • flytning från underlivet • kraftiga svettningar
42 Mindre vanliga biverkningar
• urinvägsinfektion, brännande känsla när man kissar, urinträngningar, urininkontinens • buksmärta eller tryck i buken, värk i rygg, nacke, leder eller bröstkorg • trötthet, onormal eller kraftig blödning (oftast från näsan) • diabetes (typiska symptom är kraftig törst, täta urineringar) • brännande känsla, yrsel, domning, nedsatt minne, nedsatt eller delvis förlust av rörelseförmågan i armar eller ben, huvudvärk, restless legs- syndrom (oemotståndligt behov att röra på benen för att stoppa en obekväm eller obehaglig känsla) • onormala eller oregelbundna hjärtslag, snabba hjärtslag • svullna händer, armar, fötter eller ben, eller värk • hosta, andningssvårigheter, nästäppa, rinnande näsa • muntorrhet, väderspänning (stor mängd luft eller gaser i mage eller tarmar), magont • torra ögon, håravfall, hudutslag, nattliga svettningar, klåda, värmekänsla, viktuppgång • stramhet i brösten, ont i brösten, underlivsblödning, underlivsklåda
Sällsynta biverkningar
• infektion i öron, ögon, andningsvägar eller hud, diarré, blod i avföringen • ändrad aptit • onormala drömmar, humörsvängningar • yrsel, förändrad smak, kramper, migrän, svaghet i armar eller ben, ischias (smärta i nedre delen av ryggen, skinkan och/ eller olika delar av ben och fötter, vanligen på ena sidan av kroppen) • nedsatt syn, ögonont, klåda i ögonen, svullna ögonlock, röda ögon, öronont • skador på läpparna, förändrade avföringsvanor, sväljsvårigheter, munsår, halsbränna, ont i munnen, ont i ändtarmen • gulsot (gul hud och gula ögon), förändrade blodvärden för leverfunktionen • torr hud, ovanlig hårstruktur, nagelproblem, hudutslag, mörkfärgad hud, förändrad form på fingrarna, hudskador • smärta när man kissar, blod i urinen • utsöndring från bröstet, knöl i bröstet, ont i underlivet, åderbråck • minskad puls i ben, blåmärken
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR FABLYN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på blister - eller burketikett och på kartongen efter ” Utg. dat. ”.
Utgångsdatumet är den sista dagen i angiven månad..
Inga särskilda förvaringsanvisningar.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration • Den aktiva substansen är lasofoxifen.
Varje filmdragerad tablett innehåller lasofoxifentartrat, motsvarande 500 mikrogram lasofoxifen.
43 • Övriga innehållsämnen är vattenfri laktos; mikrokristallin cellulosa; kroskarmellosnatrium; kolloidal vattenfri kiseldioxid; magnesiumstearat; para- orange (E110); hypromellos; laktosmonohydrat; titandioxid (E171) och triacetin.
Läkemedlets utseende och förpackningsstorlekar FABLYN tabletter är triangulära, persikofärgade, filmdragerade tabletter, präglade med ” Pfizer ” på ena sidan och ” OPR 05 ” på den andra sidan.
Tabletterna finns i blisterförpackning med 7, 28 eller 30 tabletter samt i burk med 90 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ, Storbritannien.
Pfizer Manufacturing Deutschland GmbH, Heinrich Mack Strasse 35, 89257 Illertissen, Tyskland.
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0) 2 554 62 11 България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333 Česká republika Pfizer s. r. o.
Tel: +420- 283- 004- 111 Danmark Pfizer ApS Tlf: +45 44 20 11 00 Deutschland Pfizer Pharma GmbH Tel: +49 (0) 30 55 0055- 51000 Eesti Pfizer Luxembourg SARL Eesti filiaal Tel: +372 6 405 328 Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785 800 España Pfizer S. A.
Tel: +34 91 490 99 00 France Pfizer Tél: +33 (0) 1 58 07 34 40 Ireland Pfizer Healthcare Ireland Tel: + 1800 633 363
Luxembourg/ Luxemburg Pfizer S. A.
Tél: +32 (0) 2 554 62 11 Magyarország Pfizer Kft.
Tel. + 36 1 488 37 00 Malta V. J.
Salomone Pharma Ltd.
Tel: +356 21 22 01 74 Nederland Pfizer bv Tel: +31 (0) 10 406 43 01 Norge Pfizer AS Tlf: +47 67 52 61 00 Österreich Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0) 1 521 15- 0 Polska Pfizer Polska Sp. z o. o.
Tel.: +48 22 335 61 00 Portugal Laboratórios Pfizer, Lda.
Tel: + 351 214 235 500 România Pfizer România S. R. L Tel: +40 (0) 21 207 28 00 Slovenija Pfizer Luxembourg SARL Pfizer, podružnica za svetovanje s področja farmacevtske dejavnosti, Ljubljana
44 Tel: + 386 (0) 1 52 11 400 Ísland Vistor hf., Sími: + 354 535 7000 Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21 Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD, Τηλ: +35722818087 Latvija Pfizer Luxembourg SARL Filiāle Latvijā Tel: +371 670 35 775 Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel: +421- 2- 3355 5500 Suomi/ Finland Pfizer Oy Puh/ Tel: +358( 0) 9 43 00 40 Sverige Pfizer AB Tel: +46 (0) 8 5505 2000 United Kingdom Pfizer Limited Tel: +44 (0) 1737 331111
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
45
European Medicines Agency
EMEA/ H/ C/ 370
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
FABRAZYME
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Fabrazyme?
Fabrazyme är en lösning för infusion (dropp i en ven) som innehåller den aktiva substansen agalsidas beta.
Vad används Fabrazyme för?
Fabrazyme används för behandling av patienter som har Fabrys sjukdom, en ovanlig ärftlig sjukdom.
Patienter med Fabrys sjukdom har brist på ett enzym vid namn alfa- galaktosidas A.
Detta enzym bryter normalt ner en fettsubstans som kallas globotriaocylceramid (GL- 3).
Om enzymet saknas kan GL- 3 inte brytas ner och det lagras i kroppens celler, bland annat i njurcellerna.
Personer med Fabrys sjukdom kan ha en rad olika tecken och symptom, bland annat allvarliga tillstånd som njursvikt, hjärtproblem och slaganfall.
Den 8 augusti 2000 klassificerades Fabrazyme som särläkemedel (ett läkemedel som används vid sällsynta sjukdomar) eftersom sjukdomen anses vara sällsynt och antalet patienter är litet.
Läkemedlet är receptbelagt.
Hur används Fabrazyme?
Endast läkare som har erfarenhet av behandling av patienter med Fabrys sjukdom eller andra ärftliga metaboliska sjukdomar får ge Fabrazyme.
Det används som en intravenös infusion på 1 mg per kilo kroppsvikt som ges en gång varannan vecka.
Den initiala infusionshastigheten ska inte överstiga 0, 25 mg per minut (15 mg per timma) för att minska risken för infusionsrelaterade biverkningar.
Infusionshastigheten kan gradvis ökas under följande infusioner.
En studie har undersökt vad som händer med Fabrazyme när det ges till barn och den tyder på att Fabrazyme kan ges till barn i åldrarna åtta till 16 år i samma dos.
Patienter med allvarliga njurskador kan svara sämre på behandling.
Fabrazyme är avsett för långvarig användning.
Hur verkar Fabrazyme?
Fabrazyme är en enzymersättningsbehandling.
Enzymersättningsbehandlingar ger patienter det enzym de saknar.
Fabrazyme är utformat för att ersätta det humana enzymet, alfa- galaktosidas A, som personer med Fabrys sjukdom saknar.
Ersättningsenzymet underlättar nedbrytningen av GL- 3 och hindrar det från att ansamlas i patientens celler.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur har Fabrazymes effekt undersökts?
Tre kliniska studier med totalt 73 vuxna patienter presenterades.
I huvudstudien jämfördes Fabrazyme med placebo (overksam behandling) hos 58 patienter.
Fabrazymes effektivitet prövades även på 16 barn i åldrarna åtta till 16 år som hade Fabrys sjukdom.
Vilken nytta har Fabrazyme visat vid studierna?
Detta kan leda till att symptomen på sjukdomen förbättras eller att sjukdomen blir stabil.
Barn som behandlades med Fabrazyme fick också minskade GL- 3- nivåer i blodet.
Efter 20 veckors behandling hade samtliga barn normala nivåer.
Barnens symptom och livskvalitet förbättrades till följd av detta.
Vilka är riskerna med Fabrazyme?
De vanligaste biverkningarna med Fabrazyme (uppträder hos fler än 1 patient av 10) orsakas av infusionen snarare än läkemedlet.
Reaktionerna är oftast feber och frossa.
Andra mycket vanliga biverkningar är bland annat huvudvärk, parestesier (onormala känselfenomen som stickningar), illamående, kräkningar, rodnad och köldkänsla.
Biverkningar som rapporterats för barn liknar dem som upplevs av vuxna patienter.
Förteckningen över samtliga biverkningar som rapporterats för Fabrazyme finns i bipacksedeln.
Patienter som får Fabrazyme kan utveckla antikroppar (proteiner som produceras som svar på Fabrazyme och som kan påverka behandlingen).
Fabrazyme ska inte ges till personer som kan vara överkänsliga (allergiska) mot agalsidas beta eller något annat innehållsämne.
Varför har Fabrazyme godkänts?
Kommittén för humanläkemedel (CHMP) fann att för patienter med Fabrys sjukdom kan behandling med Fabrazyme ge långsiktig klinisk nytta.
CHMP fann att Fabrazymes nytta är större än dess risker vid långsiktig enzymersättningsbehandling av patienter där diagnosen Fabrys sjukdom är fastställd.
Kommittén rekommenderade att Fabrazyme skulle godkännas för försäljning.
Fabrazyme godkändes ursprungligen för försäljning i enlighet med förfarandet för undantagsfall, eftersom sjukdomen är sällsynt och endast begränsad information fanns tillgänglig vid tidpunkten för godkännandet.
Eftersom företaget lämnat in de ytterligare uppgifter som begärts upphörde villkoret ” i undantagsfall ” att gälla den 6 februari 2008.
Mer information om Fabrazyme:
Den 3 augusti 2001 beviljade Europeiska kommissionen Genzyme Europe B. V. ett godkännande för försäljning av Fabrazyme som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 3 augusti 2006.
Uppgiften om klassificeringen av Fabrazyme som särläkemedel finns här.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning uppdaterades senast 02- 2008
2/ 2
För intravenös användning
35 mg
5 injektionsflaskor
Injektionsflaska (glas)
Fabrazyme
1 injektionsflaska
EU/ 1/ 01/ 188/ 005
5 injektionsflaskor
För intravenös användning
Injektionsflaska (glas)
10 injektionsflaskor
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Fabrazyme 35 mg, pulver till koncentrat till infusionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje flaska Fabrazyme innehåller en nominell mängd av 35 mg agalsidas beta.
Efter rekonstitution med 7, 2 ml vatten för injektionsvätskor innehåller varje flaska Fabrazyme i en koncentration av 5 mg/ ml (35 mg/ 7 ml) agalsidas beta.
Den rekonstituerade lösningen måste spädas ytterligare (se avsnitt 6. 6).
Agalsidas beta är en rekombinant form av humant α- galaktosidas och framställs genom rekombinant DNA- teknik där produkten uttrycks i en genmodifierad cellinje från hamster (CHO).
Aminosyrasekvensen i den rekombinanta formen samt den nukleotida sekvens som kodade för denna är identiska med den naturliga formen av α- galaktosidas.
3.
LÄKEMEDELSFORM
Pulver till koncentrat till infusionsvätska, lösning.
Vit till benvit frystorkad kaka eller pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Fabrazyme är avsett som enzymersättningsbehandling under lång tid där diagnosen Fabrys sjukdom är fastställd (brist på α- galaktosidas A).
4. 2 Dosering och administreringssätt
Behandling med Fabrazyme skall övervakas av läkare med erfarenhet av behandling av patienter med Fabrys sjukdom eller andra ärftliga metaboliska sjukdomar.
Den rekommenderade dosen Fabrazyme är 1 mg/ kg kroppsvikt en gång varannan vecka som intravenös infusion.
För ytterligare anvisningar, se avsnitt 6. 6.
Alternativa dosregimer har använts i kliniska studier.
I en av dessa studier kan, efter en initial dos på 1, 0 mg/ kg med 2 veckors mellanrum i 6 månader, 0, 3 mg/ kg med 2 veckors mellanrum bibehålla elimineringen av GL- 3 i vissa celltyper hos vissa patienter; den långsiktiga kliniska relevansen av dessa fynd har dock inte fastställts (se avsnitt 5. 1).
Den initiala infusionshastigheten skall inte överstiga 0, 25 mg/ min (15 mg/ timme) för att minimera eventuell uppkomst av infusionsrelaterade reaktioner.
När patientens tolerans är fastställd kan infusionshastigheten ökas gradvis under följande infusioner.
Ingen justering är nödvändig för patienter med nedsatt njurfunktion.
Studier på patienter med nedsatt leverfunktion har ej utförts.
Fabrazymes säkerhet och effekt hos patienter äldre än 65 år har inte fastställts och ingen dosregim kan för närvarande rekommenderas för dessa patienter.
2 Barn Studier på barn i åldern 0– 7 år har inte utförts och för närvarande kan ingen dosering rekommenderas för patienter i denna åldersgrupp eftersom säkerhet och effekt ännu inte fastställts.
Ingen dosjustering behövs för barn i åldern 8– 16 år.
4. 3 Kontraindikationer
Livshotande överkänslighet (anafylaktisk reaktion) mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Eftersom agalsidas beta (r- hαGAL) är ett rekombinant protein förväntas utveckling av IgG- antikroppar hos patienter med föga eller ingen resterande enzymaktivitet.
De flesta patienter utvecklade IgG - antikroppar mot r- hαGAL, vanligtvis inom 3 månader efter den första infusionen med Fabrazyme.
Med tiden uppvisade majoriteten av de seropositiva patienterna i kliniska försök antingen en nedåtgående trend i titer (baserat på en ≥ 4- faldig titerreduktion från den högsta till den sista mätningen) (40% av patienterna), tolerans (inga detekterbara antikroppar kunde bekräftas med 2 radioimmunmetoder med precipitation [RIP] i följd) (14% av patienterna) eller en platå (35% av patienterna.
Patienter med antikroppar mot r- hαGAL löper större risk att få infusionsrelaterade reaktioner (IAR) vilka definieras som en relaterad oönskad händelse på infusionsdagen.
Dessa patienter skall behandlas med försiktighet vid ny administrering av agalsidas beta (se avsnitt 4. 8).
Antikroppsstatusen skall övervakas regelbundet.
I kliniska försök fick sextiosju procent (67%) av patienterna minst en infusionsrelaterad reaktion (se avsnitt 4. 8).
Frekvensen för IARs minskade över tid.
Patienter som fick lindriga eller måttliga infusionsrelaterade reaktioner när de behandlades med agalsidas beta under kliniska försök har fortsatt med terapin efter en sänkning av infusionshastigheten (≈ 0, 15 mg/ min; 10 mg/ tim) och/ eller förbehandling med antihistaminer, paracetamol, ibuprofen och/ eller kortikosteroider.
I likhet med alla intravenösa proteinprodukter är det möjligt att allergiska överkänslighetsreaktioner uppträder.
Ett litet antal patienter har fått reaktioner som tyder på omedelbar överkänslighet (typ I).
Om allvarliga reaktioner av allergisk eller anafylaktisk typ inträffar, bör man överväga att omedelbart avbryta administreringen av Fabrazyme och sätta in lämplig behandling.
Allmänna medicinska rutiner för akutbehandling måste iakttas.
Med försiktig återinsättning har Fabrazyme återigen administrerats till samtliga 6 patienter som testats positiva för IgE- antikroppar eller haft ett positivt hudtest för Fabrazyme i ett kliniskt försök.
I detta försök skedde den initiala återinsättningen med låg dos och en lägre infusionshastighet (1/ 2 av den terapeutiska dosen med 1/ 25- del av den initiala normala rekommenderade hastigheten).
När patienten tolererar infusionen kan dosen ökas tills den når den terapeutiska dosen på 1 mg/ kg och infusionshastigheten kan ökas genom en långsam uppåttitrering, enligt vad patienten tolererar.
Effekten av Fabrazyme- behandling på njurarna kan eventuellt vara begränsad hos patienter med framskriden njursjukdom.
Inga studier har utförts vad gäller bedömningen av Fabrazymes potentiella effekter på försämrad fertilitet.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier och inga in vitro metabolismstudier har utförts.
Baserat på sin metabolism är det inte troligt att agalsidas beta utsätts för cytokrom P450- medierade läkemedelsinteraktioner.
3 Fabrazyme skall inte administreras tillsammans med klorokin, amiodaron, benoquin eller gentamicin på grund av en teoretisk risk för hämning av intracellulär α- galaktosidasaktivitet.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med agalsidas beta saknas.
Djurstudier visar inga direkta eller indirekta skadliga effekter vad gäller embryonal/ fetal utveckling (se avsnitt 5. 3).
Fabrazyme skall inte användas under graviditet såvida det inte är absolut nödvändigt.
Agalsidas beta kan eventuellt utsöndras i bröstmjölk.
Eftersom det inte finns några tillgängliga data om effekter på nyfödda som exponerats för agalsidas beta via bröstmjölk, rekommenderas att man slutar amma då Fabrazyme används.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts av förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Biverkningsreaktioner som i kliniska försök rapporteras vara relaterade till Fabrazyme administrerat i en dos på 1 mg/ kg hos totalt 168 patienter (154 män och 14 kvinnor) som behandlats med Fabrazyme med minst en infusion upp till maximalt 5 år räknas upp enligt organsystem och frekvens (mycket vanlig: > 1/ 10; vanlig: ≥ 1/ 100 till < 1/ 10 och mindre vanlig ≥ 1/ 1 000 till < 1/ 100) i tabellen nedan.
Förekomsten av biverkningar hos en enstaka patient definieras som mindre vanlig i ljuset av att ett relativt litet antal patienter behandlats.
Biverkningarna var mestadels milda till måttliga.
Incidens för biverkningar * i samband med Fabrazyme- behandling
Systemorganklass Infektioner och infestationer
Mycket vanlig -
Vanlig Nasofaryngit
Mindre vanlig Rinit
Frekvens okänd
Immunsystemet
-
-
Anafylaktoid reaktion
Centrala och
Huvudvärk,
Yrsel, somnolens,
Hyperestesi,
perifera nervsystemet
parestesi
hypoestesi, brännande känsla, letargi, synkope
tremor
Ögon
-
Ökat tårflöde
Ögonklåda, okulär hyperemi
Öron och balansorgan
-
Tinnitus, vertigo
Öronsvullnad, öronsmärta
Hjärtat
-
Takykardi, palpitationer, bradykardi
Sinusbradykardi
Blodkärl
-
rodnad, blodtryckshöjning, blekhet, blodtrycksfall, värmevallningar
4 Systemorganklass
Vanlig
Andningsvägar,
-
bröstkorg och
faryngolaryngeal
mediastinum
trånghetskänsla i
smärta, rinorré,
svalget, väsande andning, hosta, förvärrad dyspné
takypné, täppt i övre luftvägarna
kräkningar
Hud och subkutan
-
Pruritus,
Livedo reticularis,
urtikaria,
erytematöst
isk vaskulit
huduslag, erytem, generaliserad klåda, angio - neurotiskt ödem, svullnad i ansiktet, makulopapylöst utslag
hudutslag, hudutslag med klåda, hudmissfärgning, hudbesvär
Muskuloskeletala
-
eller ben, myalgi, ryggsmärta, muskelkramp, artralgi, muskelspänning, muskuloskeletal stelhet
smärta
Värme - och köld -
och/ eller symtom vid köldkänsla administreringsstället
känsla, influensa - liknande sjukdom,
perifera ödem, smärta, asteni, bröstsmärta, ansiktsödem, hypertermi
smärta vid infusionsstället, reaktion vid infusionsstället, trombos vid injektionsstället, malaise, ödem
För användning i denna tabell definieras ≥ 1% som händelser som inträffar hos 2 eller flera patienter.
Biverkningsterminologin baseras på Medical Dictionary for Regulary Acitivites (MedDRA)
Infusionsrelaterade reaktioner var oftast feber och frossa.
Övriga symtom var lindrig eller måttlig dyspné, trånghetskänsla i svalget, besvär i bröstet, rodnad, klåda, urtikaria, ansiktsödem, angioneurotiskt ödem, rinit, bronkospasm, takypné, väsande andning, hypertoni, hypotoni, takykardi, palpitationer, buksmärta, illamående, kräkning, infusionsrelaterad smärta inklusive smärta i ben och armar, myalgi samt huvudvärk.
De infusionsrelaterade reaktionerna kunde hanteras genom sänkt infusionshastighet och administrering av icke- steroida antiinflammatoriska medel, antihistaminer och/ eller kortikosteroider.
Sextiosju procent (67%) av patienterna fick minst en infusionsrelaterad reaktion.
Dessa reaktioners frekvens minskade över tid.
De flesta av dessa reaktioner kan tillskrivas bildningen av IgG- antikroppar och/ eller komplementaktivering.
Ett begränsat antal patienter uppvisade IgE- antikroppar (se avsnitt 4. 4).
5 Barn Begränsad information tyder på att säkerhetsprofilen för Fabrazyme- behandling hos barn (över 7 års ålder) inte skiljer sig från den som ses hos vuxna.
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
I kliniska försök användes doser upp till 3 mg/ kg kroppsvikt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
ATC- kod:
A16AB04 agalsidas beta.
Fabrys sjukdom är en ärftlig heterogen och multisystemisk progressiv sjukdom som drabbar både män och kvinnor.
Sjukdomen kännetecknas av bristen på α- galaktosidas.
Reducerad eller frånvaro av α - galaktosidasaktivitet leder till ackumulering av GL- 3 i lysosomerna i många celltyper inklusive de endoteliala och parenkymala cellerna, vilket slutligen leder till livshotande kliniska försämringar till följd av renala, kardiella och cerebrovaskulära komplikationer.
Grunden för enzymersättningsterapi är att återställa en nivå av enzymaktivitet tillräcklig för att eliminera det ackumulerade substratet i organvävnaderna och därigenom förebygga, stabilisera eller häva den progredierande funktionsförsämringen i dessa organ innan irreversibla skador har uppstått.
Efter intravenös infusion avlägsnas agalsidas beta snabbt från cirkulationen och tas upp av vaskulära endotel - och parenkymceller i lysosomer, troligen genom mannos- 6- fosfat, mannos och asialoglykoproteinreceptorer.
Effektivitet och säkerhet för Fabrazyme utvärderades i en studie med barn, en studie med syfte att finna lämplig dos, två dubbelblinda, placebokontrollerade studier, samt en öppen förlängningsstudie med både manliga och kvinnliga patienter.
I dosstudien utvärderades effekterna av 0, 3, 1, 0 och 3, 0 mg/ kg en gång varannan vecka och 1, 0 och 3, 0 mg/ kg en gång varannan dag.
En reduktion av GL- 3 observerades i njure, hjärta, hud och plasma vid samtliga doser.
Plasma- GL- 3 eliminerades på ett dosberoende sätt, men var mindre enhetligt vid dosen 0, 3 mg/ kg.
I den första placebokontrollerade kliniska studien var Fabrazyme effektivt när det gällde att eliminera GL- 3 från njurens vaskulära endotel efter 20 veckors behandling.
Denna eliminering uppnåddes hos 69% (20/ 29) av de patienter som behandlades med Fabrazyme, men inte hos någon av placebopatienterna (p < 0, 001).
Detta fynd stöddes ytterligare av en statistiskt signifikant minskning av GL- 3 - inklusioner i njure, hjärta och hud kombinerat och i individuella organ hos patienter som behandlades med agalsidas beta jämfört med placebopatienter (p < 0, 001).
Oförminskad eliminering av GL- 3 från njurens vaskulära endotel vid behandling med agalsidas beta påvisades vidare i detta försöks öppna förlängning.
Eliminering av GL- 3 uppnåddes även i flera andra celltyper från njuren.
GL- 3- nivåerna i plasma normaliserades snabbt med behandling och förblev normala under 5 år.
Njurfunktionen, enligt mätning av glomerulär filtreringshastighet och serumkreatinin, förblev liksom proteinuri stabil hos de flesta av patienterna.
Effekten av Fabrazyme- behandling på njurens funktion var dock begränsad hos några patienter med framskriden njursjukdom.
6 Även om ingen specifik studie har utförts för att bedöma effekten på de neurologiska tecknen och symtomen, så tyder resultaten även på att patienter kan uppnå minskad smärta och förhöjd livskvalitet med enzymersättningsterapi.
Ytterligare en dubbelblind, placebokontrollerad studie med 82 patienter utfördes för att fastställa om Fabrazyme skulle reducera frekvensen av förekomst av renala, kardiella eller cerebrovaskulära sjukdomar eller dödsfall.
Frekvensen av kliniska händelser var avsevärt lägre bland patienter som behandlades med Fabrazyme jämfört med patienter som behandlats med placebo (riskreduktion = 53% intent to treat- grupp (p = 0, 0577); riskreduktion = 61% per protokollgrupp (p = 0, 0341)).
Detta resultat var enhetligt genom alla renala, kardiella och cerebrovaskulära händelser.
Resultaten av dessa studier indikerar att Fabrazyme- behandling med 1 mg/ kg varannan vecka ger klinisk nytta beträffande viktiga kliniska utfall för patienter med tidig och framskriden Fabrys sjukdom.
Eftersom detta tillstånd är långsamt progredierande kan det vara avgörande med tidig upptäckt och behandling för att uppnå bästa möjliga resultat.
I den öppna pediatriska studien hade sexton patienter med Fabrys sjukdom (8– 16 år; 14 pojkar, 2 flickor) behandlats under ett år.
Eliminering av GL- 3 i den ytliga hudens vaskulära endotel uppnåddes hos samtliga patienter som hade ackumulerat GL- 3 vid studiens början.
De 2 flickorna hade föga eller ingen ackumulering av GL- 3 i den ytliga hudens vaskulära endotel vid studiens början, vilket gör att denna slutsats endast gäller manliga patienter.
I en extra studie rekryterades 21 manliga patienter för att man skulle följa GL- 3- elimineringen i njure och hudvävnader vid en alternativ dosregim.
Efter behandling med 1 mg/ kg varannan vecka under 24 veckor kunde en dosregim på 0, 3 mg/ kg varannan vecka under 18 månader bibehålla elimineringen av cellulärt GL- 3 i njurens kapillära endotel, andra typer av njurceller och hud (kapillärt endotel i den ytliga huden) hos majoriteten av patienterna.
Vid den lägre dosen kan dock IgG- antikroppar spela en roll med avseende på GL- 3- elimineringen hos vissa patienter.
På grund av begränsningarna i studiens design (litet antal patienter) kan ingen definitiv slutsats dras om dosunderhållsregimen, men dessa fynd tyder på att efter en initial dos på 1, 0 mg/ kg varannan vecka kan 0, 3 mg/ kg varannan vecka räcka hos vissa patienter för att bibehålla elimineringen av GL- 3.
5. 2 Farmakokinetiska egenskaper
Efter intravenös administrering av agalsidas beta till vuxna med doser på 0, 3 mg, 1 mg och 3 mg/ kg kroppsvikt ökade AUC- värdena mer än proportionellt i förhållande till dosen på grund av minskat clearance, vilket tyder på en mättnad av clearance.
Eliminationshalveringstiden var dosberoende och varierade mellan 45 - 100 minuter.
Efter intravenös administrering av agalsidas beta till vuxna med en infusionstid på ca 300 minuter och med en dos på 1 mg/ kg kroppsvikt varannan vecka, varierade de genomsnittliga maximala plasmakoncentrationerna mellan 2000- 3500 ng/ ml, medan AUCinf varierade mellan 370- 780 μg x min/ ml.
Vss varierade mellan 8. 3- 40. 8 l, plasma clearance mellan 119- 345 ml/ min och genomsnittlig halveringstid för eliminationen mellan 80- 120 minuter.
Farmakokinetiken för Fabrazyme utvärderades dessutom på 15 barn (8, 5– 16 år gamla med en vikt på mellan 27, 1 och 64, 9 kg).
Vikten påverkade inte clearance för agalsidas beta i denna grupp.
Elimineringen vid studiens början var 77 ml/ min med en distributionsvolym vid steady- state (Vss) på 2, 6 L; halveringstiden var 55 min.
Efter IgG- serokonversion minskade elimineringen till 35 ml/ min, Vss ökade till 5, 4 L, och halveringstiden ökade till 240 min.
Nettoeffekten av dessa förändringar efter serokonversion var en 2 - till 3- faldig ökning av exponeringen baserat på AUC och Cmax.
Inga oväntade säkerhetsproblem uppstod hos patienter med en exponeringsökning efter serokonversion.
Agalsidas beta är ett protein och förväntas metaboliskt brytas ned genom peptidhydrolys.
Följaktligen förväntas inte en försämrad leverfunktion påverka farmakokinetiken hos agalsidas beta på ett kliniskt signifikant sätt.
Eliminering via njurarna av agalsidas beta anses vara en mindre viktig eliminationsväg.
7 5. 3 Prekliniska säkerhetsuppgifter
Icke- kliniska studier avseende allmäntoxicitet och embryonal/ fetal toxicitet, visade inte några särskilda risker för människa.
Studier beträffande andra stadier i utvecklingen har inte utförts.
Det finns ingen förväntad risk för genotoxicitet och karcinogenicitet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol Natriumvätefosfatmonohydrat Natriumdivätefosfatheptahydrat
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får Fabrazyme inte blandas med andra läkemedel i samma infusion.
6. 3 Hållbarhet
3 år
Beredda och utspädda lösningar Från mikrobiologisk synpunkt bör produkten användas omedelbart.
Om den inte används omedelbart är förvaringstiderna och förvaringsvillkoren före administrering användarens ansvar.
Den rekonstituerade lösningen kan inte lagras utan ska spädas omedelbart.
Den utspädda lösningen kan förvaras i upp till 24 timmar vid 2 °C – 8 °C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C – 8 °C).
6. 5 Förpackningstyp och innehåll
Fabrazyme 35 mg levereras i klara glasflaskor av typ I som rymmer 20 ml.
Förseglingen består av en silikoniserad butylpropp och en aluminiumförsegling med ett snäpplock av plast.
Förpackningsstorlekar:
1, 5 och 10 flaskor per kartong.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Pulver till koncentrat till infusionsvätska, lösning måste beredas med vatten för injektionsvätskor, spädas med steril 0, 9% natriumkloridlösning och sedan ges som intravenös infusion.
Använd aseptisk teknik
1.
Beräkna det antal flaskor som skall rekonstitueras baserat på patientens vikt och ta ut erforderligt antal flaskor ur kylskåpet så att de får rumstemperatur (ungefär 30 minuter).
Varje Fabrazyme- flaska är avsedd för engångsbruk.
8 Rekonstitution
2.
Bered varje flaska Fabrazyme 35 mg med 7, 2 ml vatten för injektionsvätskor.
Undvik att tillsätta vattnet för häftigt till pulvret och undvik att lösningen skummar genom att långsamt droppa vattnet för injektionsvätskor nedför flaskans insida och inte direkt på den frystorkade kakan.
Rulla och luta flaskorna försiktigt.
Undvik att vända upp och ned på, snurra runt eller skaka flaskan.
3.
Den rekonstituerade lösningen innehåller 5 mg algasidas beta per ml, och ser ut som en klar, färglös lösning.
Den beredda lösningens pH är ungefär 7, 0.
Före ytterligare spädning skall den beredda lösningen i varje flaska granskas visuellt med avseende på främmande partiklar och missfärgning.
Använd inte lösningen om främmande partiklar syns eller om lösningen är missfärgad.
4.
Efter beredning skall flaskorna omedelbart spädas ytterligare för att minimera risken för att proteinpartiklar med tiden bildas.
5.
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
Spädning
6.
Innan man tillsätter den beredda volym Fabrazyme som behövs för patientens dos bör man ur infusionspåsen ta bort motsvarande volym steril 0, 9% natriumkloridlösning.
7.
Avlägsna luftutrymmet i infusionspåsen för att minimera gränsytan mellan luft och vätska.
8.
Dra långsamt upp 7, 0 ml (motsvarar 35 mg) rekonstituerad lösning från varje beredd flaska upp till den totala volym som erfordras för patientens dos.
Använd ej filternålar och undvik skumbildning.
9.
Injicera sedan långsamt den rekonstituerade lösningen direkt ner i den sterila 0, 9% - iga natriumkloridlösningen (inte i något kvarvarande luftutrymme) till en slutkoncentration mellan 0, 05 mg/ ml och 0, 7 mg/ ml.
Fastställ den totala volymen natriumklorid 0, 9% infusionsvätska, lösning (mellan 50 och 500 ml) baserat på den individuella dosen.
För doser som är lägre än 35 mg används minst 50 ml, för doser på 35 till 70 mg används minst 100 ml, för doser på 70 till 100 mg används minst 250 ml och för doser som är större än 100 mg används endast 500 ml..
Vänd försiktigt upp och ned på infusionspåsen eller massera den lätt för att blanda den utspädda lösningen.
Undvik kraftig skakning av infusionspåsen.
Administrering
10.
Vi rekommenderar att man administrerar den utspädda lösningen genom ett inneliggande lågproteinbindande filter på 0, 2 μm för att avlägsna eventuella proteinpartiklar, vilket inte kommer att resultera i någon förlust av agalsidas beta- aktivitet. Den initiala infusionshastigheten skall inte överstiga 0, 25 mg/ min (15 mg/ timme) för att minimera eventuell uppkomst av infusionsrelaterade reaktioner.
När patientens tolerans är fastställd kan infusionshastigheten ökas gradvis under följande infusioner.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Genzyme Europe B. V., Gooimeer 10, NL- 1411 DD Naarden, Nederländerna
9 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 188/ 001- 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
03/ 08/ 2001 Datum för förnyat godkännande:
03/ 08/ 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea.. europa. eu / 0H
10 1.
LÄKEMEDLETS NAMN
Fabrazyme 5 mg, pulver till koncentrat till infusionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje flaska Fabrazyme innehåller en nominell mängd av 5 mg agalsidas beta.
Efter rekonstitution med 1, 1 ml vatten för injektionsvätskor innehåller varje flaska Fabrazyme i en koncentration av 5 mg/ ml agalsidas beta.
Den rekonstituerade lösningen måste spädas ytterligare (se avsnitt 6. 6).
Agalsidas beta är en rekombinant form av humant α- galaktosidas och framställs genom rekombinant DNA- teknik och där produkten uttrycks i en genmodifierad cellinje från hamster (CHO).
Aminosyrasekvensen i den rekombinanta formen samt den nukleotida sekvens som kodade för denna är identiska med den naturliga formen av α- galaktosidas.
3.
LÄKEMEDELSFORM
Pulver till koncentrat till infusionsvätska, lösning.
Vit till benvit frystorkad kaka eller pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Fabrazyme är avsett som enzymersättningsbehandling under lång tid där diagnosen Fabrys sjukdom är fastställd (brist på α- galaktosidas A).
4. 2 Dosering och administreringssätt
Behandling med Fabrazyme skall övervakas av läkare med erfarenhet av behandling av patienter med Fabrys sjukdom eller andra ärftliga metaboliska sjukdomar.
Den rekommenderade dosen Fabrazyme är 1 mg/ kg kroppsvikt en gång varannan vecka som intravenös infusion.
För ytterligare anvisningar, se avsnitt 6. 6.
Alternativa dosregimer har använts i kliniska studier.
I en av dessa studier kan, efter en initial dos på 1, 0 mg/ kg med 2 veckors mellanrum i 6 månader, 0, 3 mg/ kg med 2 veckors mellanrum bibehålla elimineringen av GL- 3 i vissa celltyper hos vissa patienter; den långsiktiga kliniska relevansen av dessa fynd har dock inte fastställts (se avsnitt 5. 1).
Den initiala infusionshastigheten skall inte överstiga 0, 25 mg/ min (15 mg/ timme) för att minimera eventuell uppkomst av infusionsrelaterade reaktioner.
När patientens tolerans är fastställd kan infusionshastigheten ökas gradvis under följande infusioner.
Ingen justering är nödvändig för patienter med nedsatt njurfunktion.
Studier på patienter med nedsatt leverfunktion har ej utförts.
Fabrazymes säkerhet och effekt hos patienter äldre än 65 år har inte fastställts och ingen dosregim kan för närvarande rekommenderas för dessa patienter.
11 Pediatriska patienter Studier på barn i åldern 0– 7 år har inte utförts och för närvarande kan ingen dosregim rekommenderas för patienter i denna pediatriska åldersgrupp eftersom säkerhet och effekt ännu inte fastställts.
Ingen dosjustering behövs för barn i åldern 8– 16 år.
4. 3 Kontraindikationer
Livshotande överkänslighet (anafylaktisk reaktion) mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Eftersom agalsidas beta (r- hαGAL) är ett rekombinant protein förväntas utveckling av IgG- antikroppar hos patienter med föga eller ingen resterande enzymaktivitet.
De flesta patienter utvecklade IgG - antikroppar mot r- hαGAL, vanligtvis inom 3 månader efter den första infusionen med Fabrazyme.
Över tid uppvisade majoriteten av de seropositiva patienterna i kliniska försök antingen en nedåtgående trend i titer (baserat på en ≥ 4- faldig titerreduktion från den högsta till den sista mätningen) (40% av patienterna), tolerans (inga detekterbara antikroppar kunde bekräftas med 2 radioimmunmetoder med precipitation [RIP] i följd) (14% av patienterna) eller en platå (35% av patienterna).
Patienter med antikroppar mot r- hαGAL löper större risk att få infusionsrelaterade reaktioner (IAR) vilka definieras som en relaterad oönskad händelse på infusionsdagen.
Dessa patienter skall behandlas med försiktighet vid ny administrering av agalsidas beta (se avsnitt 4. 8).
Antikroppsstatusen skall övervakas regelbundet.
I kliniska försök fick sextiosju procent (67%) av patienterna minst en infusionsrelaterad reaktion (se avsnitt 4. 8).
Frekvensen för IAR- reaktioner minskade över tid.
Patienter som fick lindriga eller måttliga infusionsrelaterade reaktioner när de behandlades med agalsidas beta under kliniska försök har fortsatt med terapin efter en sänkning av infusionshastigheten (≈ 0, 15 mg/ min; 10 mg/ tim) och/ eller förbehandling med antihistaminer, paracetamol, ibuprofen och/ eller kortikosteroider.
I likhet med alla intravenösa proteinprodukter är det möjligt att allergiska överkänslighetsreaktioner uppträder.
Ett litet antal patienter har fått reaktioner som tyder på omedelbar överkänslighet (typ I).
Om allvarliga reaktioner av allergisk eller anafylaktisk typ inträffar, bör man överväga att omedelbart avbryta administreringen av Fabrazyme och sätta in lämplig behandling.
Allmänna medicinska rutiner för akutbehandling måste iakttas.
Med försiktig återinsättning har Fabrazyme återigen administrerats till samtliga 6 patienter som testats positiva för IgE- antikroppar eller haft ett positivt hudtest för Fabrazyme i ett kliniskt försök.
I detta försök skedde den initiala återinsättningen med låg dos och en lägre infusionshastighet (1/ 2 av den terapeutiska dosen med 1/ 25- del av den initiala normala rekommenderade hastigheten).
När patienten tolererar infusionen kan dosen ökas tills den når den terapeutiska dosen på 1 mg/ kg och infusionshastigheten kan ökas genom en långsam uppåttitrering, enligt vad patienten tolererar.
Effekten av Fabrazyme- behandling på njurarna kan eventuellt vara begränsad hos patienter med framskriden njursjukdom.
Inga studier har utförts vad gäller bedömningen av Fabrazymes potentiella effekter på försämrad fertilitet.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier och inga in vitro metabolismstudier har utförts.
Baserat på sin metabolism är det inte troligt att agalsidas beta utsätts för cytokrom P450- medierade läkemedelsinteraktioner.
12 Fabrazyme skall inte administreras tillsammans med klorokin, amiodaron, benoquin eller gentamicin på grund av en teoretisk risk för hämning av intracellulär α- galaktosidasaktivitet.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med agalsidas beta saknas.
Djurstudier visar inga direkta eller indirekta skadliga effekter vad gäller embryonal/ fetal utveckling (se avsnitt 5. 3).
Agalsidas beta kan eventuellt utsöndras i bröstmjölk.
Eftersom det inte finns några tillgängliga data om effekter på nyfödda som exponerats för agalsidas beta via bröstmjölk, rekommenderas att man slutar amma då Fabrazyme används.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts av förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Biverkningsreaktioner som i kliniska försök rapporteras vara relaterade till Fabrazyme administrerat i en dos på 1 mg/ kg hos totalt 168 patienter (154 män och 14 kvinnor) som behandlats med Fabrazyme med minst en infusion upp till maximalt 5 år räknas upp enligt organsystem och frekvens (mycket vanlig: > 1/ 10; vanlig: ≥ 1/ 100 till < 1/ 10 och mindre vanlig ≥ 1/ 1 000 till < 1/ 100) i tabellen nedan.
Förekomsten av biverkningar hos en enstaka patient definieras som mindre vanlig i ljuset av att ett relativt litet antal patienter behandlats.
Biverkningar som endast rapporterats under perioden efter marknadsföringen är också inräknade i tabellen nedan under frekvenskategorin ” okända ”.
Biverkningarna var mestadels milda till måttliga.
Incidens för biverkningar i samband med Fabrazyme- behandling
Mycket vanlig -
Vanlig Nasofaryngit
Mindre vanlig Rinit
Frekvens okänd
Immunsystemet
-
-
Anafylaktoid reaktion
Centrala och
Huvudvärk,
Yrsel, somnolens,
Hyperestesi,
perifera nervsystemet
parestesi
hypoestesi, brännande känsla, letargi, synkope
tremor
Ögon
-
Ökat tårflöde
Ögonklåda, okulär hyperemi
Öron och balansorgan
-
Tinnitus, vertigo
Öronsvullnad, öronsmärta
Hjärtat
-
Takykardi, palpitationer, bradykardi
Sinusbradykardi
Blodkärl
-
rodnad, blodtryckshöjning, blekhet, blodtrycksfall, värmevallningar
13 Systemorganklass
-
trånghetskänsla i
mediastinum
andning, hosta, förvärrad dyspné
takypné, täppt i övre luftvägarna
Magtarmkanalen
Illamående,
Buksmärta, smärta
kräkningar
i övre delen av buken, magbesvär, oral hypoestesi, diarré
dysfagi
Hud och subkutan
-
Pruritus, urtikaria,
Leukocytoklastisk
vävnad
huduslag, erytem,
vaskulit
generaliserad klåda, angio - neurotiskt ödem, svullnad i ansiktet, makulopapylöst utslag
erytematöst hudutslag, hudutslag med klåda, hudmissfärgning, hudbesvär
Muskuloskeletala
-
eller ben, myalgi, ryggsmärta, muskelkramp, artralgi, muskelspänning, muskuloskeletal stelhet
smärta
Värme - och
och/ eller symtom vid köldkänsla administreringsstället
bröstbesvär, värmekänsla,
perifera ödem, smärta, asteni, bröstsmärta, ansiktsödem, hypertermi
liknande sjukdom, smärta vid infusionsstället, reaktion vid infusionsstället, trombos vid injektionsstället, malaise, ödem
För användning i denna tabell definieras ≥ 1% som händelser som inträffar hos 2 eller flera patienter.
Biverkningsterminologin baseras på Medical Dictionary for Regulary Acitivites (MedDRA)
Infusionsrelaterade reaktioner var oftast feber och frossa.
Övriga symtom var lindrig eller måttlig dyspné, trånghetskänsla i svalget, besvär i bröstet, rodnad, klåda, urtikaria, ansiktsödem, angioneurotiskt ödem, rinit, bronkialspasm, takypné, väsande andning, hypertoni, hypotoni, takykardi, palpitationer, buksmärta, illamående, kräkning, infusionsrelaterad smärta inklusive smärta i ben och armar, myalgi samt huvudvärk.
De infusionsrelaterade reaktionerna kunde hanteras genom sänkt infusionshastighet och administrering av icke- steroida antiinflammatoriska medel, antihistaminer och/ eller kortikosteroider.
Sextiosju procent (67%) av patienterna fick minst en infusionsrelaterad reaktion.
Dessa reaktioners frekvens minskade över tid.
De flesta av dessa reaktioner kan tillskrivas bildningen av IgG- antikroppar och/ eller komplementaktivering.
Ett begränsat antal patienter uppvisade IgE- antikroppar (se avsnitt 4. 4).
14 Pediatriska patienter Begränsad information tyder på att säkerhetsprofilen för Fabrazyme- behandling hos pediatriska patienter (över 7 års ålder) inte skiljer sig från den som ses hos vuxna.
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
I kliniska försök användes doser upp till 3 mg/ kg kroppsvikt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
ATC- kod:
A16AB04 agalsidas beta.
Fabrys sjukdom är en ärftlig heterogen och multisystemisk progressiv sjukdom som drabbar både män och kvinnor.
Sjukdomen kännetecknas av bristen på α- galaktosidas.
Reducerad eller frånvaro av α - galaktosidasaktivitet leder till ackumulering av GL- 3 i lysosomerna i många celltyper inklusive de endoteliala och parenkymala cellerna, vilket slutligen leder till livshotande kliniska försämringar till följd av renala, kardiella och cerebrovaskulära komplikationer.
Grunden för enzymersättningsterapi är att återställa en nivå av enzymaktivitet tillräcklig för att eliminera det ackumulerade substratet i organvävnaderna och därigenom förebygga, stabilisera eller häva den progredierande funktionsförsämringen i dessa organ innan irreversibla skador har uppstått.
Efter intravenös infusion avlägsnas agalsidas beta snabbt från cirkulationen och tas upp av vaskulära endotel - och parenkymceller i lysosomer, troligen genom mannos- 6- fosfat, mannos och asialoglykoproteinreceptorer.
Effektivitet och säkerhet för Fabrazyme utvärderades i en studie med barn, en studie med syfte att finna lämplig dos, två dubbelblinda, placebokontrollerade studier, och en öppen förlängningsstudie med både manliga och kvinnliga patienter.
I dosstudien utvärderades effekterna av 0, 3, 1, 0 och 3, 0 mg/ kg en gång varannan vecka och 1, 0 och 3, 0 mg/ kg en gång varannan dag.
En reduktion av GL- 3 observerades i njure, hjärta, hud och plasma vid samtliga doser.
Plasma- GL- 3 eliminerades på ett dosberoende sätt, men var mindre enhetligt vid dosen 0, 3 mg/ kg.
I den första placebokontrollerade kliniska studien var Fabrazyme effektivt när det gällde att eliminera GL- 3 från njurens vaskulära endotel efter 20 veckors behandling.
Denna eliminering uppnåddes hos 69% (20/ 29) av de patienter som behandlades med Fabrazyme, men inte hos någon av placebopatienterna (p < 0, 001).
Oförminskad eliminering av GL- 3 från njurens vaskulära endotel vid behandling med agalsidas beta påvisades vidare i detta försöks öppna förlängning.
Detta uppnåddes hos 47 av de 49 patienterna (96%) enligt tillgänglig information vid månad 6, samt hos 8 av 8 patienter (100%) enligt tillgänglig information vid studiens slut (upp till totalt 5 års behandling).
Eliminering av GL- 3 uppnåddes även i flera andra celltyper från njuren.
GL- 3- nivåerna i plasma normaliserades snabbt med behandling och förblev normala under 5 år.
Njurfunktionen, enligt mätning av glomerulär filtreringshastighet och serumkreatinin, förblev liksom proteinuri stabil hos de flesta av patienterna.
Effekten av Fabrazyme- behandling på njurens funktion var dock begränsad hos några patienter med framskriden njursjukdom.
Även om ingen specifik studie har utförts för att bedöma effekten på de neurologiska tecknen och symtomen, så tyder resultaten även på att patienter kan uppnå minskad smärta och förhöjd livskvalitet med enzymersättningsterapi
15 Ytterligare en dubbelblind, placebokontrollerad studie med 82 patienter utfördes för att fastställa om Fabrazyme skulle reducera frekvensen av förekomst av renala, kardiella eller cerebrovaskulära sjukdomar eller dödsfall.
Frekvensen av kliniska händelser var avsevärt lägre bland patienter som behandlades med Fabrazyme jämfört med patienter som behandlats med placebo (riskreduktion = 53% intent to treat- grupp (p = 0, 0577); riskreduktion = 61% per protokollgrupp (p = 0, 0341)).
Detta resultat var enhetligt genom alla renala, kardiella och cerebrovaskulära händelser.
Resultaten av dessa studier indikerar att Fabrazyme- behandling med 1 mg/ kg varannan vecka ger klinisk nytta beträffande viktiga kliniska utfall för patienter med tidig och framskriden Fabrys sjukdom.
Eftersom detta tillstånd är långsamt progredierande kan det vara avgörande med tidig upptäckt och behandling för att uppnå bästa möjliga resultat.
I den öppna pediatriska studien hade sexton patienter med Fabrys sjukdom (8– 16 år; 14 pojkar, 2 flickor) behandlats under ett år.
Eliminering av GL- 3 i den ytliga hudens vaskulära endotel uppnåddes hos samtliga patienter som hade ackumulerat GL- 3 vid studiens början.
De 2 flickorna hade föga eller ingen ackumulering av GL- 3 i den ytliga hudens vaskulära endotel vid studiens början, vilket gör att denna slutsats endast gäller manliga patienter.
I en extra studie rekryterades 21 manliga patienter för att man skulle följa GL- 3- elimineringen i njure och hudvävnader vid en alternativ dosregim.
Efter behandling med 1 mg/ kg varannan vecka under 24 veckor kunde en dosregim på 0, 3 mg/ kg varannan vecka under 18 månader bibehålla elimineringen av cellulärt GL- 3 i njurens kapillära endotel, andra typer av njurceller och hud (kapillärt endotel i den ytliga huden) hos majoriteten av patienterna.
Vid den lägre dosen kan dock IgG- antikroppar spela en roll med avseende på GL- 3- elimineringen hos vissa patienter.
På grund av begränsningarna i studiens design (litet antal patienter) kan ingen definitiv slutsats dras om dosunderhållsregimen, men dessa fynd tyder på att efter en initial dos på 1, 0 mg/ kg varannan vecka kan 0, 3 mg/ kg varannan vecka räcka hos vissa patienter för att bibehålla elimineringen av GL- 3.
5. 2 Farmakokinetiska egenskaper
Efter intravenös administrering av agalsidas beta till vuxna med doser på 0, 3 mg, 1 mg och 3 mg/ kg kroppsvikt ökade AUC- värdena mer än proportionellt i förhållande till dosen på grund av minskat clearance, vilket tyder på en mättnad av clearance.
Eliminationshalveringstiden var dosberoende och varierade mellan 45 - 100 minuter.
Efter intravenös administrering av agalsidas beta till vuxna med en infusionstid på ca 300 minuter och med en dos på 1 mg/ kg kroppsvikt varannan vecka, varierade de genomsnittliga maximala plasmakoncentrationerna mellan 2000- 3500 ng/ ml, medan AUCinf varierade mellan 370- 780 μg x min/ ml.
Vss varierade mellan 8. 3- 40. 8 l, plasma clearance mellan 119- 345 ml/ min och genomsnittlig halveringstid för eliminationen mellan 80- 120 minuter.
Farmakokinetiken för Fabrazyme utvärderades dessutom på 15 pediatriska patienter (8, 5– 16 år gamla med en vikt på mellan 27, 1 och 64, 9 kg).
Elimineringen vid studiens början var 77 ml/ min med en distributionsvolym vid steady- state (Vss) på 2, 6 L; halveringstiden var 55 min.
Efter IgG - serokonversion minskade elimineringen till 35 ml/ min, Vss ökade till 5, 4 L, och halveringstiden ökade till 240 min.
Nettoeffekten av dessa förändringar efter serokonversion var en 2 - till 3- faldig ökning av exponeringen baserat på AUC och Cmax.
Inga oväntade säkerhetsproblem uppstod hos patienter med en exponeringsökning efter serokonversion.
Agalsidas beta är ett protein och förväntas metaboliskt brytas ned genom peptidhydrolys.
Följaktligen förväntas inte en försämrad leverfunktion påverka farmakokinetiken hos agalsidas beta på ett kliniskt signifikant sätt.
Eliminering via njurarna av agalsidas beta anses vara en mindre viktig eliminationsväg.
16 5. 3 Prekliniska säkerhetsuppgifter
Icke- kliniska studier avseende allmäntoxicitet och embryonal/ fetal toxicitet, visade inte några särskilda risker för människa.
Studier beträffande andra stadier i utvecklingen har inte utförts.
Det finns ingen förväntad risk för genotoxicitet och karcinogenicitet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol Natriumvätefosfatmonohydrat Natriumdivätefosfatheptahydrat
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får Fabrazyme inte blandas med andra läkemedel i samma infusion.
6. 3 Hållbarhet
3 år
Om den inte används omedelbart är förvaringstiderna och förvaringsvillkoren före administrering användarens ansvar.
Den rekonstituerade lösningen kan inte lagras utan ska spädas omedelbart.
Den utspädda lösningen kan förvaras i upp till 24 timmar vid 2°C - 8°C
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C – 8 °C).
6. 5 Förpackningstyp och innehåll
Fabrazyme 5 mg levereras i klara glasflaskor av typ I som rymmer 5 ml.
Förseglingen består av en silikoniserad butylpropp och en aluminiumförsegling med ett snäpplock av plast.
Förpackningsstorlekar:
1, 5 och 10 flaskor per kartong.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Pulver till koncentrat till infusionsvätska, lösning måste beredas med vatten för injektionsvätskor, spädas med steril 0, 9% natriumkloridlösning och sedan ges som intravenös infusion.
Använd aseptisk teknik
1.
Beräkna det antal flaskor som skall rekonstitueras baserat på patientens vikt och ta ut erforderligt antal flaskor ur kylskåpet så att de får rumstemperatur (ungefär 30 minuter).
Varje Fabrazyme- flaska är avsedd för engångsbruk.
Rekonstitution
Bered varje flaska Fabrazyme 5 mg med 1, 1 ml vatten för injektionsvätskor.
Undvik att tillsätta 2. vattnet för häftigt till pulvret och undvik att lösningen skummar genom att långsamt droppa vattnet för injektionsvätskor nedför flaskans insida och inte direkt på den frystorkade kakan.
Rulla och luta flaskorna försiktigt.
Undvik att vända upp och ned på, snurra runt eller skaka flaskan.
17 3.
Den rekonstituerade lösningen innehåller 5 mg algasidas beta per ml, och ser ut som en klar, färglös lösning.
Den beredda lösningens pH är ungefär 7, 0.
Före ytterligare spädning skall den beredda lösningen i varje flaska granskas visuellt med avseende på främmande partiklar och missfärgning.
Använd inte lösningen om främmande partiklar syns eller om lösningen är missfärgad.
4.
Efter beredning skall flaskorna omedelbart spädas ytterligare för att minimera att proteinpartiklar med tiden bildas.
5.
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
Spädning
6.
Innan man tillsätter den beredda volym Fabrazyme som behövs för patientens dos bör man ur infusionspåsen ta bort motsvarande volym steril 0, 9% natriumkloridlösning.
7.
Avlägsna luftutrymmet i infusionspåsen för att minimera gränsytan mellan luft och vätska.
8.
Dra långsamt upp 1, 0 ml (motsvarar 5 mg) rekonstituerad lösning från varje beredd flaska upp till den totala volym som erfordras för patientens dos.
Använd inte filternålar och undvik skumbildning.
9.
Injicera sedan långsamt den rekonstituerade lösningen direkt ner i den sterila 0, 9% - iga natriumkloridlösningen (inte i något kvarvarande luftutrymme) till en slutkoncentration mellan 0, 05 mg/ ml och 0, 7 mg/ ml.
Fastställ den totala volymen natriumklorid 0, 9% infusionsvätska, lösning (mellan 50 och 500 ml) baserat på den individuella dosen.
För doser som är lägre än 35 mg används minst 50 ml, för doser som är på 35 till 70 mg används minst 100 ml, för doser som är på 70 till 100 mg används minst 250 ml och för doser som är större än 100 mg används endast 500 ml..
Vänd försiktigt upp och ned på infusionspåsen eller massera den lätt för att blanda den utspädda lösningen.
Undvik kraftig skakning av infusionspåsen.
Administrering
10.
Vi rekommenderar att man administerar den utspädda lösningen genom ett inneliggande lågproteinbindande filter på 0, 2 µm för att avlägsna eventuella proteinpartiklar, vilket inte kommer att resultera i någon förlust av agalsidas beta- aktivitet. Den initiala infusionshastigheten skall inte överstiga 0, 25 mg/ min (15 mg/ timme) för att minimera eventuell uppkomst av infusionsrelaterade reaktioner.
När patientens tolerans är fastställd kan infusionshastigheten ökas gradvis under följande infusioner.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Genzyme Europe B. V., Gooimeer 10, NL- 1411 DD Naarden, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 188/ 004- 006
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
03/ 08/ 2001 Datum för förnyat godkännande:
03/ 08/ 2006
18 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea.. europa. eu 1H
19 BILAGA II
A.
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN (SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
20 A TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN (SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv( a) substans( er) av biologiskt ursprung
Genzyme Corp.
51 New York Avenue Framingham MA 01701- 9322 USA
Genzyme Corp.
76 New York Avenue Framingham MA 01701- 9322 USA
Genzyme Corp.
500 Soldiers Field Road Allston MA 02134 USA
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Genzyme Ltd.
37 Hollands Road Haverhill Suffolk CB9 8PU Storbritannien
B VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Periodiska säkerhetsrapporter (PSUR) skall lämnas in vart tredje.
21 BILAGA III
MÄRKNING OCH BIPACKSEDEL
22 A.
MÄRKNING
23 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTRE FÖRPACKNINGEN, 1 FLASKA, 5 FLASKOR, 10 FLASKOR
1.
LÄKEMEDLETS NAMN
Fabrazyme 35 mg pulver till koncentrat till infusionsvätska, lösning. agalsidas beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En flaska med pulver innehåller 35 mg agalsidas beta.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: mannitol natriumvätefosfatmonohydrat natriumdivätefosfatheptahydrat
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 flaska pulver till koncentrat till infusionsvätska, lösning.
5 flaskor pulver till koncentrat till infusionsvätska, lösning.
10 flaskor pulver till koncentrat till infusionsvätska, lösning.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Endast för engångsbruk.
8.
UTGÅNGSDATUM
Utg. dat {månad/ år}
24 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2 °C – 8 °C)
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
All oanvänd lösning skall kasseras.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
Genzyme Europe B. V.
Gooimeer 10 NL- 1411DD Naarden Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 188/ 001 EU/ 1/ 01/ 188/ 002 EU/ 1/ 01/ 188/ 003
13.
BATCHNUMMER
Sats{ nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
25 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
FLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Fabrazyme 35 mg pulver till koncentrat till infusionsvätska, lösning. agalsidas beta Intravenös användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
{månad/ år}
4.
BATCHNUMMER
Sats {nummer}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
Genzyme Europe B. V. – NL Förvaras i kylskåp (2 °C- 8 °C).
26 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTRE FÖRPACKNINGEN, 1 FLASKA, 5 FLASKOR, 10 FLASKOR
1.
LÄKEMEDLETS NAMN
Fabrazyme 5 mg pulver till koncentrat till infusionsvätska, lösning. agalsidas beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En flaska med pulver innehåller 5 mg agalsidas beta.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: mannitol natriumvätefosfatmonohydrat natriumdivätefosfatheptahydrat
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 flaska pulver till koncentrat till infusionsvätska, lösning.
5 flaskor pulver till koncentrat till infusionsvätska, lösning.
10 flaskor pulver till koncentrat till infusionsvätska, lösning.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Endast för engångsbruk.
8.
UTGÅNGSDATUM
Utg. dat {månad/ år}
27 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2 °C – 8 °C).
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
All oanvänd lösning skall kasseras.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
Genzyme Europe B. V.
Gooimeer 10 NL- 1411DD Naarden Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 188/ 004 EU/ 1/ 01/ 188/ 005 EU/ 1/ 01/ 188/ 006
13.
BATCHNUMMER
Sats{ nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
28 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
FLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Fabrazyme 5 mg pulver till koncentrat till infusionsvätska, lösning. agalsidas beta Intravenös användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
{månad/ år}
4.
BATCHNUMMER
Sats {nummer}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
Genzyme Europe B. V. – NL Förvaras i kylskåp (2 °C- 8 °C).
29 B.
BIPACKSEDEL
30 BIPACKSEDEL INFORMATION TILL ANVÄNDAREN
Fabrazyme 35 mg pulver till koncentrat till infusionsvätska, lösning.
Agalsidas beta
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
2.
Innan du använder Fabrazyme 3.
Hur du använder Fabrazyme 4.
Eventuella biverkningar 5.
Hur Fabrazyme ska förvaras 6.
Övriga upplysningar
1.
VAD ÄR FABRAZYME OCH VAD ANVÄNDS DET FÖR?
Fabrazyme används som enzymersättningsbehandling vid Fabrys sjukdom, där enzymaktivitet av α - galaktosidas saknas eller är lägre än normalt.
Om du lider av Fabrys sjukdom avlägsnas inte ett fettämne, som heter globotriaosylceramid (GL- 3), från cellerna i din kropp ansamlas i stället i dina organs blodkärlsväggar.
Fabrazyme är avsett som enzymersättningsbehandling under lång tid hos patienter där diagnos på Fabrys sjukdom är fastställd.
2.
INNAN DU ANVÄNDER FABRAZYME
Använd inte Fabrazyme Om du har upplevt någon allergisk anafylaktisk reaktion mot agalsidas beta eller om du är allergisk (överkänslig) mot något av de andra innehållsämnena i Fabrazyme.
Var särskilt försiktig med Fabrazyme Om du behandlas med Fabrazyme kan du råka ut för infusionsrelaterade reaktioner.
En infusionsrelaterad reaktion är en biverkning som uppträder under infusionen eller fram till infusionsdagens slut (se avsnitt 4 ” Eventuella biverkningar ”).
Om du får en sådan reaktion måste du omedelbart kontakta din doktor.
Du kan behöva ytterligare mediciner för att förhindra att en sådan reaktion uppstår (t. ex. antihistaminer eller paracetamol.
Olika grupper av patienter som tar Fabrazyme Informationen i denna bipacksedel gäller alla patientgrupper inklusive barn, ungdomar, vuxna och äldre personer.
Användning av andra läkemedel Det finns inga kända interaktioner med andra läkemedel.
Fabrazyme skall inte administeras med klorokin, amiodaron, benoquin eller gentamicin på grund av en teoretisk risk för minskad agalsidas beta- aktivitet.
31 Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, äevn receptfria sådana.
Användning av Fabrazyme med mat och dryck Det är inte troligt att användning av Fabrazyme påverkas av intag av mat och dryck.
Graviditet/ amning Användning av Fabrazyme under graviditet rekommenderas ej.
Erfarenheter saknas av användning av Fabrazyme bland gravida kvinnor.
Användning av Fabrazyme under amning rekommenderas inte.
Fabrazyme kan tänkas utsöndras i bröstmjölk.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
3.
HUR DU ANVÄNDER FABRAZYME
Fabrazyme ges genom ett dropp i en ven (genom intravenös infusion).
Det levereras som ett pulver som ska blandas med sterilt vatten innan det ges (se Information för läkare och sjukvårdspersonal).
Fabrazyme ges endast under övervakning av en läkare med erfarenhet av att behandla Fabrys sjukdom.
Den rekommenderade dosen Fabrazyme för vuxna och barn 8 – 16 år är 1 mg/ kg kroppsvikt, en gång varannan vecka.
Inga förändringar av dosen är nödvändiga för patienter med njursjukdom.
Om du använt för stor mängd av Fabrazyme Det finns inget rapporterat fall av överdosering med Fabrazyme.
Doser på upp till 3 mg/ kg kroppsvikt har visat sig vara ofarliga.
Om du har glömt att använda Fabrazyme Om du har missat en infusion med Fabrazyme ska du kontakta din doktor.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Fabrazyme orsaka biverkningar men alla användare behöver inte få dem.
I kliniska studier sågs biverkningar i huvudsak under det att patienterna fick medicinen eller kort därefter.
Om du upplever någon allvarlig biverkning eller någon biverkningar som inte är listade nedan ber vi dig omedelbart kontakta läkare.
32 I kliniska studier rapporterades följande biverkningar:
Mycket vanlig (inträffar hos fler än 1 av 10 patienter):
• frossbrytningar
• onormal känsel (myrkrypningar)
• köldkänsla
• feber • huvudvärk
• illamående • kräkningar
Vanlig (inträffar hos 1 av 100 till 1 av 10 patienter):
• bröstsmärta
• sömnighet • ökad hjärtrytm
• trötthet • uppblossande rodnad
• andningssvårigheter • blekhet • klåda • onormal tårutsöndring • svaghetskänsla • tinnitus (öronsusningar) • nästäppa • diarré • rodnad • muskelsmärta
• buksmärta • ryggsmärta • hudutslag • låg hjärtrytm • extrem trötthet • svimningsattacker • hosta • obehag i buken • svullet ansikte • ledsmärta
• smärta • trånghetskänsla i halsen • yrsel • hjärtklappning • minskad smärtkänslighet • brännande känsla • väsande andning • nässelutslag • smärta i armar och ben • inflammation i näsa och svalg
• höjt blodtryck • plötslig svullnad av ansikte eller svalg
• sänkt blodtryck • obehag i bröstet
• värmevallning • värmekänsla
• ödem (svullnad) i armar och ben
• ansiktsödem
• hypertermi
• svindelkänsla
• förvärrad svårighet att andas
• ökad känslighet i munnen
• magbesvär • muskelkramp
• muskelspänningar
• muskuloskeletal stelhet
Mindre vanlig (inträffar hos 1 av 1000 till 1 av 100 patienter):
• darrning
• Klåda i ögonen
• låg hjärtrytm beroende på störningar i hjärtats retledningssystem
• röda ögon • öronsmärta
• svullna öron • bronkospasm (kramp i luftrören)
• ökad smärtkänslighet • täppta övre luftvägar
• halsont • snabb andning
• rinnande näsa • halsbränna
• röda utslag
• kliande utslag
• obehag från huden
• (fläckig blåröd) hudmissfärgning
• värme - och köldkänsla • sväljsvårigheter
• muskuloskeletal smärta • rinit (inflammation i näsan)
• kalla armar och ben • blodkoagulering vid injektionsstället
• smärta vid infusionsstället
• influensaliknande sjukdom
• hudmissfärgning
• reaktion på infusionsstället
• allmän sjukdomskänsla
• ödem (svullnad)
Okänd frekvens
• allvarliga allergiska reaktioner
• allvarlig inflammation i blodkärlen
33 Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR FABRAZYME SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn
Oöppnade flaskor Förvaras i kylskåp (2 °C – 8 °C) Använd inte Fabrazyme efter det utgångsdatum som står på etiketten efter bokstäverna ‘ EXP ’.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apoteketspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Det aktiva innehållsämnet är agalsidas beta, en flaska innehåller 35 mg.
- Övriga innehållsämnen är:
- - -
Mannitol Natriumvätefosfatmonohydrat Natriumdivätefosfatheptahydrat
Fabrazymes utseende och förpackningsstorlekar Fabrazyme levereras som ett vitt till benvitt pulver.
Efter spädning är det en klar, färglös vätska, fri från främmande partiklar. Den färdigberedda lösningen måste spädas ytterligare.
Förpackningsstorlekar:
1, 5 och 10 flaskor per kartong.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning Genzyme Europe B. V., Gooimeer 10, NL- 1411DD Naarden, Nederländerna.
Innehavare av försäljningstillståndet som ansvarar för frisläppning av tillverkningssats Genzyme Ltd., 37 Hollands Road, Haverhill, Suffolk CB9 8PU, Storbritannien.
34 Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien / Luxembourg/ Luxemburg Genzyme Belgium nv/ sa (Belgique/ Belgien), Tél/ Tel: + 32 2 714 17 11
Italia/ Malta Genzyme Srl (Italia/ Italja), Tel: +39 059 349811
България Търговско представителство на Genzyme CEE GmbH Тел. +359 2 971 1001
Magyarország Genzyme Europe B. V.
Képviselet Tel: +36 1 310 7440
Česká Republika/ Slovenská Republika / Slovenija Genzyme Europe B. V. organizační složka (Česká Republika, Republika Češka) Tel: +420 227 133 665
Nederland Genzyme Europe BV, Tel: +31 35 6991200
Danmark/ Norge/ Sverige/ Suomi/ Finland / Ísland Genzyme A/ S, (Danmark/ Tanska/ Danmörk), Tlf/ Puh. / Sími: + 45 32712600
Österreich Genzyme Austria GmbH, Tel: + 43 1 774 65 38
Deutschland Genzyme GmbH, Tel: +49 610236740
Polska/ Eesti/ Latvija/ Lietuva Genzyme Polska Sp. z o. o.
(Poola/ Polija/ Lenkija), Tel: + 48 22 516 24 30
Ελλάδα/ Κύπρος Genzyme Hellas Ltd.
(Ελλάδα) Τηλ: +30 210 99 49 270
Portugal Genzyme Portugal, Tel: +351 21 422 0100
România España Genzyme, S. L., Tel: +34 91 6591670
Genzyme CEE GmbH - Reprezentanta pentru Romania Tel: +40 212434228
France Genzyme S. A. S, Tél: + 33 (0) 825 825 863
United Kingdom/ Ireland Genzyme Therapeutics (United Kingdom), Tel: +44 1865 405200
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu / liksom länkar till andra hemsidor rörande sällsynta sjukdomar 2H
och orphan drugs.
--------------------------------------------------------------------------------------------------------------------------
35 Följande uppgifter är uteslutande för läkare och sjukvårdpersonal:
Bruksanvisning – rekonstitution, spädning och administrering
Pulver till koncentrat till infusionsvätska, lösning, måste beredas med vatten för injektionsvätskor, spädas med steril 0, 9% natriumkloridlösning och sedan ges som intravenös infusion.
Från mikrobiologisk synpunkt, bör produkten användas omedelbart.
Om den inte används omedelbart, är lagringstid under användning och förvaringsbetingelser före användning användarens ansvar.
Det är bara den utspädda lösningen som kan förvaras i upp till 24 timmar vid 2°C till 8°C.
Använd aseptisk teknik
1 Beräkna det antal flaskor som skall rekonstitueras baserat på patientens vikt och ta ut erforderligt antal flaskor ur kylskåpet så att de får rumstemperatur (ungefär 30 minuter).
Fabrazymeflaskorna är endast avsedda för engångsbruk.
Rekonstitution
2.
Bered varje flaska Fabrazyme 35 mg med 7, 2 ml vatten för injektionsvätskor.
Undvik att tillsätta vattnet för häftigt till pulvret och undvik att lösningen skummar genom att långsamt droppa vattnet för injektionsvätskor nedför flaskans insida och inte direkt på den frystorkade kakan.
Rulla och luta flaskorna försiktigt.
Undvik att vända upp och ned på, snurra runt eller skaka flaskan.
3.
Den rekonstituerade lösningen innehåller 5 mg agalsidas beta per ml, och ser ut som en klar, färglös lösning.
Den beredda lösningens pH är ungefär 7, 0.
Före ytterligare spädning skall den beredda lösningen i varje flaska granskas visuellt med avseende på främmande partiklar och missfärgning.
Använd inte lösningen om främmande partiklar syns eller om lösningen är missfärgad.
Efter beredning skall flaskorna omedelbart spädas ytterligare för att minimera risken för att 4. proteinpartiklar med tiden bildas.
5.
Eventuell oanvänd produkt eller avfall skall destrueras i enlighet med lokala föreskrifter.
Spädning
6.
Innan man tillsätter den rekonstituerade volym Fabrazyme som erfordras för patientens dos bör man ur infusionspåsen ta bort motsvarande volym steril 0, 9% natriumkloridlösning.
7.
Avlägsna luftutrymmet i infusionspåsen för att minimera gränsytan mellan luft och vätska.
8.
Dra långsamt upp upp 7, 0 ml (motsvarar 35 mg) rekonstituerad lösning från varje beredd flaska upp till den totala volym som erfordras för patientens dos.
Använd inte filternålar och undvik skumbildning.
Injicera sedan långsamt den rekonstituerade lösningen direkt ner i den sterila intravenösa 0, 9% - 9. iga natriumkloridlösningen (inte i något kvarvarande luftutrymme) till en slutkoncentration på mellan 0, 05 mg/ ml och 0, 7 mg/ ml. Fastställ den totala volymen natriumklorid 0, 9% infusionsvätska, lösning (mellan 50 och 500 ml) baserat på den individuella dosen.
För doser som är lägre än 35 mg används minst 50 ml, för doser som är på 35 till 70 mg används minst 100 ml, för doser som är på 70 till 100 mg används minst 250 ml och för doser som är större än 100 mg används endast 500 ml.
Vänd försiktigt upp och ned på infusionspåsen eller massera den lätt för att blanda den utspädda lösningen.
Undvik kraftig skakning av infusionspåsen.
36 Administrering
10.
Vi rekommenderar att man administrerar den utspädda lösningen genom ett inneliggande lågproteinbindande filter på 0, 2µm för att avlägsna eventuella partiklar, vilket inte kommer att resultera i någon förlust av agalsidas beta- aktivitet.
Infusionshastigheten ska i början inte överstiga 0, 25 mg/ min (15 mg/ timme) för att minimera risken för infusionsrelaterade reaktioner.
När patientens tolerans är fastställd kan infusionshastigheten ökas gradvis under följande infusioner.
37 BIPACKSEDEL INFORMATION TILL ANVÄNDAREN
Fabrazyme 5 mg pulver till koncentrat till infusionsvätska, lösning.
Agalsidas beta
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
2.
Innan du använder Fabrazyme 3.
Hur du använder Fabrazyme 4.
Eventuella biverkningar 5.
Hur Fabrazyme ska förvaras 6.
Övriga upplysningar
1.
VAD ÄR FABRAZYME OCH VAD ANVÄNDS DET FÖR?
Fabrazyme används som enzymersättningsbehandling vid Fabrys sjukdom, där enzymaktivitet av α - galaktosidas saknas eller är lägre än normalt.
Om du lider av Fabrys sjukdom avlägsnas inte ett fettämne, som heter globotriaosylceramid (GL- 3), från cellerna i din kropp ansamlas i stället i dina organs blodkärlsväggar.
Fabrazyme är avsett som enzymersättningsbehandling under lång tid hos patienter där diagnos på Fabrys sjukdom är fastställd.
2.
INNAN DU ANVÄNDER FABRAZYME
Använd inte Fabrazyme Om du har upplevt någon allergisk anafylaktisk reaktion mot agalsidas beta eller om du är allergisk (överkänslig) mot något av de andra innehållsämnena i Fabrazyme.
Var särskilt försiktig med Fabrazyme Om du behandlas med Fabrazyme kan du råka ut för infusionsrelaterade reaktioner.
En infusionsrelaterad reaktion är en biverkning som uppträder under infusionen eller fram till infusionsdagens slut (se avsnitt 4 ” Eventuella biverkningar ”).
Om du får en sådan reaktion måste du omedelbart kontakta din doktor.
Du kan behöva ytterligare mediciner för att förhindra att en sådan reaktion uppstår (t. ex. antihistaminer eller paracetamol.)
Olika patientgrupper som använder Fabrazyme Informationen i denna bipacksedel gäller alla patientgrupper, inklusive barn, ungdomar, vuxna och äldre personer.
Användning av andra läkemedel Det finns inga kända interaktioner med andra läkemedel.
Fabrazyme skall inte administeras med klorokin, amiodaron, benoquin eller gentamicin på grund av en teoretisk risk för minskad agalsidas beta- aktivitet.
38 Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Användning av Fabrazyme med mat och dryck Det är inte troligt att användning av Fabrazyme påverkas av intag av mat och dryck.
Graviditet/ amning Användning av Fabrazyme under graviditet rekommenderas ej.
Erfarenheter saknas av användning av Fabrazyme bland gravida kvinnor.
Användning av Fabrazyme under amning rekommenderas inte.
Fabrazyme kan tänkas utsöndras i bröstmjölk.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
3.
HUR DU ANVÄNDER FABRAZYME
Fabrazyme ges genom ett dropp i en ven (genom intravenös infusion).
Det levereras som ett pulver som ska blandas med sterilt vatten innan det ges (se Information för läkare och sjukvårdspersonal).
Fabrazyme ges endast under övervakning av en läkare med erfarenhet av att behandla Fabrys sjukdom.
Den rekommenderade dosen Fabrazyme för vuxna och barn 8– 16 år är 1 mg/ kg kroppsvikt, en gång varannan vecka.
Inga förändringar av dosen är nödvändiga för patienter med njursjukdom.
Om du använt för stor mängd av Fabrazyme Det finns inget rapporterat fall av överdosering med Fabrazyme.
Doser på upp till 3 mg/ kg kroppsvikt har visat sig vara ofarliga.
Om du har glömt att använda Fabrazyme Om du har missat in infusion med Fabrazyme ska du kontakta din doktor.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Fabrazyme orsaka biverkningar men alla användare behöver inte få dem.
I kliniska studier sågs biverkningar i huvudsak medan man höll på att ge patienterna medicinen eller kort därefter.
Om du upplever någon allvarlig biverkning eller någon biverkningar som inte är listade nedan ber vi dig omedelbart kontakta läkare.
39 I kliniska studier rapporterades följande biverkningar:
Mycket vanlig (inträffar hos fler än 1 av 10 patienter):
• Frossbrytningar
• onormal känsel (myrkrypningar)
• köldkänsla
• feber • Huvudvärk
• illamående • kräkningar
Vanlig (inträffar hos 1 av 100 till 1 av 10 patienter):
• Bröstsmärta
• Sömnighet • Ökad hjärtrytm
• Trötthet • Uppblossande rodnad
• andningssvårigheter • Blekhet • Klåda • Onormal tårutsöndring • Svaghetskänsla • Tinnitus (öronsusningar) • Nästäppa • Diarré • Rodnad • Muskelsmärta
• Buksmärta • Ryggsmärta • hudutslag • Låg hjärtrytm • extrem trötthet • svimningsattacker • Hosta • Obehag i buken • Svullet ansikte • Ledsmärta
• Smärta • Trånghetskänsla i halsen • Yrsel • hjärtklappning • minskad smärtkänslighet • Brännande känsla • Väsande andning • Nässelutslag • Smärta i armar och ben • Inflammation i näsa och svalg
• höjt blodtryck • Plötslig svullnad av ansikte eller svalg
• Sänkt blodtryck • Obehag i bröstet
• värmevallning • Värmekänsla
• Ödem (svullnad) i armar och ben
• ansiktsödem
• hypertermi
• svindelkänsla
• Förvärrad svårighet att andas
• Ökad känslighet i munnen
• Magbesvär • muskelkramp
• muskelspänningar
• muskuloskeletal stelhet
Mindre vanlig (inträffar hos 1 av 1000 till 1 av 100 patienter):
• Darrning
• Klåda i ögonen
• Låg hjärtrytm beroende på störningar i hjärtats retledningssystem
• Röda ögon • Öronsmärta
• Svullna öron • Bronkospasm (kramp i luftrören)
• Ökad smärtkänslighet • Täppta övre luftvägar
• Halsont • Snabb andning
• Rinnande näsa • Halsbränna
• Röda utslag
• Kliande utslag
• Obehag från huden
• (fläckig blåröd) hudmissfärgning
• Värme - och köldkänsla • Sväljsvårigheter
• Muskuloskeletal smärta • Rinit (inflammation i näsan)
• Kalla armar och ben • Blodkoagulering vid injektionsstället
• Smärta vid infusionsstället
• Influensaliknande sjukdom
• Hudmissfärgning
• Reaktion på infusionsstället
• Allmän sjukdomskänsla
• Ödem (svullnad)
Okänd frekvens
• Allvarliga allergiska reaktioner
• Allvarlig inflammation i blodkärlen
40 Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR FABRAZYME SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn
Oöppnade flaskor Förvaras i kylskåp (2 °C – 8 °C) Använd inte Fabrazyme efter det utgångsdatum som står på etiketten efter bokstäverna ‘ EXP ’.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga på apoteketspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Det aktiva innehållsämnet är agalsidas beta, en flaska innehåller 35 mg.
- Övriga innehållsämnen är:
- - -
Mannitol Natriumvätefosfatmonohydrat Natriumdivätefosfatheptahydrat
Fabrazymes utseende och förpackningsstorlekar Fabrazyme levereras som ett vitt till benvitt pulver.
Efter spädning är det en klar, färglös vätska, fri från främmande partiklar. Den utspädda lösningen måste spädas ytterligare.
Förpackningsstorlekar:
1, 5 och 10 flaskor per kartong.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning Genzyme Europe B. V., Gooimeer 10, NL- 1411DD Naarden, Nederländerna.
Innehavare av försäljningstillståndet som ansvarar för frisläppning av tillverkningssats Genzyme Ltd., 37 Hollands Road, Haverhill, Suffolk CB9 8PU, Storbritannien.
41 Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien / Luxembourg/ Luxemburg Genzyme Belgium nv/ sa (Belgique/ Belgien), Tél/ Tel: + 32 2 714 17 11
Italia/ Malta Genzyme Srl (Italia/ Italja), Tel: +39 059 349811
България Търговско представителство на Genzyme CEE GmbH Тел. +359 2 971 1001
Magyarország Genzyme Europe B. V.
Képviselet Tel: +36 1 310 7440
Česká Republika/ Slovenská Republika / Slovenija Genzyme Europe B. V. organizační složka (Česká Republika, Republika Češka) Tel: +420 227 133 665
Nederland Genzyme Europe BV, Tel: +31 35 6991200
Danmark/ Norge/ Sverige/ Suomi/ Finland / Ísland Genzyme A/ S, (Danmark/ Tanska/ Danmörk), Tlf/ Puh. / Sími: + 45 32712600
Österreich Genzyme Austria GmbH, Tel: + 43 1 774 65 38
Deutschland Genzyme GmbH, Tel: +49 610236740
Polska/ Eesti/ Latvija/ Lietuva Genzyme Polska Sp. z o. o.
(Poola/ Polija/ Lenkija), Tel: + 48 22 516 24 30
Ελλάδα/ Κύπρος Genzyme Hellas Ltd.
(Ελλάδα) Τηλ: +30 210 99 49 270
Portugal Genzyme Portugal, Tel: +351 21 422 0100
România España Genzyme, S. L., Tel: +34 91 6591670
Genzyme CEE GmbH - Reprezentanta pentru Romania Tel: +40 212434228
France Genzyme S. A. S, Tél: + 33 (0) 825 825 863
United Kingdom/ Ireland Genzyme Therapeutics (United Kingdom), Tel: +44 1865 405200
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu / liksom länkar till andra hemsidor rörande sällsynta sjukdomar 3H
och orphan drugs.
--------------------------------------------------------------------------------------------------------------------------
42 Följande uppgifter är uteslutande för läkare och sjukvårdpersonal:
Bruksanvisning – rekonstitution, spädning och administrering
Pulver till koncentrat till infusionsvätska, lösning, måste beredas med vatten för injektionsvätskor, spädas med steril 0, 9% natriumkloridlösning och sedan ges som intravenös infusion.
Från mikrobiologisk synpunkt, bör produkten användas omedelbart.
Om den inte används omedelbart, är lagringstid under användning och förvaringsbetingelser före användning användarens ansvar.
Det är bara den utspädda lösningen som kan förvaras i upp till 24 timmar vid 2°C till 8°C.
Använd aseptisk teknik
1.
Fabrazymeflaskorna är endast avsedda för engångsbruk.
Rekonstitution
Bered varje flaska Fabrazyme 5 mg med 1. 1 ml vatten för injektionsvätskor.
Undvik att tillsätta 2. vattnet för häftigt till pulvret och undvik att lösningen skummar genom att långsamt droppa vattnet för injektionsvätskor nedför flaskans insida och inte direkt på den frystorkade kakan.
Rulla och luta flaskorna försiktigt.
Undvik att vända upp och ned på, snurra runt eller skaka flaskan.
3.
Den rekonstituerade lösningen innehåller 5 mg agalsidas beta per ml, och ser ut som en klar, färglös lösning.
Den beredda lösningens pH är ungefär 7, 0.
Före ytterligare spädning skall den beredda lösningen i varje flaska granskas visuellt med avseende på främmande partiklar och missfärgning.
Använd inte lösningen om främmande partiklar syns eller om lösningen är missfärgad.
4.
Efter beredning skall flaskorna omedelbart spädas ytterligare för att minimera risken för att proteinpartiklar med tiden bildas.
5.
Eventuell oanvänd produkt eller avfall skall destrueras i enlighet med lokala föreskrifter.
Spädning
6.
Innan man tillsätter den rekonstituerade volym Fabrazyme som erfordras för patientens dos bör man ur infusionspåsen ta bort motsvarande volym steril 0, 9% natriumkloridlösning.
7.
Avlägsna luftutrymmet i infusionspåsen för att minimera gränsytan mellan luft och vätska.
8.
Dra långsamt upp upp 1, 0 ml (motsvarar 5 mg) rekonstituerad lösning från varje beredd flaska upp till den totala volym som erfordras för patientens dos.
Använd inte filternålar och undvik skumbildning.
9.
Injicera sedan långsamt den rekonstituerade lösningen direkt ner i den sterila intravenösa 0, 9% - iga natriumkloridlösningen (inte i något kvarvarande luftutrymme) till en slutkoncentration på mellan 0, 05 mg/ ml och 0, 7 mg/ ml. Fastställ den totala volymen natriumklorid 0, 9% infusionsvätska, lösning (mellan 50 och 500 ml) baserat på den individuella dosen.
För doser som är lägre än 35 mg används minst 50 ml, för doser som är på 35 till 70 mg används minst 100 ml, för doser som är på 70 till 100 mg används minst 250 ml och för doser som är större än 100 mg används endast 500 ml.
Vänd försiktigt upp och ned på infusionspåsen eller massera den lätt för att blanda den utspädda lösningen.
Undvik kraftig skakning av infusionspåsen.
43 Administrering
10.
Vi rekommenderar att man administrerar den utspädda lösningen genom ett inneliggande lågproteinbindande filter på 0, 2µm för att avlägsna eventuella partiklar, vilket inte kommer att resultera i någon förlust av agalsidas beta- aktivitet.
Infusionshastigheten ska i början inte överstiga 0, 25 mg/ min (15 mg/ timme) för att minimera risken för infusionsrelaterade reaktioner.
När patientens tolerans är fastställd kan infusionshastigheten ökas gradvis under följande infusioner.
44
European Medicines Agency
EMEA/ H/ C/ 91
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
FARESTON
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Fareston?
Fareston är ett läkemedel som innehåller den aktiva substansen toremifen.
Det finns som vita, runda tabletter (60 mg).
Vad används Fareston för?
Fareston används för att behandla hormonberoende, metastaserad bröstcancer hos kvinnor efter klimakteriet. ” Metastaserad ” innebär att cancern har spridits till andra delar av kroppen.
Fareston rekommenderas inte till patienter med östrogenreceptornegativa tumörer (där cancercellernas yta inte har några receptorer för hormonet östrogen).
Läkemedlet är receptbelagt.
Hur används Fareston?
Den rekommenderade dosen Fareston är en tablett en gång dagligen.
Läkemedlet ska ges med försiktighet till patienter som har problem med levern.
Hur verkar Fareston?
De flesta typer av bröstcancer växer som en reaktion på hormonet östrogen.
Den aktiva substansen i Fareston, toremifen, är ett antiöstrogen.
Det binder till östrogenreceptorerna på cellytan, där det främst verkar genom att blockera hormonets effekter.
Det leder till att östrogenet inte längre får tumörcellerna att växa, och tillväxten av tumören hämmas.
Hur har Farestons effekt undersökts?
Effekterna av Fareston prövades först i olika experimentmodeller innan de studerades på människor.
Effekterna av Fareston jämfördes med effekterna av tamoxifen (ett annat antiöstrogen som används för att behandla bröstcancer).
De viktigaste måtten på effekt var behandlingssvar (antalet patienter vars tumörer svarade på behandlingen), tiden till progression (hur lång tid det tog innan sjukdomen förvärrades) och överlevnad.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. till progression och överlevnad som de patienter som fick tamoxifen.
Detta bekräftades i den fjärde studien.
Vilka är riskerna med Fareston?
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är värmevallningar och svettningar.
Förteckningen över samtliga biverkningar som rapporterats för Fareston finns i bipacksedeln.
Fareston ska inte ges till personer som kan vara överkänsliga (allergiska) mot toremifen eller något annat innehållsämne.
Det ska inte användas för långtidsbehandling av patienter med endometriehyperplasi (onormal tillväxt av livmoderslemhinnan) eller allvarliga leverproblem.
Fareston får inte ges till patienter med ” QT- förlängning ” (en störning av hjärtats elektriska aktivitet), elektrolytstörningar (förändrade saltnivåer i blodet), i synnerhet hypokalemi (låga kaliumnivåer), bradykardi (mycket låg hjärtfrekvens), hjärtsvikt (oförmåga hos hjärtat att pumpa runt tillräckligt med blod i kroppen) eller med tidigare fall av symtomatiska arytmier (onormal hjärtrytm).
Det ska inte heller ges till patienter som tar andra läkemedel som kan orsaka QT- förlängning.
Varför har Fareston godkänts?
Kommittén för humanläkemedel (CHMP) konstaterade att fördelarna och riskerna med Fareston var jämförbara med fördelarna och riskerna med tamoxifen hos kvinnor med östrogenreceptorpositiva tumörer.
Kommittén fann därför att fördelarna med Fareston är större än riskerna vid förstahands hormonbehandling av hormonberoende, metastaserad bröstcancer hos patienter efter klimakteriet.
Kommittén rekommenderade att Fareston skulle godkännas för försäljning.
Mer information om Fareston:
Den 14 februari 1996 beviljade Europeiska kommissionen ett godkännande för försäljning av Fareston som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 14 februari 2001 och den 14 februari 2006.
Innehavaren av godkännandet för försäljning är Orion Corporation.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 03- 2009.
2/ 2
EU- nummer
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 96/ 004/ 001 EU/ 1/ 96/ 004/ 002
Fareston Fareston
60 mg 60 mg
Tabletter Tabletter
Oral användning Oral användning
Blister (PVC/ Alu) Blister (PVC/ Alu)
30 tabletter 100 tabletter
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Fareston 60 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 60 mg toremifen (i form av citrat).
Hjälpämnen:
30 mg laktos per tablett.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett.
Vit, rund, plan tablett med fasade kanter, på ena sidan märkt TO 60.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Förstahands hormonbehandling av hormonberoende, metastaserad bröstcancer hos postmenopausala patienter.
Fareston rekommenderas inte till patienter med östrogenreceptornegativa tumörer.
4. 2 Dosering och administreringssätt
Dosering
Rekommenderad dos är 60 mg dagligen.
Ingen dosjustering behövs vid njurinsufficiens.
Toremifen ska användas med försiktighet hos patienter med nedsatt leverfunktion (se avsnitt 5. 2).
Barn Det finns ingen relevant indikation för användning av Fareston till barn.
Toremifen intas oralt.
Toremifen kan tas med eller utan mat.
4. 3 Kontraindikationer
Tidigare endometriehyperplasi och svår leverinsufficiens är kontraindikationer för långvarigt
Förändringar i hjärtats elektrofysiologi i form av QT- förlängning, har observerats både
- Elektrolytrubbningar, särskilt obehandlad hypokalemi
2
- Kliniskt signifikant hjärtsvikt med reducerad vänsterkammarejektionsfraktion
- Tidigare symtomatiska arytmier.
Toremifen ska inte användas samtidigt som andra läkemedel som förlänger QT- intervallet (se även avsnitt 4. 5).
4. 4 Varningar och försiktighet
Gynekologisk undersökning bör genomföras före initiering av behandlingen, med särskild uppmärksamhet riktad på tidigare endometrieabnormitet.
Därefter bör gynekologisk undersökning upprepas minst en gång per år.
Patienter med ökad risk för endometriecancer, t. ex. patienter med hypertoni eller diabetes, med högt BMI (> 30) eller tidigare hormonersättningsbehandling, bör övervakas noggrant (se även avsnitt 4. 8).
Patienter med tidigare svår tromboembolisjukdom bör normalt inte behandlas med toremifen (se även avsnitt 4. 8).
Fareston har visats orsaka en dosrelaterad förlängning av QTc- intervallet i vissa patienters elektrokardiogram.
Följande information om QT- förlängning är speciellt viktig att beakta (för kontraindikationer se avsnitt 4. 3).
En klinisk studie med 5- armad parallell design (placebo, moxifloxacin 400 mg, toremifen 20 mg, 80 mg och 300 mg) där QT- intervallet undersöktes i 250 manliga patienter har genomförts för att karakterisera hur toremifen påverkar QTc- intervallets längd.
Resultaten från denna studie visar en tydlig förlängande effekt av toremifen med medelförlängningar på 21 – 26 ms för 80 mg- gruppen.
Enligt ICHs riktlinjer är effekten signifikant även för 20 mg- gruppen med ett övre konfidensintervall på 10 – 12 ms.
Dessa resultat tyder starkt på en viktig dosberoende effekt.
Eftersom det finns en tendens till att kvinnor har längre QTc- intervall normalt än vad män har kan de vara känsligare för läkemedel som förlänger QTc- intervallet.
Äldre patienter kan också påverkas mer av läkemedelsrelaterade effekter på QT- intervallet.
Fareston ska användas med försiktighet av patienter med pågående proarytmiska tillstånd (speciellt äldre patienter) såsom akut myokardischemi eller QT- förlängning eftersom detta kan öka risken för ventrikulära arytmier (inklusive Torsade de pointes) och hjärtstillestånd (se även avsnitt 4. 3).
Om tecken eller symtom som kan förknippas med arytmi uppstår under behandling med Fareston ska behandlingen avbrytas och EKG tas.
Om QTc- intervallet är > 500 ms ska Fareston inte användas.
Patienter med icke- kompenserad hjärtinsufficiens eller svår angina pectoris bör övervakas noga.
Hyperkalcemi kan utvecklas i början av toremifenbehandlingen hos patienter med skelettmetastaser och dessa patienter bör därför övervakas noga.
Systemuppgifter saknas från patienter med instabil diabetes, allvarligt försämrat allmäntillstånd eller hjärtsvikt.
Fareston tabletter innehåller laktos (30 mg/ tablett).
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos - galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
En additiv effekt med avseende på förlängning av QT- intervallet mellan Fareston och följande läkemedel samt även andra läkemedel som kan förlänga QTc- intervallet kan inte uteslutas.
Denna 3 effekt kan öka risken för ventrikulära arytmier inklusive Torsade de pointes.
Samtidig användning av Fareston och något av följande läkemedel är därför kontraindicerad (se även avsnitt 4. 3): klass IA antiarytmika (t. ex kinidin, hydrokinidin, disopyramid) eller
-
klass III antiarytmika (t. ex amiodaron, sotalol, dofetilid, ibutilid)
neuroleptika (t. ex fenotiaziner, pimozid, sertindol, haloperidol, sultoprid)
vissa antimikrobiella medel (moxifloxacin, erytromycin i. v, pentamidin, malariamedel speciellt
-
halofantrin) vissa antihistaminer (terfenadin, astemizol, mizolastin)
vissa övriga läkemedel (cisaprid, vincamin i. v, bepridil, difemanil).
Läkemedel som minskar utsöndringen av kalcium från njurarna, t. ex. tiaziddiuretika, kan öka risken för hyperkalcemi.
Enzyminducerare, som t. ex. fenobarbital, fenytoin och karbamazepin, kan öka toremifenmetabolismen och därmed sänka jämviktskoncentrationen i serum.
I sådana fall kan en fördubbling av dygnsdosen vara nödvändig.
Det finns en känd interaktion mellan antiöstrogener och antikoagulantia av warfarintyp som kan medföra allvarligt ökad blödningstid, varför samtidigt intag av dessa läkemedel bör undvikas.
Teoretiskt hämmas metabolismen för toremifen av ketokonazol och andra liknande antimykotiska ämnen, erytromycin samt troleandomycin.
Dessa läkemedel hämmar CYP3A- enzymsystemet som har rapporterats svara för toremifens metaboliska huvudpassage, varför samtidig behandling bör övervägas noga.
4. 6 Graviditet och amning
Toremifen rekommenderas för postmenopausala patienter.
Adekvata data från behandling av gravida kvinnor med Fareston saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
Fareston ska inte användas under graviditet.
Hos råttor sågs minskad viktökning hos avkomman under digivningsperioden.
Fareston ska inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Toremifen har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
De vanligaste biverkningarna är värmevallningar, svettning, uterin blödning, leukorré, trötthet, illamående, hudutslag, klåda, yrsel och depression.
Biverkningarna är som regel lindriga och orsakas i de flesta fall av toremifens hormonella verkan.
Biverkningsfrekvenserna klassificeras enligt följande:
Mycket vanliga (≥1/ 10) Vanliga (≥1/ 100, < 1/ 10) Mindre vanliga (≥1/ 1 000, < 1/ 100) Sällsynta (≥1/ 10 000, < 1/ 1 000) Mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data)
Organsystem
Mycket vanliga
Vanliga
Mindre vanliga
Sällsynta
Mycket sällsynta
Neoplasier; benigna, maligna och ospecifice - rade (samt cystor och polyper)
4
endometriecancer
Metabolism och nutrition
aptitlöshet
Psykiska störningar
depression
sömnlöshet
Centrala och perifera nerv - systemet
yrsel
huvudvärk
övergående grumling av hornhinnan
Öron och balansorgan
vertigo
Blodkärl
värmevallningar
tromboemboli - ska händelser
dyspné
Magtarmkanalen
illamående, kräkning
förstoppning
transaminas - stegring
gulsot
hudutslag, klåda
håravfall
Reproduktions - organ och bröst - körtel
uterin blödning, leukorré
endometrie - hypertrofi
endometrie - polyper
endometrie - hyperplasi
Allmänna symtom och/ eller symtom vid administrer - ingsstället
trötthet, ödem
viktökning
Tromboemboliska händelser inkluderar djup ventrombos, tromboflebit och lungemboli (se även avsnitt 4. 4).
Toremifenbehandling har associerats med förändringar i leverenzymvärden (transaminasstegring) och i mycket sällsynta fall med allvarligare fall av leverfunktionsnedsättning (gulsot).
Ett fåtal fall av hyperkalcemi har rapporterats hos patienter med skelettmetastaser i början av toremifenbehandlingen.
Endometriehypertrofi kan utvecklas under behandlingen p. g. a. toremifens partiella östrogeneffekt.
Det finns risk för ökade endometrieförändringar inkluderande hyperplasi, polyper och cancer.
Detta kan bero på den underliggande mekanismen/ östrogenstimulering (se även avsnitt 4. 4).
Fareston ger en dosberoende förlängning av QT- intervallet (se även avsnitt 4. 4).
4. 9 Överdosering
Vertigo, huvudvärk och yrsel har observerats vid studier av friska försökspersoner vid tillförsel av 680 mg dagligen.
Vid överdosering ska även Farestons potential för att orsaka en dosberoende förlängning av QTc- intervallet beaktas.
Någon speciell antidot finns inte och behandlingen är symtomatisk.
5 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper Farmakoterapeutisk grupp:
Antiöstrogener, ATC- kod:
L02BA02.
Toremifen är ett trifenyletylenderivat av icke- steroid typ.
Liksom andra preparat inom denna kategori, t. ex. tamoxifen och klomifen, binder toremifen till östrogenreceptorer och kan ha östrogen eller antiöstrogen verkan eller båda, beroende på behandlingens varaktighet, djurslag, kön, målorgan och valt effektmått.
Som regel är emellertid icke- steroida trifenyletylenderivat i de allra flesta fall antiöstrogena vid behandling av råttor och människor och östrogena vid behandling av möss.
Hos postmenopausala bröstcancerpatienter är toremifenbehandling associerad med lindrig reduktion av både totalt serumkolesterol och LDL (low density lipoprotein).
Toremifen har specifik bindning till östrogenreceptorer i konkurrens med östradiol och hämmar östrogeninducerad stimulering av DNA- syntes och cellreplikation.
Hos vissa experimentellt framkallade cancrar och/ eller vid användning av höga doser, visar toremifen antitumöra effekter som inte är östrogenberoende.
Toremifens tumörhämmande verkan vid bröstcancer beror huvudsakligen på medlets antiöstrogena verkan, även om andra mekanismer (ändring av onkogent uttryck, tillväxtfaktorsekretion, induktion av apoptos och påverkan på cellcykelkinetiken) också kan vara involverade i den antitumöra effekten.
5. 2 Farmakokinetiska egenskaper
Absorption
Toremifen absorberas väl efter oral tillförsel.
Maximal koncentration i serum erhålls inom 3 (2- 5) timmar.
Födointag påverkar inte graden av absoption, men kan fördröja maximal koncentration med 1, 5- 2 timmar.
Förändringar p. g. a. födointag är inte kliniskt signifikanta.
Distribution
Serumkoncentrationskurvan kan beskrivas med en biexponentiell ekvation.
Den första (distributions) fasen som har en genomsnittlig halveringstid av 4 (2- 12) timmar följs av den andra (eliminerings) fasen med genomsnittlig halveringstid av 5 (2- 10) dagar.
De basala elimineringsparametrarna (CL och V) har inte kunnat beräknas p. g. a. frånvaron av intravenösa studier.
Toremifen binds kraftigt till serumproteiner (> 99, 5%), huvudsakligen till albumin.
Toremifens serumkinetik är linjär vid orala dagliga doser av 11- 680 mg.
Den genomsnittliga jämviktskoncentrationen av toremifen är 0, 9 (0, 6- 1, 3) µg/ ml vid den rekommenderade dosen 60 mg dagligen.
Metabolism
Toremifen genomgår omfattande metabolism.
I humant serum är huvudmetaboliten N - demetyltoremifen som har en genomsnittlig halveringstid av 11 (4- 20) dagar.
Vid jämvikt är koncentrationen av metaboliten cirka 2 gånger högre än modersubstansen.
Metaboliten har motsvarande antiöstrogen aktivitet, men svagare antitumöraktivitet än modersubstansen.
Den binds till plasmaproteiner i ännu större utsträckning än toremifen och dess proteinbundna fraktion är > 99, 9%.
Tre metaboliter har detekterats i låga koncentrationer i humant serum:
(deaminohydroxi) toremifen, 4- hydroxitoremifen och N, N- didemetyltoremifen.
Även om de har teoretiskt intressanta hormonella verkningar är deras koncentrationer vid toremifenbehandling för låga för att vara av någon större biologisk betydelse.
6 Eliminering
Toremifen elimineras huvudsakligen som metaboliter via avföringen.
Enterohepatiskt kretslopp kan förväntas.
Omkring 10% av den tillförda dosen utsöndras via urinen som metaboliter.
På grund av den långsamma elimineringen uppnås jämviktskoncentrationer i serum inom 4- 6 veckor.
Patientfaktorer
Klinisk antitumör effekt korrelerar inte positivt till serumkoncentrationen vid den rekommenderade dosen 60 mg dagligen.
Ingen information föreligger beträffande polymorfisk metabolism.
Toremifen metaboliseras hos människa via cytokrom P450- komplexet.
N- demetylering via CYP3A är den viktigaste metabolismvägen.
Toremifens farmakokinetik har undersökts i en öppen studie med fyra parallella grupper med 10 patienter i vardera gruppen: normala patienter, patienter med nedsatt leverfunktion (x AST 57 U/ liter, ALT 76 U/ liter, g- GT 329 U/ liter), patienter behandlade med antiepileptika och inducerad levermetabolism (x AST 25 U/ liter, ALT 30 U/ liter, g- GT 91 U/ liter) samt patienter med nedsatt njurfunktion (kreatinin 176 mikromol/ liter).
I denna studie var kinetiken av toremifen hos patienter med försämrad njurfunktion ej signifikant förändrad jämfört med normala patienter.
Eliminationen av toremifen och dess metaboliter var signifikant ökad hos patienter med inducerad levermetabolism och sänkt hos patienter med försämrad leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Toremifens akuta toxicitet är låg, med LD- 50 högre än 2000 mg/ kg hos råttor och möss.
Vid upprepade toxicitetstester har dödsorsaken hos råttor konstaterats vara gastrisk dilatation.
Vid studier av akut och kronisk toxicitet är de flesta av resultaten relaterade till toremifens hormonella verkningar.
Andra fynd är inte toxiskt signifikanta.
Toremifen har inte visat någon genotoxicitet och har inte befunnits vara carcinogent i råtta.
Hos möss inducerar östrogen äggstocks - och testikeltumörer liksom hyperostos och osteosarkom.
Toremifen har en artspecifik östrogenliknande effekt på möss och förorsakar liknande tumörer.
Dessa resultat förutsätts vara av liten betydelse ur human säkerhetsaspekt, eftersom toremifen hos människa fungerar huvudsakligen som ett antiöstrogen.
Ickekliniska in vitro - och in vivo- studier har visat att toremifen och dess metabolit har potential att förlänga hjärtats repolariseringstid, vilket kan härledas till blockad av hERG- kanaler.
Höga plasmakoncentrationer i apor in vivo orsakade QTc- förlängning med 24% vilket stämmer väl överens med QTc- fynd i människa.
Det bör även noteras att apornas Cmax (1800 ng/ ml) är dubbelt så högt som det observerade medelvärdet för Cmax i människa vid en dos på 60 mg dagligen.
Dessa förändringar ger sig först tillkänna vid koncentrationer ca 10 gånger högre än beräknad fri plasmakoncentration i människa vid terapeutisk dos.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Majsstärkelse Laktos Povidon Natriumstärkelseglykolat Magnesiumstearat 7 Cellulosa, mikrokristallin Kiseldioxid, kolloidal vattenfri
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
5 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll Grön PVC- folie och blisterförpackning i form av aluminiumfolie i kartong.
Förpackningsstorlekar:
30 och 100 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Orion Corporation Orionintie 1 FIN- 02200 Espoo Finland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 004/ 001 EU/ 1/ 96/ 004/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
14 februari 1996 2 februari 2006
10.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
Orion Corporation Orion Pharma Tengströminkatu 8 FIN- 20360 Turku FINLAND
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
11 A.
MÄRKNING
12 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG 30 TABLETTER
1.
LÄKEMEDLETS NAMN
Fareston 60 mg tabletter toremifen
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 60 mg toremifen (i form av citrat)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: innehåller laktos.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 tabletter 100 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
13 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
ORION CORPORATION Orionintie 1 FIN- 02200 ESPOO FINLAND
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 004/ 001 EU/ 1/ 96/ 004/ 002
13.
BATCHNUMMER
Batchnummer:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Fareston 60 mg
14 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG 100 TABLETTER
1.
LÄKEMEDLETS NAMN
Fareston 60 mg tabletter toremifen
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 60 mg toremifen (i form av citrat)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: innehåller laktos.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 tabletter 100 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
15 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
ORION CORPORATION Orionintie 1 FIN- 02200 ESPOO FINLAND
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 004/ 001 EU/ 1/ 96/ 004/ 002
13.
BATCHNUMMER
Batchnummer:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Fareston 60 mg
16 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Fareston 60 mg toremifen
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
ORION CORPORATION
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Batchnummer:
5.
17 B.
18 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Fareston 60 mg tabletter Toremifen
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotek.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotek.
I denna bipacksedel finner du information om:
1.
Vad Fareston är och vad det används för 2.
Att tänka på innan du tar Fareston 3.
Hur du tar Fareston 4.
Hur Fareston ska förvaras 6.
Övriga upplysningar
1.
VAD FARESTON ÄR OCH VAD DET ANVÄNDS FÖR
Fareston innehåller det aktiva ämnet toremifen, ett antiöstrogen.
Fareston används vid behandling av en viss typ av brösttumör hos kvinnor som har haft sin sista menstruation.
2.
INNAN DU TAR FARESTON
Ta inte Fareston
- om du är allergisk (överkänslig) mot toremifen eller mot något av övriga innehållsämnen i
Fareston.
- om du har en förtjockning av livmoderslemhinnan.
- Vid allvarliga leverproblem.
- om du är född med, eller senare har fått hjärtproblem där vissa speciella förändringar uppträder
på ditt elektrokardiogram (EKG, diagram som visar hjärtats elektriska aktivitet)
- om du har obalans i blodets salthalt, speciellt om du har för låg koncentration kalium i blodet
(hypokalemi) och för närvarande inte behandlas för detta
- om ditt hjärta slår väldigt långsamt (bradykardi)
- om du har hjärtsvikt
- om du tidigare har haft onormal hjärtrytm (arytmier)
- om du tar andra läkemedel som ger vissa onormala EKG- förändringar (se avsnittet ” Intag av
andra läkemedel ”).
Detta eftersom Fareston kan orsaka en viss typ av EKG- förändring: en förlängning av QT- intervallet, dvs fördröjd överledning av vissa elektriska signaler.
Var särskilt försiktig med Fareston
- om du har okontrollerad diabetes eller vid starkt nedsatt allmäntillstånd.
- om du tidigare har haft djup ventrombos, lungemboli, eller vissa typer av onormal hjärtrytm (se
” Ta inte Fareston ”) bör du som regel inte använda Fareston.
Rådfråga läkare innan behandling med Fareston:
- om du har skelettmetastaser kan hyperkalcemi (ökad kalciumkoncentration i blodet) uppkomma i
början av behandlingen och därför måste kalciumnivån kontrolleras.
19 Rådfråga läkare om du behöver genomgå gynekologisk undersökning i början och med regelbundna intervall under behandlingen med Fareston eller inte.
Intag av andra läkemedel Tala om för läkare eller apotek om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Dosen av en del av dem kan behöva ändras då du behandlas med Fareston.
Exempel på sådana läkemedel är: diuretika av tiazidtyp, antikoagulantia (medel mot blodpropp) av warfarintyp, vissa antiepileptika (medel för behandling av epilepsi t. ex. karbamazepin, fenytoin, fenobarbital) vissa antimykotika (medel för behandling av svampinfektioner som t. ex. ketokonazol) vissa antibiotika (t. ex. erytromycin och troleandomycin).
Var medveten om följande när du tar Fareston:
Risken för förändringar i hjärtrytm ökar om du tar Fareston tillsammans med andra läkemedel som påverkar hjärtat.
Ta därför inte Fareston tillsammans med följande läkemedel: läkemedel mot arytmier såsom kinidin, hydrokinidin, disopyramid, amiodaron, sotalol, dofetilid,
ibutilid neuroleptika såsom fenotiaziner, pimozid, sertindol, haloperidol, sultoprid
-
vissa läkemedel mot mikroorganismer (moxifloxacin, erytromycin intravenöst, pentamidin,
läkemedel mot malaria särskilt halofantrin) vissa antihistaminer (terfenadin, astemizol, mizolastin)
-
vissa övriga läkemedel (cisaprid, vincamin intravenöst, bepidril, difemanil).
-
Om du blir inlagd på sjukhus eller ordineras ett nytt läkemedel, tala om för läkaren att du använder Fareston.
Graviditet och amning Fareston rekommenderas till kvinnor som har haft sin sista menstruation.
Det ska inte användas under graviditet eller amning.
Körförmåga och användning av maskiner Toremifen har ingen effekt på förmågan att framföra fordon och använda maskiner.
Viktig information om några innehållsämnen i Fareston Fareston innehåller laktos (30 mg per tablett).
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR FARESTON
Ta alltid Fareston enligt läkarens anvisningar.
Rådfråga läkare eller apotek om du är osäker.
Tabletten ska sväljas.
Fareston kan tas med eller utan mat.
Om du har tagit för stor mängd av Fareston Kontakta din läkare omedelbart.
Symtom på överdos kan vara yrsel och huvudvärk.
Om du har glömt att ta Fareston Om du glömt att ta en dos, ta nästa tablett som vanligt och fortsätt behandlingen enligt anvisningen.
Ta inte dubbel dos för att kompensera för en glömd tablett Om du glömt flera doser, kontakta din läkare och följ dennes anvisningar.
Om du slutar att ta Fareston Behandlingen med Fareston bör avbrytas endast om din läkare har rekommenderat det.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotek.
4.
EVENTUELLA BIVERKNINGAR
20 Liksom alla läkemedel kan Fareston orsaka biverkningar, men alla användare behöver inte få dem.
Alla biverkningar är inte lika vanliga, hur vanlig en biverkning är definieras enligt följande: mycket vanliga: förekommer hos fler än 1 av 10 användare
vanliga: förekommer hos 1 till 10 användare av 100
mindre vanliga: förekommer hos 1 till 10 användare av 1 000
sällsynta: förekommer hos 1 till 10 användare av 10 000
mycket sällsynta: förekommer hos färre än 1 av 10 000 användare
-
ingen känd frekvensa: frekvens kan inte beräknas från tillgängliga data.
Värmevallningar, svettningar.
Trötthet, ödem (svullnad), illamående, kräkningar, hudutslag, klåda, yrsel, depression, blödning från livmodern, vita flytningar.
Huvudvärk, viktökning, sömnstörningar, andfåddhet, förstoppning, aptitlöshet, tillväxt av livmoderslemhinnan, blodpropp.
Svindel, polyper i livmoderslemhinnan, ökade laboratorievärden för vissa leverenzym (transaminaser).
Förändringar i livmoderslemhinnan (endometriet), livmodercancer, håravfall, grumling av ögats hornhinna, gulsot.
Du bör omedelbart kontakta din läkare om du observerar något av följande symtom: svullnad eller ömhet i vaden, oförklarlig andfåddhet eller plötslig bröstsmärta, vaginalblödning eller förändringar i vaginalflytningar.
Fareston ger en dosberoende förlängning av QTc- intervallet.
Förändringar av ditt elektrokardiogram (förlängt QTc- intervall, arytmier) är därför möjliga biverkningar.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
5.
HUR FARESTON SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten.
Utgångsdatumet är den sista dagen i angiven månad.
Fareston kräver inga särskilda förvaringsbetingelser.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga på apoteket hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är toremifen; varje tablett innehåller 60 mg (som citrat).
- Övriga innehållsämnen är majsstärkelse, laktos, povidon, natriumstärkelseglykollat,
mikrokristallin cellulosa, kolloidal vattenfri kiseldioxid, magnesiumstearat.
21 Läkemedlets utseende och förpackningsstorlekar Vita, runda, plana tabletter med fasade kanter, på ena sidan märkta TO 60.
30 och 100 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Orion Corporation Orionintie 1 FIN- 02200 Espoo Finland
Tillverkare Orion Corporation, Orion Pharma Tengströminkatu 8 FIN- 20360 Turku Finland
België/ Belgique/ Belgien Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B- 1050 Brussel/ Bruxelles/ Brüssel Tel: +32 2 650 1711
Luxembourg/ Luxemburg Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B- 1050 Brussel/ Bruxelles/ Brüssel Tel: +32 2 650 1711
България Orion Corporation Orionintie 1 FIN- 02200 Espoo Tel: +358 10 4261
Magyarország Orion Pharma Kft.
Xenter13 Irodaház, Pap Károly u.
4- 6 VII. emelet H- 1139 Budapest Tel: +36 1 239 9095
Česká republika Orion- yhtymä Oyj Zelený pruh 95/ 97 140 00 Praha Tel: +420 227 027 263
Malta Orion Corporation Orionintie 1 FIN- 02200 Espoo Tel: +358 10 4261
Danmark Orion Pharma A/ S Møllevej 9 DK- 2990 Nivå Tel: + 45 49 12 6600
Nederland Baxter B. V.
Kobaltweg 49 NL- 3542 CE Utrecht Tel: +31 30 24 88911
Deutschland Baxter Deutschland GmbH Edisonstraße 4 85716 Unterschleißheim Tel: +49 89 31 701 - 0
Norge Orion Pharma AS Gjerdrumsvei 8 Pb.
4366 Nydalen NO- 0402 Oslo Tel: + 47 40 00 42 10
Eesti Orion Pharma Eesti OÜ Lastekodu tn. 5- 24 EE- 10115 Tallinn Tel: +372 6 616 863
Österreich Baxter Vertriebs GmbH Landstraßer Hauptstraße 99/ Top 2 A A- 1030 Wien Tel: +43 1 71120- 0
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Τηλ: +30 210 98 97300
Polska Orion Oyj S. A.
Przedstawicielstwo w Polsce Ul.
Parandowskiego 19 PL- 01- 699 Warszawa Tel: + 48 22 8333177, 8321036
España Schering- Plough, S. A.
Edificio Amura C/ Cantabria, 2- 3a Planta E- 28108 Alcobendas (Madrid) Tel: + 34 91 567 3000
Portugal Rue Agualva dos Açores 16 PT- 2735- 557 Agualva Cacem Tel: +351 21 433 9300
Laboratoire HRA Pharma 15, rue Béranger F- 75003 Paris
Orion Corporation Orionintie 1 FIN- 02200 Espoo Tel: +358 10 4261
Ireland Orion Pharma (Ireland) Ltd c/ o Allphar Services Ltd.
Belgard Road Tallaght IRL- Dublin 24 Tel: + 353 1 404 16 00
Slovenija Orion Corporation Orionintie 1 FIN- 02200 Espoo Tel: +358 10 4261
Ísland Vistor hf.
Hörgatún 2 IS- 210 Garðabær Tel: +354 535 7000
Slovenská republika Orion- yhtymä Oyj Ružová dolina 6 821 08 Bratislava 2 Tel. +421 2 5022 1215
Italia Schering- Plough S. p. A Via fratelli Cervi snc Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39 02 21018. 1
Suomi/ Finland Orion Corporation Orionintie 1 FIN- 02200 Espoo/ Esbo Tel: +358 10 4261
Κύπρος Μ. Σ.
Ιακωβίδης & Σία Λτδ Οδός Αγίου Νικολάου 8, CY- 1055 Λευκωσία Τηλ.: +357- 22 757. 188
Sverige Orion Pharma AB Djupdalsvägen 7 SE- 192 30 Sollentuna Tfn: + 46 8 623 6440
Latvija Orion Corporation Orion Pharma pārstāvniecība Bauskas iela 58- 244 LV- 1004 Rīga Tel.: +371 67455563
United Kingdom Orion Pharma (UK) Ltd Oaklea Court 22 Park Street, Newbury Berkshire, RG14 1EA Tel.: + 44 1635 520 300
Lietuva UAB Orion Pharma Kubiliaus str.
6 LT- 08234 Vilnius Tel. +370 5 276 9499
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
24
European Medicines Agency
EMEA/ H/ C/ 540
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
FASLODEX
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Faslodex?
Faslodex är en injektionsvätska, lösning, som innehåller den aktiva substansen fulvestrant.
Faslodex tillhandahålls i förfyllda sprutor (250 mg).
Vad används Faslodex för?
Faslodex används för behandling av lokalt avancerad eller metastaserad bröstcancer hos kvinnor efter klimakteriet.
Det används när cancern är ” östrogenreceptorpositiv ” (där cancercellernas yta har receptorer för hormonet östrogen). ” Metastaserad ” innebär att cancern har spridit sig till andra delar av kroppen.
Faslodex används när sjukdomen har återkommit under eller efter behandling med ett ” antiöstrogen ” (en typ av läkemedel som används för att behandla bröstcancer) eller när sjukdomen har förvärrats under behandling med ett antiöstrogen.
Läkemedlet är receptbelagt.
Hur används Faslodex?
Den ges som långsam injektion i sätesmuskeln.
Faslodex bör ges med försiktighet till patienter som har problem med levern eller allvarliga problem med njurarna.
Det bör inte ges till patienter med allvarliga leverproblem.
Hur verkar Faslodex?
De flesta typer av bröstcancer växer som en reaktion på hormonet östrogen.
Den aktiva substansen i Faslodex, fulvestrant, är ett antiöstrogen.
Det binder till östrogenreceptorerna på cellytan, där det blockerar hormonets effekter och gör att antalet östrogenreceptorer minskar.
Det leder till att tumörcellerna inte stimuleras av östrogenet att växa, och tillväxten av tumören hämmas.
Faslodex tas upp långsamt i kroppen och effekterna av varje injektion varar i över en månad.
Nivåerna av läkemedlet i kroppen ökar med efterföljande injektioner och når en stabil nivå efter cirka sex injektioner.
I den 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. första studien kände patienterna till vilket läkemedel de tog, men inte i den andra studien.
I båda studierna var det viktigaste måttet på effekt tiden till dess att sjukdomen förvärrades.
Vilken nytta har Faslodex visat vid studierna?
Faslodex var minst lika effektivt som anastrozol.
De sammanlagda resultaten av de båda studierna visade att det i genomsnitt tog 166 dagar innan sjukdomen förvärrades hos de patienter som behandlades med 250 mg Faslodex en gång i månaden, jämfört med 126 dagar hos dem som fick anastrozol.
Dosen på 250 mg Faslodex var effektivare än dosen på 125 mg.
Vilka är riskerna med Faslodex?
Den vanligaste biverkningen (uppträder hos fler än 1 av 10 patienter) är blodvallningar.
Förteckningen över samtliga biverkningar som rapporterats för Faslodex finns i bipacksedeln.
Faslodex ska inte ges till personer som kan vara överkänsliga (allergiska) mot fulvestrant eller något annat innehållsämne.
Faslodex ska inte ges till gravida eller ammande, eller till patienter med allvarlig leversjukdom.
Varför har Faslodex godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Faslodex är större än riskerna vid behandling av kvinnor efter klimakteriet med östrogenreceptorpositiv, lokalt avancerad eller metastaserad bröstcancer där sjukdomen kommit tillbaka under eller efter tilläggsbehandling med antiöstrogen eller där sjukdomen förvärrats vid behandling med antiöstrogen.
Kommittén rekommenderade att Faslodex skulle godkännas för försäljning.
Mer information om Faslodex:
Den 10 mars 2004 beviljade Europeiska kommissionen AstraZeneca UK Limited ett godkännande för försäljning av Faslodex som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 10 mars 2009.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 03- 2009.
2/ 2
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Innehåll
Förpackning
EU/ 1/ 03/ 269/ 001
5 ml
Intramuskulär användning
5 ml
Förfylld spruta (glas)
1 förfylld spruta och 1 säkerhetsnål
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Faslodex 250 mginjektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En förfylld spruta innehåller 250 mg fulvestrant per 5 ml lösning.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning
Klar, färglös till gul, viskös lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Faslodex är indicerat vid behandling av postmenopausala kvinnor med östrogenreceptorpositiv lokalt avancerad eller metastaserad bröstcancer vid återfall under eller efter adjuvant antiöstrogenbehandling eller vid sjukdomsprogression under behandling med antiöstrogen.
Dosering Vuxna kvinnor (inklusive äldre):
Rekommenderad dos är 250 mg 1 gång per månad.
Faslodex rekommenderas inte vid användning till barn eller ungdomar eftersom säkerhet och effekt inte har fastställts i denna åldersgrupp.
Inga dosjusteringar rekommenderas hos patienter med lätt till måttligt nedsatt njurfunktion (kreatininclearance ≥ 30 ml/ min).
Hos patienter med svårt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) har säkerhet och effekt inte utvärderats varför försiktighet rekommenderas i dessa fall (se avsnitt 4. 4).
Inga dosjusteringar rekommenderas hos patienter med lätt till måttligt nedsatt leverfunktion.
Eftersom exponeringen av fulvestrant kan komma att öka bör dock Faslodex användas med försiktighet hos dessa patienter. - Det finns inga data för patienter med svårt nedsatt leverfunktion (se avsnitt 4. 3, 4. 4 och 5. 2).
Administreringssätt Faslodex ska administreras genom långsam intramuskulär injektion i skinkan.
För detaljerade instruktioner för administrering se avsnitt 6. 6.
4. 3 Kontraindikationer
2 • Överkänslighet mot den aktiva substansen eller mot något av de andra innehållsämnena. • Graviditet och amning (se avsnitt 4. 6) • Svår leverfunktionsnedsättning (se avsnitt 4. 4 och 5. 2)
Försiktighet bör iakttas vid användning till patienter med lätt till måttligt nedsatt leverfunktion (se avsnitt 4. 2, 4. 3 och 5. 2).
Försiktighet bör iakttas vid användning till patienter med svårt nedsatt njurfunktion (kreatininclearance mindre än 30 ml/ min).
På grund av det intramuskulära administreringssättet bör försiktighet iakttas när patienter med känd blödningsrubbning eller trombocytopeni eller patienter som använder antikoagulantia behandlas med Faslodex.
Tromboemboliska händelser är vanligt förekommande hos kvinnor med avancerad bröstcancer vilket har observerats i kliniska prövningar med Faslodex (se avsnitt 4. 8).
Detta bör tas i beaktande när Faslodex förskrivs till patienter med ökad risk för tromboembolism.
Långtidseffektdata för fulvestrant på benvävnad saknas.
På grund av fulvestrants verkningsmekanism finns det en potentiell risk för osteoporos.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
En klinisk interaktionsstudie med midazolam (substrat av CYP3A4) visade att fulvestrant inte hämmar CYP3A4
Kliniska interaktionsstudier med rifampicin (inducerare av CYP 3A4) och ketokonazol (hämmare av CYP 3A4) visade inte någon kliniskt relevant förändring i clearance av fulvestrant.
Dosjustering är därför inte nödvändigt hos patienter som får fulvestrant samtidigt som CYP 3A4 hämmare eller inducerare.
4. 6 Graviditet och amning
Faslodex är kontraindicerat under graviditet (se avsnitt 4. 3).
Efter enstaka intramuskulära doser i råtta och kanin har fulvestrant visats passera placentan.
Djurstudier har visat reproduktionstoxikologiska effekter såsom ökad incidens av fostermissbildningar och dödsfall (se avsnitt 5. 3).
Patienter som kan tänkas bli gravida ska ges rådet att använda ett effektivt preventivmedel under behandlingen.
Patienten ska informeras om de potentiella riskerna för fostret och den potentiella risken för missfall vid händelse av graviditet under behandling med Faslodex.
Fulvestrant utsöndras i mjölk hos lakterande råtta.
Det är inte känt om fulvestrant utsöndras i bröstmjölk hos människa.
Med hänsyn till den potentiella risken för allvarliga biverkningar orsakade av fulvestrant hos spädbarn som ammas, är amning kontraindicerat (se avsnitt 4. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Faslodex har inga eller obetydliga effekter på förmågan att framföra fordon och använda maskiner.
Eftersom kraftlöshet har rapporterats som en vanlig biverkan vid användning av Faslodex ska dock patienter som känner av denna biverkan iaktta försiktighet vid bilkörning och användning av maskiner.
4. 8 Biverkningar
3 prövningar, marknadsstudier och spontana rapporter.
I det kliniska prövningsprogrammet upplevde ca 47% av patienterna någon form av biverkningar.
Endast 0, 9% av patienterna avbröt dock behandlingen till följd av en biverkan.
De mest frekventa rapporterade biverkningarna är blodvallningar, illamående och reaktioner vid injektionsstället.
Biverkningarna listade nedan är klassificerade efter frekvens och organsystem.
Frekvensgrupperna är definierade enligt följande konvention:
Mycket vanliga (≥1/ 10), Vanliga (≥1/ 100 ≤ 1/ 10), Mindre vanliga (≥1/ 1000 to ≤1/ 100) (Inom varje frekvensgrupp rapporteras biverkningarna med avtagande allvarlighetsgrad.
Tabell 1 – Biverkningar
Organsystem
Mycket vanliga
Vanliga
Mindre vanliga
Centrala och perifera nervsystemet Magtarmkanalen
Huvudvärk Kräkning, illamående och diarré.
Njurar och urinvägar Hud och subkutan vävnad Muskuloskeletala systemet och bindväv
Urinvägsinfektion Hudutslag Ryggsmärta
Metabolism och nutrition
Aptitlöshet
Blodvallningar
Venös trombo - embolism
Allmänna symtom och/ eller symtom vid administreringsstället
Immunsystemet
Överkänslighet - reaktioner såsom angioödem och urtikaria
Lever och gallvägar
Förhöjda nivåer av leverenzymer 2
Reproduktionsorgan och bröstkörtel
Vaginal moniliasis Vaginal flytning Vaginal blödning
4. 9 Överdosering
Erfarenhet av överdosering hos människa saknas.
4 5.
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antiöstrogener, ATC- kod:
L02BA03
Verkningsmekanism Fulvestrant är en kompetitiv östrogenreceptorantagonist (ER) med en affinitet som är jämförbar med östradiol.
Fulvestrant blockerar de trofiska effekterna av östrogen utan någon partiell agonist (östrogenlik) aktivitet.
Verkningsmekanismen är associerad med nedreglering av nivån av östrogenreceptorprotein.
Kliniska studier som genomförts på postmenopausala kvinnor med primär bröstcancer har visat att fulvestrant signifikant nedreglerar östrogenreceptorprotein i östrogenreceptorpositiva tumörer jämfört med placebo.
Uttrycket av progesteronreceptorer minskade också, vilket väl överrenstämmer med avsaknad av egen östrogenlik agonistisk effekt.
Klinisk säkerhet och effekt vid avancerad bröstcancer
Två kliniska prövningar i fas III genomfördes på totalt 851 postmenopausala kvinnor med avancerad bröstcancer, vilka antingen fick återfall i sjukdomen under eller efter adjuvant hormonell behandling eller progredierade efter hormonell behandling vid avancerad sjukdom.
77% av studiepopulationen hade östrogenreceptorpositiv bröstcancer.
I dessa studier jämfördes säkerhet och effekt vid månadsvis administrering av 250 mg fulvestrant med en daglig administering av 1 mg anastrozole (aromatashämmare).
Sammantaget var fulvestrant, vid månadsvis dosering 250 mg, minst lika effektiv som anastrozol vad gällde tid till progress, objektiv respons och tid till död.
Det fanns inga statistiskt signifikanta skillnader i några av dessa effektmått (endpoints) mellan de två behandlingsgrupperna.
Tid till progress var primärt effektmått.
En kombinerad analys av båda prövningarna visade att 83% av patienterna som fick fulvestrant fortskred i sin sjukdom, jämfört med 85% av patienterna som fick anastrozol.
Riskratiot mellan fulvestrant och anastrozol vad gäller tid till progress var 0, 95 (95% konfidens- intervall 0, 82 till 1, 10).
Den objektiva svarsfrekvensen var 19, 2% för fulvestrant jämfört med 16, 5% för anastrozol.
Mediantid till död var 27, 4 månader för patienter som behandlats med fulvestrant och 27, 6 månader för patienter som behandlats med anastrozol.
Riskratiot mellan fulvestrant och anastrozol vad gäller tid till död var 1, 01 (95% konfidensintervall 0, 86 till 1, 19).
Resultatanalyser på östrogenreceptorstatus visade att användningen av fulvestrant bör begränsas till patienter med östrogenreceptorpositiv bröstcancer.
Effekter på postmenopausalt endometrium
Prekliniska data tyder inte på någon stimulerande effekt av fulvestrant på endometriet postmenopausalt (se avsnitt 5. 3).
En 2- veckors studie med friska frivilliga postmenopausala kvinnor som behandlades med etinylestradiol 20 mikrogram/ dag visade att förbehandling med 250 mg fulvestrant resulterade i en signifikant minskad stimulering av det postmenopausala endometriet, jämfört med förbehandling med placebo, enligt ultraljudsmätning av endometriets tjocklek.
Långtidseffektdata för fulvestrant på postmenopausalt endometrium saknas.
Data gällande endometriets morfologi finns inte tillgängliga.
I två korttidsstudier (1 och 12 veckor) på premenopausala patienter med benign, gynekologisk sjukdom, observerades inte någon signifikant skillnad i endometriets tjocklek (mätt med ultraljud) när fulvestrant jämfördes med placebo.
Effekter på benvävnad
Långtidseffektdata för fulvestrant på benvävnad saknas.
5 5. 2 Farmakokinetiska egenskaper
Absorption:
Efter administrering av Faslodex som en långverkande intramuskulär injektion, absorberas fulvestrant långsamt och maximala plasmakoncentrationer (Cmax) uppnås efter ca 7 dagar.
Absorptionen fortsätter över en månad och månadsvis administrering resulterar i en ungefär tvåfaldig ackumulering.
Steady - state- nivåer uppnås efter ca 6 månatliga injektioner.
Vid steady- state håller sig plasmakoncentrationerna av fulvestrant inom ett ganska snävt intervall med ca 2- 3- faldig skillnad mellan max - och minkoncentrationer.
Efter intramuskulär administrering är exponeringen i stort sett dosproportionell i dosområdet 50 till 250 mg.
Distribution:
Fulvestrant distribueras omfattande och snabbt efter administrering.
Den stora distributionsvolymen vid steady - state (Vdss) (ca 3 till 5 l/ kg), tyder på att distributionen är mestadels extravaskulär.
Fulvestrant har en hög plasmaproteinbindning (99%).
Fraktioner av VLDL (very low densitiy lipoprotein), LDL (low density lipoprotein) och HDL (high density lipoprotein) lipoprotein utgör huvuddelen av dessa plasmaproteiner.
Inga studier avseende proteinbindningsinteraktioner har utförts.
Könshormonbindande globulinets (SHGB) roll har inte utvärderats.
Metabolism:
Fulvestrants metabolism har inte utvärderats fullständigt, men innefattar kombinationer av ett antal möjliga biotransformeringsvägar som ingår i metabolismen av endogena steroider.
Identifierade metaboliter (inklusive 17- keton, sulfan, 3- sulfat, 3- och 17- glukuronidmetaboliter) är antingen mindre aktiva eller uppvisar en liknande aktivitetsprofil som fulvestrant i antiöstrogena modeller.
In vivo förefaller dock andra metaboliseringsvägar än P450 vara vanligast förekommande.
In vitro data tyder på att fulvestrant inte hämmar CYP450 isoenzym.
Elimination:
Fulvestrant elimineras huvudsakligen i metaboliserad form.
Den främsta utsöndringsvägen är via faeces och mindre än 1% utsöndras med urinen.
Fulvestrant har ett högt clearance, 11± 1, 7 ml/ min/ kg, vilket tyder på hög extraktionsgrad i levern.
Den terminala halveringstiden (t1/ 2) efter intramuskulär administrering styrs av absorptionshastigheten och har uppskattats till 50 dagar.
Särskilda patientgrupper:
I en populationsfarmakokinetisk analys av data från fas III- studier sågs ingen skillnad i den farmakokinetiska profilen av fulvestrant beroende på ålder (mellan 33 och 89 år), vikt (40- 127 kg) eller ras.
Lätt till måttligt nedsatt njurfunktion påverkade inte fulvestrants farmakokinetik i någon kliniskt relevant omfattning.
Fulvestrants farmakokinetik har utvärderats i en singeldosstudie genomförd på försökspersoner med lätt till måttlig leverfunktionsnedsättning (Child- Pugh klass A och B).
En hög dos av en formulering för intramuskulär injektion med kortare duration användes.
Hos försökspersoner med nedsatt leverfunktion sågs en upp till 2, 5- faldig ökning av AUC jämfört med friska försökspersoner.
Hos patienter som administreras Faslodex förväntas en ökad exponering i denna omfattning vara väl tolererad.
Försökspersoner med svår leverfunktionsnedsättning (Child- Pugh klass C) utvärderades inte.
5. 3 Prekliniska säkerhetsuppgifter
Fulvestrant har låg akut toxicitet.
Faslodex och andra beredningsformer av fulvestrant tolererades väl i alla djurarter som testades i flerdosstudier.
Lokala reaktioner, såsom myosit och granulom vid injektionsstället ansågs bero på vehikeln, men allvarlighetsgraden av myosit hos kaniner ökade med fulvestrantmängden, jämfört med kontroll (saltlösning).
I multipla intramuskulära dostoxicitetsstudier på råtta och hund, kunde de flesta av effekterna hänföras till fulvestrants antiöstrogena aktivitet.
Detta kunde särskilt ses i reproduktionssystemet hos honor men också i andra organ känsliga för hormoner i båda könen.
I hundstudier efter oral och intravenös administrering, sågs effekter på kardiovaskulära systemet (mindre höjningar av S- T segment av EKG [oral], i en hund sågs sinushämning [intravenöst]).
Detta inträffade vid exponeringsnivåer som var högre än för patienter (Cmax > 40 gånger), och är därför sannolikt av begränsad betydelse för människans säkerhet vid kliniska doser.
Fulvestrant visade ingen gentoxicitet.
Fulvestrant visade reproduktionseffekter och effekter på embryo/ fosterutveckling i överrenstämmelse med dess antiöstrogena aktivitet, vid doser jämförbara den kliniska dosen.
En reversibel minskad fertilitet och överlevnad av embryo, dystoci och en ökad incidens av missbildningar inklusive böjd fotled observerades hos råtta.
Kaniner som fick fulvestrant kunde inte fullfölja graviditet och en ökning av placentavikten samt post- implantationsförlust av foster sågs.
En ökad incidens av fostervariationer hos kaniner (omvänd placering av bäckengördeln samt 27 pre- sakralkotor) noterades.
En två års onkogenicitetsstudie på råtta (intramuskulär administrering med Faslodex) visade på en ökad incidens av benigna ovariala granulosa celltumörer hos honråttor vid hög dos (10 mg/ råtta/ 15 dagar) och en ökad incidens av Leydig celltumörer hos hanråttor.
Induktionen av sådana tumörer överensstämmer med farmakologiska endokrina effekter.
För användandet av fulvestrant hos postmenopausala kvinnor med avancerad bröstcancer saknar dessa fynd klinisk relevans.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Etanol (96 procent) Bensylalkohol Bensylbensoat Ricinolja
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas skall detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
4 år
6. 4 Särskilda förvaringsanvisningar
7 Förvaras i kylskåp (2°C- 8°C) Förvara den förfyllda sprutan i originalförpackningen.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
En förfylld spruta av klart Typ I glas med kolv av polystyren, försedd med en säkerhetsförslutning och innehållande 5 ml lösning för injektion..
En skyddad nål (SafetyGlide) som skall kopplas på sprutan ingår också.
6. 6 Särskilda anvisningar för användning och destruktion
Instruktioner för administrering
Ta bort glassprutan från brickan där sprutan ligger och kontrollera att den inte är skadad.
Öppna ytterförpackningen till den skyddade nålen (SafetyGlide).
(Se nedan för fullständiga användarinstruktioner).
Ta bort skyddet med hjälp av den vidhängande topphylsan i gummi (se figur 1).
Vrid om för att låsa fast nålen i luerfattningen.
Avlägsna skyddshylsan som omger nålen.
Innan administrering måste parenterala lösningar synas med avseende på partiklar eller missfärgning.
Tryck ut överflödig gas från sprutan (en liten gasbubbla kan finnas kvar).
Administrera långsamt intramuskulärt i skinkan.
Nålskyddsanordningen ska aktiveras omedelbart efter att nålen tagits bort från patienten, genom att fälla hävarmen framåt tills nålspetsen är helt täckt (se figur 2).
Se noga efter att hävarmen är helt framåtfälld och att nålspetsen är täckt.
Om det inte går att aktivera den skyddade nålen, bör sprutan omedelbart slängas i godkänd behållare för skärande/ stickande avfall.
Information om SafetyGlide från Becton Dickinson
VARNING:
SafetyGlide- nålen får inte autoklaveras inför användning.
Undvik kontakt med nålen hela tiden under användning och destruktion.
Användaranvisning för skyddad nål
Ta bort förpackningen kring den skyddade nålen, bryt förseglingen till det vita plastlocket på sprutans luerfattning och sätt fast den skyddade nålen på sprutans luerlock genom att vrida till.
För den fyllda sprutan till administreringsstället.
Dra skyddshylsan rakt av nålen för att undvika att skada nålspetsen.
Administrera injektionsvätskan enligt förpackningens instruktioner.
För att underlätta användning, sluttar nålen uppåt mot hävarmen som visas i figur 3.
(Figur 2).
Se noga efter att hävarmen är helt framåtfälld och att nålspetsen är täckt.
Om skyddsanordningen inte kan aktiveras bör sprutan omedelbart kasseras i godkänd behållare för skärande/ stickande föremål.
Vid aktivering av skyddsanordningen kan lite vätska stänka och bli kvar på nålen efter injektionen.
Destruktion
8 Förfylld spruta är endast avsedd för engångsdos.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Figur 1
Figur 2
Aktiveras efter användning
Figur 3
Nålöppningen uppåt = Hävarmen uppåt
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
AstraZeneca UK Limited Alderley Park Macclesfield SK10 4TG Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 269/ 001
9 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännandet:
10 mars 2009
10.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
11 A INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
AstraZeneca UK Limited Silk Road Business Park Macclesfield, SK10 2NA Storbritannien
B VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
12 BILAGA III
MÄRKNING OCH BIPACKSEDEL
13 A.
MÄRKNING
14 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
VIKKAPSEL
1.
LÄKEMEDLETS NAMN
Faslodex 250 mg injektionsvätska, lösning fulvestrant
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
En förfylld spruta innehåller 250 mg fulvestrant per 5 ml lösning
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Etanol (96 procent) bensylalkohol bensylbensoat ricinolja Se bipacksedeln för vidare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning i en förfylld spruta.
1 skyddad nål (SafetyGlide).
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG Läs bipacksedeln före användning.
För intramuskulär användning.
För engångsbruk.
För användning och administrering av Faslodex förfylld spruta med skyddad nål se bifogade anvisningar för användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
15 8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
AstraZeneca UK Limited Alderley Park Macclesfield Cheshire SK10 4TG Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 269/ 001
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej
16 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT PÅ FÖRFYLLD SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Faslodex 250 mg Injektionsvätska, lösning fulvestrant IM användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
5 ml
18 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Faslodex 250 mg injektionsvätska, lösning Fulvestrant
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare, sjuksköterska eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare, sjuksköterska eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Faslodex är och vad det används för 2.
Innan du använder Faslodex 3.
Hur används Faslodex 4.
Eventuella biverkningar 5.
Hur Faslodex ska förvaras 6.
Övriga upplysningar
1.
VAD FASLODEX ÄR OCH VAD ANVÄNDS DET FÖR.
Faslodex innehåller den aktiva substansen fulvestrant, vilken tillhör gruppen östrogenblockare.
Östrogener, en typ av kvinnliga könshormoner kan i vissa fall vara involverade i tillväxten av bröstcancer.
Faaslodex används för att behandla avancerad eller metastaterad bröstcancer hos postmenopausala kvinnor.
2.
INNAN DU ANVÄNDER FASLODEX
Använd inte Faslodex:
• Om du är allergisk (överkänslig) mot fulvestrant eller mot något av övriga innehållsämnen i Faslodex (listade i avsnitt 6 ” Vad Faslodex innehåller ”). • Om du är gravid eller ammar • Om du har allvarliga leverproblem
Var särskilt försiktig med Faslodex:
Tala om för din läkare:
Tala om för din läkare om något av nedanstående gäller för dig: • problem med njurarna eller levern • lågt antal trombocyter (bidrar till att blodet levrar sig), blödningsrubbning • tidigare problem med blodproppar • problem med benmineralförlust (osteoporos) • alkoholproblem
Användning av andra läkemedel:
Det är särskillt viktigt att du talar om för din läkare om du använder antikoagulantia (läkemedel som förhindrar blodproppar).
Graviditet och amning
Du får inte använda Faslodex om du är gravid.
Om du kan bli gravid ska du använda ett effektivt preventivmedel när du behandlas med Faslodex.
Du får inte amma när du behandlas med Faslodex.
Körförmåga och användning av maskiner:
Faslodex påverkar troligtvis inte din förmåga att köra eller använda maskiner, men om du känner dig trött efter behandlingen ska du undvika att köra bil eller använda maskiner
Viktig information om ett av innehållsämnena i Faslodex
Detta läkemedel innehåller 10% w/ v etanol (alkohol), motsvarande ca 500 mg per dos, att likställa med 10 ml öl eller 4 ml vin per dos.
Skadligt för den som lider av alkoholism.
Att beakta för gravida eller ammande kvinnor, barn och högriskgrupper som patienter med leversjukdom, eller epilepsi.
3.
HUR ANVÄNDS FASLODEX
Vanlig dos är 250 mg fulvestrant (en 5 ml injektion) en gång per månad.
Din läkare eller sjuksköterska kommer att ge dig Faslodex som en långsam intramuskulär injektion i skinkan.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Faslodex orsaka biverkningar men alla användare behöver inte få dem.
Dessa biverkningar kan inträffa med vissa frekvenser som definieras nedan: • mycket vanliga: förekommer hos mer än 1av 10 användare • vanliga: förekommer hos 1 till 10 av 100 användare • mindre vanliga: förekommer hos 1 till 10 av 1000 användare • sällsynta: förekommer hos 1 till 10 av 10 000 användare • mycket sällsynta: förekommer hos mindre än 1 av 10 000 användare • ingen känd frekvens: frekvensen kan inte beräknas från tillgängliga data
Mycket vanliga biverkningar:
• Blodvallningar
20 Vanliga biverkningar:
• Reaktioner vid injektionsstället, såsom smärta och/ eller inflammation • Huvudvärk • Svaghet och trötthet • Illamående, kräkningar, diarré eller nedsatt aptit. • Hudutslag • Urinvägsinfektion • Ryggsmärta • Ökad risk för blodpropp • Förändringar av leverenzymvärden (visas via blodprov).
• Allergiska reaktioner (överkänslighet), däriblend svullnad i ansikte, läppar, tunga och/ eller svalg • Vaginal blödning, tjock, vitaktig flytning och svampinfektion
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, sjuksköterska eller apotekspersonal.
5.
HUR SKA FASLODEX FÖRVARAS
Ljuskänsligt
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen eller sprutans etikett efter ” EXP ”.
Utgångsdatumet är den sista dagen i angiven månad.
Sjukvårdspersonalen är ansvarig för korrekt förvaring, användning och kassation av Faslodex.
6.
ÖVRIGA UPPLYSNINGAR
Vad Faslodex innehåller
Det aktiva innehållsämnet är fulvestrant.
Varje förfylld spruta (5 ml) innehåller 250 mg fulvestrant.
Övriga innehållsämnen är Etanol (96 procent), bensylalkohol, besylbensoat och ricinolja.
Läkemedlets utseende och förpackningsstorlekar
Faslodex är en klar, färglös till gul, viskös lösning i en förfylld spruta försedd med säkerhetsförslutning, innehållande 5 ml lösning för injektion.
En skyddande nål (SafetyGlide) för användning tillsammans med sprutan ingår också.
21 Innehavare av godkännande för försäljning:
AstraZeneca UK Limited Alderley Park Macclesfield Cheshire SK10 4TG Storbritannien
Tillverkare:
AstraZeneca UK Limited Silk Road Business Park Macclesfield Cheshire SK10 2NA Storbritannien
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien NV AstraZeneca SATel: +32 2 370 48 11
България ТП AstraZeneca UK Limited Тел.: +359 2 971 25 33
Česká republika AstraZeneca Czech Republic s. r. o. Tel:
00420222807232
Danmark AstraZeneca A/ S Tel: +45 43 66 64 62
Deutschland AstraZeneca GmbHTel: +49 41 03 7080
Eesti AstraZeneca Tel: +372 6549 600
Ελλάδα AstraZeneca A. E.
Τηλ: + 30 2 106871500
España AstraZeneca Farmacéutica Spain, S. A.
Tel: +34 91 301 91 00
France AstraZeneca Tél: + 33 1 41 29 40 00
Ireland AstraZeneca Pharmaceuticals (Ireland) Ltd Tel: + 353 1609 7100
Ísland Vistor hf.
Tel: + 354 535 7000
Italia AstraZeneca S. p. A.
Tel: + 39 02 98011
Κύπρος Αλέκτωρ Φαρµακευτική Λτδ Τηλ: +357 22490305
Latvija AstraZeneca AB pārstāvniecība Latvijā Tel: +371 7377100
Lietuva Tel.: +3705 2660550
Luxembourg/ Luxemburg NV AstraZeneca SA Tel: +32 2 370 48 11
AstraZeneca Kft Tel: +36 23 517 300
Associated Drug Co.
Ltd Tel: +356 21232175
Nederland AstraZeneca BV Tel: +31 79 363 2222
Norge AstraZeneca AS Tel: +47 21 00 64 00
Österreich AstraZeneca Österreich GmbH Tel: +43 1 711 31 310
Tel.: + 48 22 874 35 00
Portugal AstraZeneca Produtos Farmacêuticos, Lda.
Tel: +351 21 434 61 00
România AstraZeneca UK Limited Reprezentanţa România Tel: + 40 21 317 60 41
Slovenija AstraZeneca UK Limited Tel: +386 1 30 94 500
Slovenská republika AstraZeneca AB o. z.
Tel.: + 421 2 5737 7777
Suomi/ Finland AstraZeneca Oy Puh/ Tel: + 358 10 23 010
Sverige AstraZeneca AB Tel: +46 8 553 26 000
United Kingdom AstraZeneca UK Ltd Tel: + 44 (0) 1582 836 836
Denna bipacksedeln godkändes senast
23 Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Faslodex 250 mg/ 5 ml injektionsvätska, lösning.
Förfylld spruta.
Anvisningar för användning
Ta bort glassprutan från brickan där sprutan ligger och kontrollera att den inte är skadad.
Öppna ytterförpackningen till den skyddade nålen (SafetyGlide).
(Se nedan för fullständiga användarinstruktioner).
Ta bort skyddet med hjälp av den vidhängande topphylsan i gummi (se figur 1).
Vrid om för att låsa fast nålen i luerfattningen.
Avlägsna skyddshylsan som omger nålen.
Innan administrering måste parenterala lösningar synas med avseende på partiklar eller missfärgning.
Tryck ut överflödig gas från sprutan (en liten gasbubbla kan finnas kvar).
Administrera långsamt intramuskulärt i skinkan.
Nålskyddsanordningen ska aktiveras omedelbart efter att nålen tagits bort från patienten, genom att fälla hävarmen framåt tills nålspetsen är helt täckt (se figur 2).
Se noga efter att hävarmen är helt framåtfälld och att nålspetsen är täckt.
Om det inte går att aktivera den skyddade nålen, bör sprutan omedelbart slängas i godkänd behållare för skärande/ stickande avfall.
Information om SafetyGlide från Becton Dickinson
VARNING:
SafetyGlide- nålen får inte autoklaveras inför användning.
Undvik kontakt med nålen hela tiden under användning och destruktion.
Användaranvisning för skyddad nål
Ta bort förpackningen kring den skyddade nålen, bryt förseglingen till det vita plastlocket på sprutans luerfattning och sätt fast den skyddade nålen på sprutans luerlock genom att vrida till.
För den fyllda sprutan till administreringsstället.
Dra skyddshylsan rakt av nålen för att undvika att skada nålspetsen.
Administrera injektionsvätskan enligt instruktionerna ovan.
För att underlätta användning, sluttar nålen uppåt mot hävarmen som visas i figur 3.
(Figur 2).
Se noga efter att hävarmen är helt framåtfälld och att nålspetsen är täckt.
Om skyddsanordningen inte kan aktiveras bör sprutan omedelbart kasseras i godkänd behållare för skärande/ stickande föremål.
Vid aktivering av skyddsanordningen kan lite vätska stänka och bli kvar på nålen efter injektionen.
För största möjliga säkerhet, tillämpa enhandsfattning och rikta nålen bort från dig själv och andra.
Destruktion Förfylld spruta är endast avsedd för engångsdos.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
24 Figur 1
Figur 2
Aktiveras efter användning
Figur 3
Nålöppningen uppåt = Hävarmen uppåt
25
European Medicines Agency
EMEA/ H/ C/ 331
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
FASTURTEC
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Fasturtec?
Fasturtec är ett läkemedel som innehåller det aktiva innehållsämnet rasburikas.
Det finns som pulver och vätska till infusionsvätska (ges som dropp i en ven) med 1, 5 mg rasburikas per ml.
Vad används Fasturtec till?
Fasturtec används för att behandla och förebygga akut (plötslig) hyperurikemi (förhöjda nivåer av urinsyra i blodet) för att förhindra njursvikt hos patienter med hematologiska maligniteter (blodcancer) med risk för snabb tumörlys (sönderfall) eller tumörkrympning vid initiering av kemoterapi (läkemedel som ges mot cancer).
Läkemedlet är receptbelagt.
Hur används Fasturtec?
Behandling med Fasturtec bör övervakas av en läkare med erfarenhet av behandling med kemoterapi vid hematologiska maligna tillstånd.
Fasturtec ska användas vid initiering av kemoterapi.
Den rekommenderade dosen är 0, 20 mg per kilogram kroppsvikt för både barn och vuxna som ges som en daglig infusion i upp till sju dagar.
Behandlingstiden justeras beroende på patientens urikemi (urinsyranivåer i blodet) och läkarens bedömning.
Infusionen bör pågå i 30 minuter.
Hur verkar Fasturtec?
Det beror på att kemoterapin förstör tumörvävnad och bryter ned genetiskt material i cellerna och gör så att nivån av urinsyra i blodet ökar dramatiskt.
Kroppen klarar inte att göra sig kvitt så mycket urinsyra varför den kan samlas i njurarna och få dem att svikta (sluta att fungera).
Det aktiva innehållsämnet i Fasturtec, rasburikas, är ett enzym som kallas uratoxidas och kan omvandla urinsyra till ett annat kemiskt ämne som kallas allantoin.
Allantoin utsöndras lätt i urinen via njurarna.
Det framställs av en jäst som har fått ta emot en gen (DNA) som gör att den kan producera uratoxidas.
Hur har Fasturtecs effekt undersökts?
Fasturtec har undersökts i fyra studier med sammanlagt 372 patienter.
Två studier var utformade för att fastställa den optimala dosen.
Fasturtec har endast jämförts med andra behandlingar (allopurinol, standardbehandlingen för att sänka nivån av urinsyra) i en av studierna, som omfattade 52 patienter.
I den studien var det viktigaste måttet på effekt mängden urinsyra i blodet, mätt under 96 timmar.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
I de studier som syftade till att fastställa optimal dos visade det sig att en dos på 0, 20 mg/ kg efter 48 timmar sänkte nivån av urinsyra till normala värden för 95 procent av patienterna.
I den jämförande studien hade Fasturtec bättre effekt än allopurinol: under de första 96 timmarna efter behandling hade patienter som behandlats med Fasturtec ett lägre genomsnittligt värde för urinsyra i blodet jämfört med de patienter som hade behandlats med allopurinol (128, 1 respektive 328, 5 mg. h/ dl).
Vilka är riskerna med Fasturtec?
De vanligaste biverkningarna med Fasturtec (uppträder hos 1- 10 patienter av 100) är allergiska reaktioner, huvudsakligen utslag, och feber.
Patienter bör övervakas noga med avseende på allergiska reaktioner under behandlingen.
Förteckningen över samtliga biverkningar som rapporterats för Fasturtec finns i bipacksedeln.
Fasturtec ska inte ges till patienter som är överkänsliga (allergiska) mot rasburikas eller något av övriga innehållsämnen.
Fasturtec ska inte ges till patienter som lider brist på glukos- 6- fosfatdehydrogenas (G6PD) eller av någon annan störning av metabolismen (ämnesomsättningen) som är känd för att kunna orsaka hemolytisk anemi (lågt antal röda blodkroppar, beroende på att cellerna förstörs alltför snabbt).
Varför har Fasturtec godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Fasturtec är större än riskerna vid behandling och förebyggande behandling av akut hyperurikemi, för att förhindra akut njursvikt hos patienter med hematologiska maligniteter och stor tumörbörda med risk för snabb tumörlys (sönderfall) eller tumörkrympning vid initiering av kemoterapi.
Kommittén rekommenderade att Fasturtec skulle godkännas för försäljning.
Mera information om Fasturtec:
Den 23 februari 2001 beviljade Europeiska kommissionen sanofi- aventis ett godkännande för försäljning av Fasturtec som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 23 februari 2006.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 08- 2007.
©EMEA 2007
2/ 2
EU- nummer
Fantasinamn Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll (koncentration) Förpackningsstorlek
EU/ 1/ 00/ 170/ 001 Fasturtec
1, 5 mg/ ml
Pulver och vätska till koncentrat till infusionsvätska, lösning
För intravenös användning
Pulver:
1, 5 mg per injektionsflaska Vätska:
1 ml per ampull
3 injektionsflaskor 3 ampuller
EU/ 1/ 00/ 170/ 002 Fasturtec
7. 5 mg/ 5 ml
Pulver och vätska till koncentrat till infusionsvätska, lösning
För intravenös användning
Pulver:
7, 5 mg per injektionsflaska Vätska:
5 ml per ampull
Pulver: injektionsflaska (glas) lösning: ampull (glas)
1 injektionsflaska 1 ampull
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Fasturtec 1, 5 mg/ ml pulver och vätska till koncentrat till infusionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Efter beredning innehåller 1 ml av Fasturtec koncentrat 1, 5 mg rasburikas.
Fasturtec är ett rekombinant uratoxidas enzym tillverkat av en genetiskt modifierad stam av Saccharomyces cerevisiae.
Rasburikas är ett tetrameriskt protein med identiska subenheter med en molekylvikt av 34 kDa.
1 mg motsvarar 18, 2 enzymenheter (EAU) *.
* En enzymenhet motsvarar den mängd enzymaktivitet som omvandlar 1 mikromol av urinsyra till allantoin per minut under standardiserade betingelser: +30ºC ± 1ºC TEA buffert pH 8, 9.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till koncentrat till infusionsvätska, lösning.
Pulvret är vita till benvita krossade eller hela korn.
Spädningsvätskan är klar och färglös.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling samt profylax av akut hyperurikemi för att förhindra akut njursvikt hos patienter med hematologiska maligniteter med stor tumörbörda och risk för snabbt tumorsönderfall vid initiering av kemoterapi.
4. 2 Dosering och administreringssätt
Fasturtec bör administreras under övervakning av en läkare med erfarenhet av behandling med kemoterapi vid hematologiska maligna tillstånd.
Fasturtec skall endast användas omedelbart före eller i samband med initiering av kemoterapibehandling eftersom det för tillfället inte finns tillräckligt med information för att kunna rekommendera multipla behandlingscykler.
Den rekommenderade dosen av Fasturtec är 0, 20 mg/ kg/ dag.
Fasturtec ges som intravenös infusion under 30 minuter en gång per dag i 50 ml natriumkloridlösning 9 mg/ ml (0, 9%) (se avsnitt 6. 6).
Behandlingstiden med Fasturtec kan vara upp till 7 dagar, den exakta behandlingstiden bör baseras på adekvat övervakning av urinsyranivåerna i plasma och klinisk bedömning.
Administrering av rasburikas kräver ingen förändring av tidpunkt eller schema för initiering av kemoterapi.
Rasburikaslöningen skall infunderas under 30 minuter.
Rasburikaslösningen bör infunderas genom en annan kanal än den som används för infusion av kemoterapeutiska medel för att förhindra eventuell läkemedelsinkompatibilitet.
Om det inte är möjligt att använda olika kanaler bör kanalen sköljas med fysiologisk natriumkloridlösning mellan infusion av cytostatika och rasburikas.
För anvisningar för användning se avsnitt 6. 6.
2 Särskild försiktighet måste iakttagas vid provhantering vid mätning av urinsyra i plasma eftersom rasburikas kan degradera urinsyra in vitro, se avsnitt 6. 6.
Ytterligare information om särskilda patientgrupper Patienter med nedsatt njur - eller leverfunktion: ingen dosjustering krävs.
Barn:
Eftersom ingen dosjustering är nödvändig, rekommenderas en dos på 0, 20 mg/ kg/ dag.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Omvandlingen av urinsyra till allantoin resulterar i bildning av väteperoxide som biprodukt.
För att förhindra eventuell hemolytisk anemi inducerad av väteperoxid är rasburikas därför kontraindikerad hos patienter med Glukos- 6- fosfatdehydrogenas (G6PD) brist och övriga metabola rubbningar som är kända för att kunna orsaka hemolytisk anemi.
4. 4 Varningar och försiktighet
Det är möjligt att rasburikas, liksom andra proteiner, kan inducera allergiska reaktioner hos människor.
Klinisk erfarenhet av Fasturtec visar att patienterna bör observeras noga med avseende på biverkningar av allergiskt slag, speciellt svåra överkänslighetsreaktioner inkluderande anafylaxi (se avsnitt 4. 8).
I sådana fall skall behandling med Fasturtec omedelbart och permanent avbrytas och lämplig terapi initieras.
Försiktighet bör iakttagas hos patienter med anamnes på atopiska tillstånd.
För närvarande finns inte tillräcklig erfarenhet av upprepad behandling för att rekommendera flera behandlingscykler.
Antikroppar mot rasburikas har observerats hos behandlade patienter och friska frivilliga.
Methemoglobinemi har rapporterats hos patienter som behandlas med Fasturtec.
Behandling med Fasturtec skall omedelbart och permanent avbrytas hos patienter som har utvecklat methemoglobinemi, och lämpliga åtgärder skall vidtas (se avsnitt 4. 8).
Hemolys har rapporterats hos patienter som behandlas med Fasturtec.
I sådant fall skall behandlingen omedelbart och permanent avbrytas och lämpliga åtgärder skall vidtas (se avsnitt 4. 8).
Administrering av Fasturtec sänker urinsyranivåerna till under de normala.
Detta minskar risken för utfällning av urinsyrakristaller i njurtubuli.
Sönderfall av tumörsvävnad resulterar även i hyperfosfatemi, hyperkalemi och hypokalcemi.
Noggran övervakning av dessa parametrar krävs eftersom Fasturtec inte är effektiv mot rubbningar av dessa slag.
Fasturtec har inte undersökts hos patienter med hyperurikemi i samband med myeloprolifererande sjukdomar.
Det finns ingen information tillgänglig för att kunna rekommendera sekventiell användning av Fasturtec och allopurinol.
För att säkerställa noggrann mätning av urinsyrenivå i plasma under behandling med Fasturtec måste en strikt procedur för provhantering följas (se avsnitt 6. 6).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga studier på metabolism har genomförts.
Då rasburikas är ett enzym, är det osannolikt att det interagerar med andra läkemedel.
3 4. 6 Graviditet och amning
Kliniska data på användning av rasburikas under graviditet saknas.
Djurstudier beträffande effekter på förlossning och postnatal utveckling har inte genomförts (se avsnitt 5. 3.).
Den potentiella risken för människor är ej klarlagd.
Fasturtec bör ej användas under graviditet eller amning.
Det är inte känt om rasburikas utsöndras i bröstmjölken.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts beträffande effekter på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Orsakssambanden för biverkningar är därför svåra att bedöma eftersom en signifikant andel av biverkningarna förväntas bero på den underliggande sjukdomen och dess behandling.
De mest signifikanta läkemedelsrelaterade biverkningarna var vanliga allergiska reaktioner, huvudsakligen hudutslag och urticaria.
Fall av hypotension (< 1%), bronkospasm (< 1%), rinit (< 0, 1%) och svåra överkänslighetsreaktioner (< 1%), inkluderande anafylaxi (< 0, 1%) har också tillskrivits Fasturtec.
I kliniska studier har hematologiska störningar såsom hemolys, hemolytisk anemi och methemoglobinemi orsakats av Fasturtec i mindre vanliga fall.
Hemolytisk anemi och methemoglobinemi har observerats särskilt i i riskgrupper såsom personer med G6PD- brist.
Övriga biverkningar (grad 3 och 4) som har rapporterats i kliniska studier och som möjligen kan tillskrivas Fasturtec är listade nedan efter organklass och frekvens.
Frekvenserna definieras som: vanliga (> 1/ 100, < 1/ 10), mindre vanliga (> 1/ 1000, < 1/ 100).
Vanliga
Centrala och perifera nervsystemet
Huvudvärk Diarré
Magtarmkanalen Allmänna symtom och/ eller symtom vid administreringsstället
Feber
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
4. 9 Överdosering
I enlighet med Fasturtecs verkningsmekanism kommer en överdos att leda till låg eller icke detekterbar koncentration av urinsyra i plasma och ökad produktion av väteperoxid.
Patienter som misstänks ha fått en överdos bör observeras med avseende på hemolys och allmänna stödåtgärder initieras eftersom ingen specifik antidot mot Fasturtec har identifierats.
4 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Medel mot toxicitet vid cytostatikabehandling.
V03AF07
Hos människor är urinsyra det sista steget i purinernas katabolism.
Den akuta ökningen i plasmanivåer av urinsyra till följd av cellsönderfall vid maligna sjukdomar och under kemoterapi, kan leda till minskad njurfunktion och njursvikt, på grund av utfällning av urinsyrakristaller i njurtubuli.
Rasburikas är ett mycket effektivt urikolytiskt ämne som katalyserar den enzymatiska oxidationen av urinsyra till allantoin, ett vattenlösligt ämne som utsöndras lätt via njurarna.
Enzymatisk oxidation av urinsyra resulterar i produktion av väteperoxid.
De förhöjda väteperoxid nivåerna kan elimineras via endogena antioxidanter och en ökad risk för hemolys föreligger endast hos patienter med G6PD- brist och medfödda anemitillstånd.
Hos friska frivilliga har en markerad dosrelaterad minskning av urinsyranivåerna i plasma observerats över dosintervallet 0, 05 mg/ kg till 0, 20 mg/ kg av Fasturtec.
En randomiserad jämförande fas III- studie med den rekommenderade dosen visar en signifikant snabbare insatt effekt hos Fasturtec jämfört med allopurinol.
Fyra timmar efter den första dosen syns en signifikant skillnad i medelförändringen mätt i procent urinsyrakoncentration i plasma (p < 0, 0001) vid baslinjen i Fasturtec gruppen (- 86, 0%) jämfört med allopurinolgruppens (- 12, 1%).
Tiden fram till normalisering av urinsyra hos patienter med förhöjda urinsyrenivåer är fyra timmar för Fasturtec och 24 timmar för allopurinol.
Dessutom åtföljs den snabba kontrollen över urinsyra av en förbättring av njurfunktionen i denna grupp.
Detta ger en mer effektiv elimination av fosfat från serum och förhindrar utfällning av kalcium/ fosfor kristaller i njurarna som annars skulle försämra njurfunktionen ytterligare.
Barn 246 patienter (< 18 år) behandlades med rasburikas i pivotala kliniska studier i doser om 0, 15 mg/ kg/ dag eller 0, 20 mg/ kg/ dag i 1 till 8 dagar (främst 5 till 7 dagar).
Effektresultat hos 229 evaluerbara patienter visade en total respons (normalisering av plasmaurinsyranivåer) på 96, 1%.
Säkerhetsdata från 246 patienter överensstämde med biverkningsprofilen i den totala populationen.
Långtidssäkerhetsstudier genom analys av data från 867 patienter (< 18 år) som behandlades med 0, 20 mg/ kg/ dag rasburikas i 1 till 24 dagar (främst 1 till 4 dagar) var i enlighet med de pivotala kliniska studierna gällande effekt och säkerhet.
5. 2 Farmakokinetiska egenskaper
Då rasburikas ges som infusion av dosen 0, 20 mg/ kg/ dag, nås steady state under behandlingsdag 2- 3.
Ingen ackumulering av rasburikas har observerats.
Hos patienter varierade distributionsvolymer mellan 110 - 127 ml/ kg, vilket motsvarar den fysiologiska kärlvolymen.
Clearance av rasburikas är cirka 3, 5 ml/ h/ kg och elimineringshalveringstiden är cirka 19 timmar.
Patienterna som ingick i de farmakokinetiska studierna var huvudsakligen barn och ungdomar.
Baserat på dessa begränsade uppgifter, verkar clearance vara större (med cirka 35%) hos barn och ungdomar än hos vuxna, vilket leder till lägre systemexponering.
Rasburikas är ett protein, och därför:
1) Förväntas det inte binda till andra proteiner, 2) förväntas det metaboliseras via andra proteiners nedbrytningsvägar, dvs peptidhydrolys, 3) anses interaktioner med andra läkemedel vara osannolika.
Elimineringen av rasburikas via njurarna anses vara av mindra betydelse.
Då metabolismen förmodas ske via peptidhydrolys, förväntas ingen effekt av nedsatt leverfunktion på farmakokinetiken.
5 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet visade inte några särskilda risker för människa..
Endogent uratoxidas i standard djurmodeller förhindrar tolkning av resultat från icke- klinska studier.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver: alanin mannitol dinatriumfosfatdodekahydrat dinatriumfosfatdihydrat natriumdivätefosfatdihydrat
Spädningsvätska: poloxamer 188 vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
Rasburikaslösningen bör infunderas genom en annan kanal än den som används för infusion av kemoterapeutiska medel för att förhindra eventuell läkemedelsinkompatibilitet.
Om detta inte är möjligt bör kanalen sköljas med fysiologisk natriumkloridlösning mellan infusion av kemoterapeutiska medel och rasburikas.
Inget filter bör användas för infusionen.
Använd inte glukoslösning för utspädning på grund av möjlig inkompatibilitet.
6. 3 Hållbarhet
3 år.
Efter beredning eller utspädning rekommenderas omedelbar användning.
Stabilitet har emellertid visats för 24 timmar mellan +2°C och 8°C.
6. 4 Särskilda förvaringsanvisningar
Pulvret i injektionsflaskan: förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Ljuskänsligt.
För förvaringsanvisningar för färdigberedd eller utspädd produkt, se avsnitt 6. 3.
6 6. 5 Förpackningstyp och innehåll
Fasturtec levereras i följande förpackningar:
3 injektionsflaskor innehållande 1, 5 mg rasburikas och 3 ampuller á 1 ml spädningsvätska.
Pulvret levereras i en 3 ml klar injektionsflaska av glas (typ I) med gummipropp och spädningsvätskan i en 2 ml klar glasampull (typ I).
1 injektionsflaska innehållande 7, 5 mg rasburikas och 1 ampull med 5 ml spädningsvätska.
Pulvret levereras i en 10 ml klar injektionsflaska av glas (typ I) med gummipropp och spädningsvätskan i en 5 ml klar glasampull (typ I).
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Rasburikas skall beredas med hela volymen av den bifogade ampullen med spädningsvätska (1, 5 mg rasburikas injektionsflaska bereds med ampullen med 1 ml spädningsvätska; 7, 5 mg rasburikas injektionsflaska bereds med ampullen med 5 ml spädningsvätska).
Beredningen ger en lösning med en koncentration på 1, 5 mg/ ml rasburikas som sedan späds med natriumkloridlösning för intravenöst bruk 9 mg/ ml (0, 9%).
Beredning av lösning:
Tillsätt innehållet av en ampull med spädningsvätska till en injektionsflaska innehållande rasburikas och blanda genom att föra runt försiktigt under aseptiskt kontrollerade och validerade former.
Skaka inte.
Inspektera visuellt före användning.
Endast en klar och färglös lösning utan partiklar skall användas.
Medicinen skall användas endast en gång.
Oanvänd lösning skall kasseras.
Spädningsvätskan innehåller inga konserveringsmedel varför den beredda lösningen skall spädas ut under aseptiskt kontrollerade och validerade former.
Spädning före infusion:
Den volym beredd lösning som krävs beror på patientens kroppsvikt.
Det kan vara nödvändigt att använda flera injektionsflaskor för att få den mängd rasburikas som krävs för en administrering.
Den volym beredd lösning som krävs, tagen från en eller fler injektionsflaskor, skall spädas vidare med natriumkloridlösning 9 mg/ ml (0, 9%) till en sammanlagd volym på 50 ml.
Koncentrationen av rasburikas i den slutliga infusionslösningen beror på patientens kroppsvikt.
Den rekonstituerade lösningen innehåller inga konserveringsmedel varför den utspädda lösningen bör infunderas omedelbart.
Infusion:
Den slutliga lösningen skall infunderas under 30 minuter.
Hantering av prov:
Om urinsyrenivåer i blod måste övervakas skall en strikt procedur följas vid hantering av prov för att undvika ex vivo nedbrytning.
Blodet skall uppsamlas i på förhand nerkylda provrör innehållande antikoagulerande heparin.
Proverna skall ställas ned i ett is/ vattenbad.
Plasmaprover skall omedelbart prepareras genom centrifugering i en på förhand nerkyld centrifug (4°C).
Slutligen skall plasma förvaras i is/ vattenbad och analyseras med avseende på urinsyra inom 4 timmar.
7 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
sanofi- aventis 174, avenue de France F- 75013 Paris Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 170/ 001- 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE / FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
Datum för förnyat godkännande:
23 Februari 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida < http: // www. emea. europa. eu / >.
8 BILAGA II
A.
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
9 A.
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN (SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv( a) substans( er) av biologiskt ursprung
sanofi- aventis recherche & développement Quartier Grande Borde La Pyrénéenne BP 37202 31672 Labège Cedex Frankrike
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Glaxo Wellcome Production 1, rue de l’ Abbaye 76960 Notre Dame de Bondeville Frankrike
Gruppo Lepetit s. r. l.
Località Valcanello 03012 Anagni (FR) Italien
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta tillverkningssatsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2)
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
10 BILAGA III
MÄRKNING OCH BIPACKSEDEL
11 A.
MÄRKNING
12 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN FÖRPACKNING MED 3 INJEKTIONSFLASKOR MED PULVER OCH 3 AMPULLER MED SPÄDNINGSVÄTSKA
1.
LÄKEMEDLETS NAMN
Fasturtec 1, 5 mg/ ml pulver och vätska till koncentrat till infusionsvätska, lösning.
rasburikas
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
rasburikas 1, 5 mg/ 1 ml.
rasburikas framställt genom genteknologi av Saccharomyces cerevisiae- stammen.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Pulvret innehåller också: alanin, mannitol, dinatriumfosfatdodekahydrat, dinatriumfosfatdihydrat natriumdivätefosfatdihydrat.
Spädningsvätska: poloxamer 188, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till koncentrat till infusionsvätska, lösning
3 injektionsflaskor och 3 ampuller.
1, 5 mg/ 1 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Hela innehållet i ampullen med 1 ml spädningsvätska skall användas för beredningen.
Intrevenös användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR, OM SÅ ÄR NÖDVÄNDIGT
13 8.
UTGÅNGSDATUM
Utg. dat Skall användas omedelbart efter beredning eller spädning.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
sanofi- aventis 174, avenue de France F- 75013 Paris Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 170/ 001
13.
BATCHNUMMER
Sats
14.
ALLMÄNN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
14 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS FÖRPACKNING MED 3 INJEKTIONSFLASKOR MED PULVER OCH 3 AMPULLER MED SPÄDNINGSVÄTSKA
1.
LÄKEMEDLETS NAMN
Fasturtec 1, 5 mg/ ml pulver och vätska till koncentrat till infusionsvätska, lösning.
rasburikas
2.
INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
sanofi- aventis
3.
UTGÅNGSDATUM
Utg. dat
4.
BATCHNUMMER
Sats
5.
ÖVRIGT
15 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
PULVER / INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Fasturtec 1, 5 mg/ ml pulver till koncentrat till infusionsvätska, lösning. rasburikas Intrevenös användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat
4.
BATCHNUMMER
Sats
5.
MÄNGD UTRYCKT I VIKT, VOLYM ELLER PER ENHET
1, 5 mg.
6.
ÖVRIGT
16 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
SPÄDNINGSVÄTSKA/ AMPULL
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Spädningsvätska för rasburikas 1, 5 mg
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat
4.
BATCHNUMMER
Sats
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 ml
6.
ÖVRIGT
17 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN FÖRPACKNING MED 1 INJEKTIONSFLASKA OCH 1 AMPULL
1 LÄKEMEDLETS NAMN
Fasturtec 1, 5 mg/ ml pulver och vätska till koncentrat till infusionsvätska, lösning.
rasburikas
2 DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
rasburikas 7, 5 mg/ 5 ml.
rasburikas framställt genom genteknologi av Saccharomyces cerevisiae- stammen.
3 FÖRTECKNING ÖVER HJÄLPÄMNEN
Pulvret innehåller också: alanin, mannitol, dinatriumfosfatdodekahydrat, dinatriumfosfatdihydrat natriumdivätefosfatdihydrat.
Spädningsvätska: poloxamer 188, vatten för injektionsvätskor.
4 LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till koncentrat till infusionsvätska, lösning
1 injektionsflaska och 1 ampull.
7, 5 mg/ 5 ml
5 ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Hela innehållet i ampullen med 5 ml spädningsvätska skall användas för beredningen.
Intrevenös användning.
6 SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7 ÖVRIGA SÄRSKILDA VARNINGAR, OM SÅ ÄR NÖDVÄNDIGT
18 8 UTGÅNGSDATUM
Utg. dat
Skall användas omedelbart efter beredning eller spädning.
9 SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp
Får ej frysas.
Ljuskänsligt.
10 SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11 INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
sanofi- aventis 174, avenue de France F- 75013 Paris Frankrike
12 NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 170/ 002
13 BATCHNUMMER
Sats
14 ALLMÄNN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15 BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
19 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINAR
PULVER / INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Fasturtec 1, 5 mg/ ml pulver till koncentrat till infusionsvätska, lösning. rasburikas Intrevenös användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat
4.
BATCHNUMMER
Sats
5.
MÄNGD UTRYCKT I VIKT, VOLYM ELLER PER ENHET
7, 5 mg.
6.
ÖVRIGT
20 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
SPÄDNINGSVÄTSKA/ AMPULL
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Spädningsvätska för rasburikas 7, 5 mg
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat
4.
BATCHNUMMER
Sats
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
5 ml
6.
ÖVRIGT
21 B.
BIPACKSEDEL
22 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Fasturtec 1, 5 mg/ ml pulver och vätska till koncentrat till infusionsvätska, lösning. rasburikas
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare, sjuksköterska eller apotekspersonal.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare, sjuksköterska eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Fasturtec är och vad det används för 2.
Innan du använder Fasturtec 3.
Hur du använder Fasturtec 4.
Eventuella biverkningar 5.
Hur Fasturtec ska förvaras 6.
Övriga upplysningar
1.
VAD FASTURTEC ÄR OCH VAD DET ANVÄNDS FÖR
Fasturtec innehåller den aktiva substansen rasburikas.
Höga nivåer av urinsyra kan förekomma i samband med cytostatikabehandling av sjukdomar som påverkar blodkropparna (hematologiska sjukdomar).
Vid cytostatikabehandling förstörs cancerceller vilket leder till stora mängder urinsyra i blodomloppet.
Fasturtec gör så att urinsyra lättare kan avlägsnas från kroppen via njurarna.
2.
INNAN DU ANVÄNDER FASTURTEC
Använd inte Fasturtec om du: – är allergisk (överkänslig) mot rasburikas, ett annat urikas eller något annat ämne som ingår i Fasturtec – har haft hemolytisk anemi (en sjukdom som orsakas av att röda blodkroppar bryts ner på ett onormalt sätt).
Var särskilt försiktig med Fasturtec om du:
- har någon sorts allergi.
Berätta för din läkare om du någonsin haft en allergisk reaktion mot något läkemedel eftersom Fasturtec kan orsaka reaktioner av allergisk typ, inklusive allvarliga fall.
Det är inte känt om risken för att få en allergisk reaktion är större om behandling med Fasturtec upprepas.
Om blodsjukdomar skulle inträffa där röda blodkroppar bryts ner på ett onormalt sätt (hemolys) eller vid onormala nivåer av blodpigment (methemoglominemi) kommer din läkare att omedelbart och permanent avbryta behandlingen med Fasturtec.
Tala om för läkare eller apotek om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Tala om för läkare om du är gravid eller om du misstänker att du är gravid eller om du ammar.
23 Körförmåga och användning av maskiner:
Det finns ingen information tillgänglig om körförmåga och användning av maskiner.
3.
HUR DU ANVÄNDER FASTURTEC
Fasturtec kommer att ges till dig före din behandling eller i början av din behandling med cytostatika.
Fasturtec injiceras långsamt i ett blodkärl, vilket brukar ta cirka 30 minuter.
Din dos kommer att beräknas efter din kroppsvikt.
Rekommenderad dos är 0, 20 mg per kg kroppsvikt per dag hos både vuxna och barn.
Ges en gång dagligen, i upp till 7 dagar.
Under behandling med Fasturtec kommer din läkare att ta blodprov för att kontrollera nivåerna av urinsyra och bestämma hur länge du skall behandlas.
Din läkare kan även komma att kontrollera ditt blod för att undersöka att du inte utvecklar några blodsjukdomar.
Om du har tagit för stor mängd av Fasturtec Om detta inträffar, kommer läkaren nogrannat att följa påverkan på dina röda blodkroppar och behandla de symtom som kan uppkomma.
Har du ytterligare frågor, vänd dig till din läkare, sjuksköterska eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Fasturtec orsaka biverkningar men alla användare behöver inte få dem.
Fasturtec kommer att ges samtidigt som andra läkemedel vilka också kan ge biverkningar.
Om du plötsligt skulle märka:
- svullnad av ansiktet, läpparna, tungan eller andra kroppsdelar
- andnöd, rosslig andning eller andningsproblem
- utslag, klåda eller nässelfeber
berätta för din läkare, sjuksköterska eller apotekspersonal omedelbart eftersom detta kan vara tecken på en allvarig allergisk reaktion (anafylaktisk chock).
Dessa är sällsynta (påverkar mellan 1 av 1 000 och 1 av 10 000 patienter).
Vanliga biverkningar (påverkar mellan 1 av 10 och 1 av 100 patienter):
- hög feber
- allergiska reaktioner, främst utslag och nässelutslag.
Mindre vanliga biverkningar (påverkar mellan 1 av 100 och 1 av 1 000 patienter):
- allvarliga allergiska reaktioner, så som lågt blodtryck (hypotension) och rosslig andning eller
andningssvårigheter (bronkospasm)
- allvarlig diarré
- allvarlig kräkning
- allvarligt illamående
- allvarlig huvudvärk
- blodsjukdomar så som en sjukdom som drabbar röda blodkroppar och gör att de bryts ner på
ett onormalt sätt (hemolys) eller onormala nivåer av blodpigment (methemoglobinemi).
Sällsynta biverkningar (påverkar mellan 1 av 1 000 och 1 av 10 000 patienter):
- rinnande eller täppt näsa, nysningar, tryck över ansiktet eller smärta (rinit).
Om märker av någon av dessa biverkningar kontakta läkare, sjuksköterska eller apotekspersonal.
24 Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, sjuksköterska eller apotekspersonal.
5.
HUR FASTURTEC SKALL FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen.
Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Ljuskänsligt.
Missfärgad lösning eller lösning med partiklar skall inte användas.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är rasburikas 1, 5 mg/ ml.
Rasburikas är tillverkat av en genetiskt
modifierad mikroorganism som heter Saccharomyces cerevisiae.
- Övriga innehållsämnen i pulvret är: alanin mannitol dinatriumfosfatdodekahydrat
dinatriumfosfatdihydrat, natriumdivätefosfatdihydrat.
- Övriga innehållsämnen i lösningmedlet är: poloxamer 188 och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar:
Pulvret är vita till benvita krossade eller hela korn.
Spädningsvätskan är klar och färglös.
En förpackning innehåller 3 injektionsflaskor á 1, 5 mg rasburikas och 3 ampuller á 1 ml spädningsvätska.
Pulvret levereras i en 3 ml klar injektionsflaska av glas med gummipropp och spädningsvätskan i en 2 ml klar glasampull.
En förpackning innehåller 1 injektionsflaska á 7, 5 mg rasburikas och 1 ampull á 5 ml spädningsvätska.
Pulvret levereras i en 10 ml klar injektionsflaska av glas med gummipropp och spädningsvätskan i en 5 ml klar glasampull.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning: sanofi- aventis 174 avenue de France F- 75013 Paris Frankrike
Tillverkare:
Glaxo Wellcome Production 1 rue de l’ Abbaye F - 76960 Notre Dame de Bondeville Frankrike
Gruppo Lepetit s. r. l.
Località Valcanello 03012 Anagni (FR)
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België / Belgique / / Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
26 sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens EMEAs hemsida http: // www. emea. europa. eu /
--------------------------------------------------------------------------------------------------------------------------
Följande uppgifter är endast avsedda för hälsovårdspersonal:
Se avsnitt 3 ” Hur du använder Fasturtec ” samt praktisk information nedan om beredning och handhavande.
Fasturetc måste beredas med hela volymen i den medföljande spädningsvätskan (d v s 1, 5 mg rasburikas injektionsflaska skall beredas med 1 ml spädningsvätska; 7, 5 mg rasburikas injektionsflaska skall beredas med 5 ml spädningsvätska).
Beredningen ger en lösning med koncentrationen 1, 5 mg/ ml som skall spädas ytterligare med 9 mg/ ml natriumklorid (0, 9%).
Beredning av lösning:
Tillsätt innehållet av en ampull med spädningsvätska till en injektionsflaska innehållande rasburikas och blanda genom att föra runt försiktigt under aseptiskt kontrollerade och validerade former.
Skaka inte.
Inspektera visuellt före användning.
Endast en klar och färglös lösning utan partiklar skall användas.
Medicinen skall användas endast en gång.
Oanvänd lösning skall kasseras.
Spädningsvätskan innehåller inga konserveringsmedel varför den beredda lösningen skall spädas ut under aseptiskt kontrollerade och validerade former.
Spädning före infusion:
Den volym beredd lösning som krävs beror på patientens kroppsvikt.
Det kan vara nödvändigt att använda flera injektionsflaskor för att få den mängd rasburikas som krävs för en administrering.
Den volym beredd lösning som krävs, tagen från en eller fler injektionsflaskor, skall spädas vidare med natriumkloridlösning 9 mg/ ml (0, 9%) till en sammanlagd volym på 50 ml.
Koncentrationen av rasburikas i den slutliga infusionslösningen beror på patientens kroppsvikt.
Den rekonstituerade lösningen innehåller inga konserveringsmedel varför den utspädda lösningen bör infunderas omedelbart.
Infusion:
Den slutliga lösningen skall infunderas under 30 minuter.
Hantering av prov:
Om urinsyrenivåer i blod måste övervakas skall en strikt procedur följas vid hantering av prov för att undvika ex vivo nedbrytning.
Blodet skall uppsamlas i på förhand nerkylda provrör innehållande antikoagulerande heparin.
Proverna skall ställas ned i ett is/ vattenbad.
Plasmaprover skall omedelbart prepareras genom centrifugering i en på förhand nerkyld centrifug (4°C).
Slutligen skall plasma förvaras i is/ vattenbad och analyseras med avseende på urinsyra inom 4 timmar.
27
EU- nummer
Fantasinamn
Läkemedelsform
Administreringssätt
Förpackning
Innehåll (koncentration)
Förpackningsstorlek
-- 1
EMEA/ H/ C/ 000550/ 01 Fendrix
Injektionsvätska, suspension
Intramuskulär användning
förfylld spruta 0, 5 ml (glas)
1 förfylld spruta +1 nål
-- 1
Injektionsvätska, suspension
Intramuskulär användning
förfylld spruta 0, 5 ml (glas)
1 förfylld spruta
EMEA/ H/ C/ 000550/ 03 Fendrix
Injektionsvätska, suspension
Intramuskulär användning
förfylld spruta 0, 5 ml (glas)
10 förfyllda sprutor
-- 1 1 dos (0, 5 ml) innehåller:
hepatit B ytantigen 1, 2, 3 1 med tillägget AS04C som innehåller:
20 mikrogram
- 3- O- 4 ’ - monofosforyllipid A (MPL) 2 2 adsorberat på aluminiumfosfat (0, 5 milligram Al3+ sammanlagt) 3
50 mikrogram
framställt i jästceller (Saccharomyces cerevisiae) med rekombinant DNA- teknik
1/ 1
European Medicines Agency
EMEA/ H/ C/ 550
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
FENDRIX
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Fendrix?
Fendrix är ett vaccin som finns i form av en injektionsvätska, suspension.
Det innehåller delar av hepatit B- virus som aktiv substans.
Vad används Fendrix för?
Fendrix används för att skydda patienter med njurproblem mot hepatit B.
Det kan ges till patienter från 15 års ålder, inklusive hemodialyspatienter (en blodreningsteknik).
Läkemedlet är receptbelagt.
Hur används Fendrix?
Rekommenderat vaccinationsschema för Fendrix är fyra doser.
Ett uppehåll på en månad ska göras mellan den första och den andra samt mellan den andra och den tredje injektionen.
Den fjärde injektionen ges fyra månader efter den tredje.
Personer som får den första dosen bör fullfölja schemat med Fendrix.
Vaccinet injiceras i överarmsmuskeln.
Fendrix kan ges som boosterdos, i enlighet med officiella rekommendationer.
Hur verkar Fendrix?
Fendrix är ett vaccin.
Vacciner verkar genom att ” lära ” immunsystemet (kroppens naturliga försvarssystem) att skydda sig mot en viss sjukdom.
Fendrix innehåller små mängder ” ytantigen ” (ytproteiner) från hepatit B- virus.
När vaccinet ges till en patient identifierar immunsystemet ytantigenerna som ” främmande ” och skapar antikroppar mot dem.
I fortsättningen kan immunsystemet producera antikroppar snabbare när det utsätts för hepatit B- virus.
Antikropparna bidrar till att skydda mot den sjukdom som orsakas av viruset.
De framställs av en jästsvamp som har fått en gen (DNA) som gör att den kan producera proteinerna.
Den aktiva substansen i Fendrix används i andra vacciner som har varit godkända inom Europeiska unionen (EU) under flera år, bland annat Engerix- B, Ambirix, Twinrix, Tritanrix- HepB och Infanrix- HepB.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur har Fendrix ’ effekt undersökts?
Eftersom den aktiva substansen i Fendrix används i andra vacciner inom EU utnyttjades en del av de data som stödde användningen av dessa vacciner också till stöd för användning av Fendrix.
Fendrix undersöktes i en huvudstudie med sammanlagt 165 patienter från 15 års ålder som hade njursjukdom och var i behov av hemodialys.
Fendrix jämfördes med Engerix- B (ett annat vaccin mot hepatit B) i dubbel dos.
Det viktigaste måttet på effekt var andelen patienter som utvecklade skyddande nivåer av antikroppar mot hepatit B- virus.
Företaget lade också fram data om användningen av Fendrix hos levertransplantationspatienter, men drog under utvärderingen tillbaka sin ansökan om användning av Fendrix hos dessa patienter.
Vilken nytta har Fendrix visat vid studierna?
Fendrix var lika effektivt som en dubbel dos av jämförelsevaccinet.
En månad efter den sista dosen hade 91 procent av de patienter som behandlades med Fendrix utvecklat skyddande nivåer av antikroppar mot hepatit B, jämfört med 84 procent av de som behandlades med jämförelsevaccinet.
80 procent av de patienter som behandlades med Fendrix bibehöll skyddande nivåer av antikroppar i upp till tre år, jämfört med 51 procent av de som behandlades med jämförelsevaccinet.
Vilka är riskerna med Fendrix?
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är huvudvärk, smärta, rodnad, svullnad på injektionsplatsen och trötthet.
Förteckningen över samtliga biverkningar som rapporterats för Fendrix finns i bipacksedeln.
Fendrix ska inte ges till personer som kan vara överkänsliga (allergiska) mot den aktiva substansen eller något annat innehållsämne.
Det ska inte heller ges till personer som tidigare har fått en allergisk reaktion efter att ha vaccinerats mot hepatit B.
Fendrix ska inte ges till patienter med svår akut feber.
Varför har Fendrix godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Fendrix är större än riskerna för aktiv immunisering mot hepatit B- virusinfektion, orsakad av alla kända subtyper, hos patienter med njurinsufficiens (inklusive pre- hemodialys - och hemodialyspatienter) från 15 års ålder.
Kommittén rekommenderade att Fendrix skulle godkännas för försäljning.
Mer information om Fendrix:
Den 2 februari 20005 beviljade Europeiska kommissionen GlaxoSmithKline Biologicals s. a. ett godkännande för försäljning av Fendrix som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 02- 2008.
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Fendrix injektionsvätska, suspension.
Vaccin mot hepatit B (rDNA) (med adjuvans, adsorberat).
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 dos (0, 5 ml) av Fendrix innehåller:
Hepatit B- ytantigen1, 2, 3 1 som adjuvans används AS04C innehållande:
20 mikrogram
- 3- O- desacyl- 4 ’ - monofosforyllipid A (MPL) 2 2 adsorberat på aluminiumfosfat (totalt 0, 5 milligram Al3+) 3
50 mikrogram
producerat i jästceller (Saccharomyces cerevisiae) med rekombinant DNA- teknik.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension
Suspensionen är nästan genomskinlig och vitaktig.
Under förvaring kan en tunn bottensats och en klar färglös supernatant bildas.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Fendrix är indicerat för aktiv immunisering mot hepatit B- virusinfektion (HBV), orsakad av alla kända subtyper, hos patienter med njurinsufficiens (inklusive pre- hemodialys - och hemodialyspatienter) från 15 års ålder och uppåt.
4. 2 Dosering och administreringssätt
Dosering
Primärt immuniseringsschema:
Fyra doser med immunisering vid ett valt tillfälle, 1 månad, 2 månader och 6 månader från den första dosen rekommenderas.
När det primära vaccinationsschemat vid 0, 1, 2 och 6 månader påbörjats bör det fullföljas med Fendrix och inte med annat kommersiellt tillgängligt HBV- vaccin.
Boosterdos:
Eftersom pre- hemodialys - och hemodialyspatienter är särskilt utsatta för HBV och löper högre risk att bli kroniskt infekterade, bör det särskilt övervägas att ge ytterligare boosterdoser för att säkerställa en skyddande antikroppsnivå definierad av nationella rekommendationer och riktlinjer.
2 Fendrix kan ges som en boosterdos efter primärvaccinering med antingen Fendrix eller något annat kommersiellt tillgängligt rekombinant hepatit B- vaccin.
Speciell doseringsrekommendation för känd eller trolig exponering för HBV:
Uppgifter om samtidig administrering av Fendrix och specifikt hepatit B- immunoglobulin (HBIg) finns inte tillgängliga.
Under förhållanden där exponering för HBV nyligen har inträffat (t ex stick av en kontaminerad nål) och där samtidig administrering av Fendrix och en standarddos av HBIg är nödvändig, ska injektionerna ges på skilda ställen.
Administreringssätt
Fendrix ska administreras intramuskulärt i deltoideusregionen.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
Överkänslighet efter tidigare administrering av andra hepatit B- vacciner.
Patienter som lider av akut svår febersjukdom.
Lättare infektioner, såsom förkylning, är ingen kontraindikation för immunisering.
4. 4 Varningar och försiktighet
P g a den långa inkubationstiden för hepatit B är det möjligt att patienter kan ha infekterats före tidpunkten för immunisering.
Det är möjligt att vaccinet inte skyddar mot hepatit B- infektion i sådana fall.
Vaccinet skyddar inte mot infektioner orsakade av andra agens som hepatit A, hepatit C och hepatit E eller andra kända leverpatogener.
Som med alla vacciner uppnås inte alltid ett skyddande immunsvar hos alla vaccinerade.
Ett antal faktorer har visat sig reducera immunsvaret mot hepatit B- vacciner.
Dessa faktorer omfattar hög ålder, manligt kön, övervikt, rökning, administreringssätt och vissa kroniska underliggande sjukdomar.
Serologisk testning bör övervägas för patienter som löper risk att inte uppnå fullgott skydd efter ett avslutat program med Fendrix.
Ytterligare doser kan övervägas för personer som inte svarar eller svarar suboptimalt på vaccinationsprogrammet.
Eftersom intramuskulär administrering i glutealmuskeln kan resultera i ett mindre optimalt svar på vaccinet, ska detta administreringssätt undvikas.
Fendrix får under inga omständigheter ges intradermalt eller intravenöst.
Patienter med kronisk leversjukdom, HIV- infektion eller hepatit C- bärare bör inte undantas från vaccination mot hepatit B.
Det bör dock avgöras från fall till fall om dessa patienter ska vaccineras mot hepatit B.
Lämplig medicinsk behandling ska alltid finnas i beredskap då sällsynta fall av anafylaktiska reaktioner till följd av administrering av vaccinet kan inträffa.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Uppgifter om administrering av Fendrix samtidigt med andra vacciner eller specifikt hepatit B - immunoglobulin finns inte tillgängliga.
Eftersom det
3 inte finns någon tillgänglig information angående samtidig administrering av detta vaccin och andra vacciner, bör det gå minst 2 till 3 veckor mellan injektionerna.
4. 6 Graviditet och amning
Kliniska data från användning under graviditet finns inte tillgängliga för Fendrix.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födseln.
Vaccination ska endast ges under graviditet om behandlingsnyttan på individuell nivå överväger eventuella risker för fostret.
Adekvata humandata för användning under amning finns inte tillgängliga.
I en reproduktions - toxikologisk studie på djur som omfattade postnatal uppföljning fram till avvänjning (se avsnitt 5. 3), sågs ingen effekt på utvecklingen av avkomman.
Vaccination ska endast utföras om behandlingsnyttan på individuell nivå överväger eventuella risker för spädbarnet.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Fendrix har liten eller måttlig påverkan på förmågan att framföra fordon och använda maskiner.
Vissa av biverkningarna som nämns i avsnitt 4. 8 kan ha effekt på förmågan att köra bil eller använda maskiner.
4. 8 Biverkningar
• Kliniska studier omfattande administrering av 2476 doser av Fendrix till 82 pre- hemodialys - och hemodialyspatienter och till 713 friska personer från och med 15 års ålder medger dokumentering av vaccinets reaktogenicitet.
Pre- hemodialys - och hemodialyspatienter
Reaktogenicitetsprofilen för Fendrix sett bland totalt 82 pre- hemodialys - och hemodialyspatienter var i stort jämförbar med vad som visats bland friska personer.
Biverkningar rapporterade i en klinisk studie efter primärvaccinering med Fendrix och som ansetts ha eller möjligen ha samband med vaccination, har kategoriserats efter frekvens.
Frekvenser rapporteras som:
Mycket vanliga:
Vanliga:
Mindre vanliga:
Sällsynta:
Mycket sällsynta:
(≥1/ 10) (≥1/ 100, < 1/ 10) (≥1/ 1000, < 1/ 100) (≥1/ 10 000, < 1/ 1000) (< 1/ 10 000)
Inom varje frekvensklass anges biverkningarna efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet:
Mycket vanliga: huvudvärk
Magtarmkanalen:
Vanliga: gastrointestinala symtom
Allmänna symtom och/ eller symtom vid administreringsstället:
Mycket vanliga: trötthet, smärta Vanliga: feber, svullnad på injektionsstället, rodnad
4 Spontant rapporterade symtom som möjligen kan sättas i samband med vaccination förekom mindre vanligt och dessa bestod av frossa, andra reaktioner på injektionsstället och makulopapulösa utslag.
Friska personer
Reaktogenicitetsprofilen för Fendrix bland friska personer var i stort jämförbar med vad som sågs bland pre- hemodialys - och hemodialyspatienter.
I en stor, dubbelblind, randomiserad jämförande studie inkluderades friska personer för att få en 3- dos primärvaccinering med Fendrix (N=713) eller med ett annat godkänt hepatit B- vaccin (N=238) vid 0, 1 och 2 månader.
Fendrix tolererades i allmänhet väl.
De vanligaste biverkningarna som rapporterades var lokala reaktioner på injektionsstället.
Jämfört med det andra vaccinet orsakade Fendrix mer övergående lokala symtom, varav smärta på injektionsstället är det efterfrågade lokala symtom som rapporterades mest frekvent.
De allmänna symtom som efterfrågades visade dock liknande frekvenser i båda grupperna.
Biverkningar rapporterade i en klinisk studie efter primärvaccinering med Fendrix och som ansetts ha åtminstone möjligt samband med vaccination har kategoriserats efter frekvens.
Centrala och perifera nervsystemet:
Vanliga: huvudvärk
Öron och balansorgan:
Sällsynta: yrsel
Magtarmkanalen Vanliga: gastrointestinala symtom
Muskuloskeletala systemet och bindväv:
Sällsynta: seninflammation, ryggsmärta
Infektioner och infestationer:
Sällsynta: virusinfektioner
Allmänna symtom och/ eller symtom vid administrationsstället:
Mycket vanliga: svullnad på injektionsstället, trötthet, smärta, rodnad Vanliga: feber Mindre vanliga: andra reaktioner på injektionsstället Sällsynta: frossa, blodvallning, törst, asteni
Immunsystemet:
Sällsynta: allergi
Psykiska störningar:
Sällsynta: oro
Ingen ökning av incidensen eller allvarlighetsgraden av dessa biverkningar sågs efter påföljande doser i primärvaccinationsschemat.
Ingen ökning av reaktogeniciteten observerades efter boostervaccinationen i jämförelse med den primära vaccinationen.
Allergiska reaktioner inkluderande anafylaktiska reaktioner kan förekomma i mycket sällsynta fall.
• Erfarenhet med hepatit B- vaccin
5 Efter utbredd användning av hepatit B- vacciner har det i mycket sällsynta fall rapporterats synkope, paralys, neuropati, neurit (inklusive Guillain- Barrés syndrom, synnervsinflammation och multipel skleros), encefalit, encefalopati, meningit och krampanfall.
Orsakssamband till vaccinet har inte fastsällts.
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: hepatitvacciner, ATC- kod J07BC01
Fendrix stimulerar bildandet av specifika humorala antikroppar mot HBsAg (anti- HBs antikroppar).
En anti- HBs antikroppstiter ≥10 mIU/ ml korrelerar med skydd mot HBV- infektion.
Det kan förväntas att hepatit D också förhindras vid immunisering med Fendrix eftersom hepatit D (orsakad av deltakomponenten) inte förekommer i frånvaro av hepatit B- infektion.
Immunologiska data
Pre- hemodialys och hemodialyspatienter:
I en jämförande klinisk studie med 165 pre- hemodialys - och hemodialyspatienter (15 år och äldre), uppvisades skyddande nivåer av specifika humorala antikroppar (anti- HBs titrar ≥10 mIU/ ml) hos 74, 4% av dem som fick Fendrix (N=82) en månad efter den tredje dosen (dvs vid månad 3), jämfört med 52. 4% av patienterna i kontrollgruppen som fick en dubbeldos av ett annat godkänt hepatit B - vaccin (N=83) för denna population.
Vid månad 3, var GMT (Geometric Mean Titres) - nivåerna 223, 0 mIU/ ml och 50, 1 mIU/ ml i Fendrix - respektive kontrollgruppen, av vilka 41, 1% respektive 15, 9% av de vaccinerade hade anti- HBs antikroppstitrar ≥100 mIU/ ml.
Efter fullföljd primärvaccinering med fyra doser (dvs vid månad 7) hade 90, 9% av dem som fått Fendrix uppnått seroprotektion (≥10 mIU/ ml) mot hepatit B, i jämförelse med 84, 4% i en kontrollgrupp som fick det andra godkända hepatit B- vaccinet.
Vid månad 7, var GMT- nivåerna 3559, 2 mIU/ ml och 933, 0 mIU/ ml i Fendrixgruppen respektive den grupp som fick det kommersiellt tillgängliga hepatit B- vaccinet, av vilka 83, 1% respektive 67, 5% av de vaccinerade hade anti- HBs antikroppstitrar på ≥100 mIU/ ml.
Skyddande effekt
Pre- hemodialys - och hemodialyspatienter:
Anti- HBs antikroppar har visats kvarstå i åtminstone 36 månader efter en primärvaccinering med Fendrix vid 0, 1, 2 och 6 månader hos pre- hemodialys - och hemodialyspatienter.
Vid månad 36, bibehöll 80, 4% av dessa patienter skyddande antikroppsnivåer (anti- HBs titrar ≥10 mIU/ ml) som kan jämföras med 51, 3% bland patienter som fick ett kommersiellt tillgängligt hepatit B- vaccin.
Vid månad 36 var GMT- nivåerna 154, 1 mIU/ ml och 111, 9 mIU/ ml i Fendrix respektive kontrollgruppen, varav 58, 7% respektive 38, 5% av personerna hade anti- HBs antikroppstitrar ≥100 mIU/ ml.
5. 2 Farmakokinetiska egenskaper
6 De farmakokinetiska egenskaperna för Fendrix eller MPL enbart har inte studerats hos människa.
5. 3 Prekliniska säkerhetsuppgifter
Icke- kliniska data visar inte på några särskilda risker för människa, baserat på djurstudier avseende akut toxicitet, toxicitet efter upprepad dosering, kardiovaskulär och respiratorisk säkerhetsfarmakologi och reproduktionstoxicitet inklusive graviditet samt peri - och postnatal utveckling av avkomman fram till avvänjning (se avsnitt 4. 6).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
För adjuvans, se avsnitt 2.
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas skall detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 oC- 8 oC).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
0, 5 ml suspension i förfylld spruta (typ I glas) med en kolvpropp (butylgummi) med eller utan separat nål i förpackningsstorlek om 1 spruta eller utan nålar i förpackningsstorlek om 10 sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Under förvaring kan en tunn vit bottensats och en klar färglös supernatant bildas.
Före administration ska vaccinet omskakas väl för att erhålla en nästan genomskinlig, vitaktig suspension.
Vaccinet ska inspekteras visuellt avseende främmande partiklar eller fysikaliska förändringar både före och efter resuspension.
Vaccinet ska inte användas om utseendet avviker från det som beskrivs ovan.
Ej använt läkemedel och avfall skall hanteras enligt lokala bestämmelser.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
7 GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 0299/ 001 EU/ 1/ 04/ 0299/ 002 EU/ 1/ 04/ 0299/ 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
2 februari 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
8 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
9 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktivt innehållsämne av biologiskt ursprung
GlaxoSmithKline Biologicals S. A.
89, rue de l’ Institut - 1330 Rixensart Belgien
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
GlaxoSmithKline Biologicals S. A.
89, rue de l’ Institut - 1330 Rixensart Belgien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning skall fortsätta att inkomma med PSURs var sjätte månad.
Innehavaren av godkännandet för försäljning skall underrätta Europeiska kommissionen om marknadsföringsplanerna för detta läkemedel som godkänts genom detta beslut.
Officiellt frisläppande av tillverkningssats: enligt artikel 114 i rådets direktiv 2001/ 83/ EC skall det officiella frisläppandet av tillverkningssats föregås av en undersökning av ett statligt laboratorium eller av ett för ändamålet utsett laboratorium.
10 BILAGA III
MÄRKNING OCH BIPACKSEDEL
11 A.
MÄRKNING
12 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN FÖRPACKNING OM 1 SPRUTA MED SEPARAT NÅL FÖRPACKNING OM 1 SPRUTA UTAN NÅL FÖRPACKNING OM 10 SPRUTOR UTAN NÅLAR
1.
LÄKEMEDLETS NAMN
Fendrix injektionsvätska, suspension Vaccin mot hepatit B (rDNA) (med adjuvans, adsorberat)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 dos (0, 5 ml):
Hepatit B- ytantigen1, 2, 3 1 som adjuvans används AS04C innehållande:
20 mikrogram
- 3- O- desacyl- 4 ’ - monofosforyllipid A (MPL) 2 2 adsorberat på aluminiumfosfat (totalt 0, 5 milligram Al3+) 3
50 mikrogram
producerat i jästceller (Saccharomyces cerevisiae) med rekombinant DNA- teknik.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid Vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension
Förfylld spruta Separat nål 1 dos (0, 5 ml)
Förfylld spruta 1 dos (0, 5 ml)
Förfylld spruta 10 x 1 dos 1 dos (0, 5 ml)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning Intramuskulär användning Omskakas före användning
13 6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
MM/ ÅÅÅÅ
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Destruera i enlighet med lokala bestämmelser
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 0299/ 001 – förpackning om 1 spruta med separat nål EU/ 1/ 04/ 0299/ 002 – förpackning om 1 spruta utan nål EU/ 1/ 04/ 0299/ 003 – förpackning om 10 sprutor utan nålar
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
INFORMATION I PUNKTSKRIFT
Braille krävs ej
15 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN FÖRPACKNING OM 1 SPRUTA MED SEPARAT NÅL FÖRPACKNING OM 1 SPRUTA UTAN NÅL FÖRPACKNING OM 10 SPRUTOR UTAN NÅLAR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Fendrix injektionsvätska, suspension IM
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
NUMMER PÅ TILLVERKNINGSSATS
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 dos (0, 5 ml)
6.
ÖVRIGT
16 B.
BIPACKSEDEL
17 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Fendrix injektionsvätska, suspension Hepatit B - (rDNA) vaccin (med adjuvans, adsorberat)
Läs noga igenom denna bipacksedel innan du får detta vaccin.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Ge det inte till andra.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Fendrix är och vad det används till 2.
Innan du får Fendrix 3.
Hur Fendrix ska användas 4.
Eventuella biverkningar 5.
Hur Fendrix ska förvaras 6.
Övriga upplysningar
1.
VAD FENDRIX ÄR OCH VAD DET ANVÄNDS TILL
Fendrix är ett vaccin som skyddar mot hepatit B- sjukdom hos patienter med nedsatt njurfunktion (inklusive patienter som står inför eller som genomgår hemodialys) från 15 års ålder.
Vaccinet verkar genom att stimulera kroppen att bilda sitt eget skydd (antikroppar) mot sjukdomen.
MPL finns i detta vaccin som hjälpämne (adjuvans) och aluminumfosfat som ett adsorberande medel.
Dessa ämnen ingår i Fendrix för att påskynda, förbättra och förlänga den skyddande effekten av vaccinet.
Hepatit B- sjukdom orsakas av hepatit B- viruset.
Det orsakar leversvullnad (inflammation).
Viruset finns i kroppsvätskor såsom blod, sädesvätska, vaginalsekret eller saliv från infekterade människor.
Det är möjligt att symtom inte uppträder förrän 6 veckor till 6 månader efter infektion.
Det förekommer att infekterade patienter varken känner sig sjuka eller visar några symtom.
Andra kan ha milda influensaliknande symtom, men vissa patienter kan bli mycket sjuka.
De kan känna sig extremt trötta och få mörk urin, bli bleka, få gulaktig hud och/ eller gula ögonvitor (gulsot) samt andra symtom som kan kräva sjukhusvård.
De flesta vuxna tillfrisknar helt från sjukdomen.
En del människor, som kanske inte ens uppvisat några symtom, kan dock fortfarande vara infekterade.
De sägs vara hepatit B- virusbärare och kan smitta andra genom hela livet.
Hepatit B- virusbärare löper risk för allvarlig leversjukdom såsom cirros (skrumplever) och levercancer.
Detta gäller även om du genomgått hela vaccinationsschemat på fyra doser.
Om du redan innan du får Fendrix har infekterats med hepatit B- virus, utan att du känner dig sjuk, finns risk att Fendrix inte kan skydda dig från sjukdom.
Fendrix kan enbart skydda dig mot infektion orsakad av hepatit B- virus.
Det kan inte skydda mot andra infektioner som kan påverka levern och som kan orsaka liknande symtom som de som ses vid hepatit B- virusinfektion.
Det kan förväntas att immunisering med Fendrix också skyddar mot hepatit D (orsakat av hepatit deltavirus), eftersom denna inte förekommer i frånvaro av hepatit B- virusinfektion.
18 Vaccination är bästa sättet att skydda sig mot hepatit B- sjukdom.
Ingen av komponenterna i vaccinet är infektionsframkallande.
2.
INNAN DU FÅR FENDRIX
Fendrix ska inte ges:
• om du tidigare fått en allergisk reaktion mot Fendrix eller något innehållsämne i detta vaccin.
De aktiva innehållsämnena och övriga innehållsämnen i Fendrix listas i slutet av bipacksedelstexten.
Tecken på allergisk reaktion kan vara kliande hudutslag, andfåddhet och svullnad av ansikte eller tunga • om du tidigare har fått en allergisk reaktion mot något vaccin mot hepatit B- sjukdom • om du har en kraftig infektion med feber.
I så fall kommer vaccinationen att uppskjutas tills du har tillfrisknat.
En lättare infektion såsom förkylning är inget hinder, men berätta först för din läkare.
Var särskilt försiktig med Fendrix Berätta för din läkare om du har några kända allergier.
Berätta för din läkare om du har haft några problem med din hälsa efter någon tidigare vaccination.
Samtidig användning av andra läkemedel Tala om för din läkare om du nyligen har fått eller snart kommer att få någon ytterligare vaccination.
Det bör gå minst 2- 3 veckor mellan vaccination med Fendrix och något annat vaccin.
Om Fendrix ska ges samtidigt med specifika hepatit B- immunoglobuliner ska dessa ges på olika injektionsställen.
Din läkare kommer att kunna ge dig råd.
Graviditet och amning Tala om för din läkare om du är eller tror att du kan vara gravid.
Tala om för din läkare om du ammar.
Körförmåga och användning av maskiner Var särskilt försiktig när du kör bil och hanterar maskiner eftersom Fendrix kan orsaka huvudvärk eller göra att du känner dig trött.
3.
HUR FENDRIX SKA ANVÄNDAS
Om du har nedsatt njurfunktion kommer du att få totalt fyra injektioner.
Dessa kommer att ges inom en tidsperiod om 6 månader.
Varje injektion ges vid ett separat tillfälle.
Första dosen ges vid ett tillfälle enligt överenskommelse med din läkare och de följande tre doserna ges en månad, två månader och sex månader efter den första dosen.
• • • •
Första dosen:
Andra dosen:
Tredje dosen:
Fjärde dosen:
vid ett valt tillfälle 1 månad senare 2 månader efter första dosen 6 månader efter första dosen
När du har fått första injektionen av Fendrix ska de efterföljande injektionerna bestå av samma vaccin.
Läkaren eller sköterskan kommer att informera dig om när du ska komma tillbaka för de efterföljande injektionerna.
Din läkare kommer att informera dig om möjligt behov av extradoser och framtida påfyllnadsdoser.
Fendrix kan ges som påfyllnadsdos efter primärvaccination med antingen ett annat rekombinant hepatit B- vaccin eller Fendrix.
19 Om du glömmer en överenskommen injektion ska du ta kontakt med din läkare och avtala ett nytt besök.
Se till att du fullföljer hela vaccinationsschemat om fyra injektioner.
Du kan annars inte vara säker på att du har ett fullgott skydd mot infektion.
Läkaren eller sköterskan kommer att ge Fendrix som en injektion i muskeln, vanligen i överarmen.
Fendrix ska inte ges i ett blodkärl eller ytligt i huden.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Fendrix orsaka biverkningar men alla användare behöver inte få dem.
Biverkningar som inträffade under en klinisk prövning med Fendrix till patienter inför och under hemodialys var följande:
♦ Mycket vanliga (fler än 1 per 10 vaccindoser): • Smärta eller obehag vid injektionsstället • Trötthet • Huvudvärk
♦ Vanliga (färre än 1 per 10 men fler än 1 per 100 vaccindoser): • Rodnad, svullnad på injektionsstället • Feber • Mag - och matsmältningsbesvär
♦ Mindre vanliga (färre än 1 per 100 men fler än 1 per 1000 vaccindoser): • Frossa • Andra reaktioner på injektionsstället • Nässelutslag
Friska försökspersoner ingick också i kliniska studier och biverkningarna som observerades för Fendrix var generellt sett jämförbara med dem som sågs hos patienter före och under hemodialys.
I tillägg rapporterades följande sällsynta reaktioner:
♦ Sällsynta (färre än 1 per 1000 men fler än 1 per 10 000 vaccindoser): • Allergi, onormal trötthet, blodvallning • Yrsel • Törst • Ryggsmärta, seninflammation • Oro • Virusinfektion
Om dessa reaktioner är ihållande eller förvärras ska du ta kontakt med din läkare.
Allergiska reaktioner, inklusive anafylaktiska reaktioner, kan inträffa i mycket sällsynta fall (färre än 1 fall per 10 000 vaccindoser).
Dessa kan utgöras av lokala eller spridda hudutslag med klåda eller blåsbildning, svullnad av ögon och ansikte, andnings - och sväljsvårigheter, plötsligt blodtrycksfall och medvetandeförlust.
Sådana reaktioner inträffar vanligtvis innan man hunnit lämna mottagningen.
Du ska under alla omständigheter söka omedelbar behandling.
Andra biverkningar, som i sällsynta fall (färre än 1 per 10 000 vaccindoser) har rapporterats dagar eller veckor efter vaccination med hepatit B- vacciner, är krampanfall, svimningar, sjukdomstillstånd i
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
FÖRVARING AV FENDRIX
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2 oC- 8 oC).
Förvaras i originalförpackningen.
Ljuskänsligt.
Får ej frysas eftersom det förstör vaccinet.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Det aktiva innehållsämnet i 1 dos (0, 5 ml) av Fendrix är:
Hepatit B- ytantigen1, 2, 3 1 som adjuvans används AS04C innehållande:
20 mikrogram
- 3- O- desacyl- 4 ’ - monofosforyllipid A (MPL) 2 2 adsorberat på aluminiumfosfat (totalt 0, 5 milligram Al3+) 3
50 mikrogram
producerat i jästceller (Saccharomyces cerevisiae) med rekombinant DNA- teknik.
Övriga innehållsämnen i vaccinet är: natriumklorid, vatten för injektionsvätskor.
Vaccinets utseende och förpackningsstorlekar
Injektionsvätska, suspension i förfylld spruta.
Fendrix är en vit, mjölkaktig suspension förpackad i en förfylld spruta (0, 5 ml) av glas.
Fendrix tillhandahålls i förpackningar om 1, med eller utan separat nål, och i förpackningar om 10, utan nål.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart Belgien
21 För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл. 10 София 1408 Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36- 1- 2255300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 69 38 100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0) 89 360448701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline - Eesti OÜ Tel: +372 667 6900 estonia@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75- 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0) 21 3028 208 www. gsk. ro
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 1 280 25 00 medical. x. si@ gsk. com
Slovenská republika Ísland GlaxoSmithKline ehf.
Tel: +354- 530 3700
GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 48 26 11 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 39 70 00
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
GlaxoSmithKline UK Tel: + 44 (0) 808 100 9997 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info. lt@ gsk. com
Denna bipacksedeln godkändes senast:
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /. ------------------------------------------------------------------------------------------------------------------------------
Följande uppgifter är uteslutande för läkare och hälsovårdspersonal:
Under förvaring kan en tunn vit bottensats och en klar färglös supernatant bildas.
Före användning ska vaccinet omskakas väl till en nästan genomskinlig, vitaktig suspension.
Vaccinet ska inspekteras visuellt både före och efter omskakning, med avseende på främmande partiklar och/ eller fysikaliska förändringar.
Vaccinet ska inte användas om någon förändring i vaccinets utseende noteras.
Oanvänt vaccin eller avfall ska omhändertas enligt lokala bestämmelser.
Fendrix ska inte ges till personer med känd överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
Fendrix ska inte ges till personer som visat tecken på överkänslighet efter tidigare administrering av andra hepatit B- vacciner.
Fendrix ska inte ges till personer som lider av akut svår febersjukdom.
Lättare infektioner, såsom förkylning, är ingen kontraindikation för immunisering.
Fendrix ska administreras intramuskulärt i deltoideusregionen.
Eftersom intramuskulär administrering i glutealmuskeln kan resultera i ett mindre optimalt svar på vaccinet, ska detta administreringssätt undvikas.
Fendrix får under inga omständigheter ges intradermalt eller intravenöst.
Eftersom pre- hemodialys - och hemodialyspatienter är särskilt utsatta för HBV och löper högre risk att bli kroniskt infekterade, bör det särskilt övervägas att ge ytterligare boosterdoser för att säkerställa en skyddande antikroppsnivå såsom definierad enligt nationella rekommendationer.
23 Lämplig medicinsk behandling ska alltid finnas i beredskap då sällsynta fall av anafylaktiska reaktioner till följd av administrering av vaccinet kan inträffa.
24
European Medicines Agency
EMEA/ H/ C/ 236
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
FERRIPROX
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Ferriprox?
Ferriprox är ett läkemedel som innehåller den aktiva substansen deferipron.
Det finns som vita, kapselformade tabletter (500 mg) och som en oral lösning (100 mg/ ml).
Vad används Ferriprox för?
Ferriprox används för behandling av järnöverskott (ett överskott på järn i kroppen) hos patienter med talassemia major (en ärftlig sjukdom som innebär att patienter inte kan producera tillräckligt med hemoglobin, det syrebindande protein som finns i de röda blodkropparna som transporterar runt syret i kroppen).
Ferriprox används när det inte är möjligt att använda deferoxamin (ett annat läkemedel som används för behandling av järnöverskott).
Läkemedlet är receptbelagt.
Hur används Ferriprox?
Behandling med Ferriprox bör påbörjas och handhas av en läkare med erfarenhet av att behandla patienter med talassemi.
Den totala dagliga dosen Ferriprox är 75– 100 mg per kilo kroppsvikt som ges i tre separata doser per dag.
Om tabletter används ska antalet tabletter för varje dos justeras till närmaste halvtablett.
Om läkemedlet ges som oral lösning ska dosen justeras till närmaste 2, 5 ml.
Till exempel ska en patient som väger 70 kg ta tre och en halv tablett eller 17, 5 ml tre gånger per dag.
Doser över 100 mg/ kg per dag rekommenderas inte på grund av en potentiellt förhöjd risk för biverkningar.
Patienter som tar Ferriprox eller deras vårdare måste få ett påminnelsekort som påminner patienten om hur läkemedlet ska tas för att vara säkert.
Hur verkar Ferriprox?
Patienter med talassemia major behöver ofta få blodtransfusioner.
När patienter får blodtransfusioner upprepade gånger för de nya röda blodkropparna med sig järn.
Eftersom kroppen inte har något naturligt sätt att göra sig kvitt detta järn samlas det i kroppen.
Över tid kan järnöverskottet skada viktiga organ som hjärtat eller levern.
Den aktiva substansen i Ferriprox, deferipron, är en järnkelatkomplexbildare.
Detta bidrar till att korrigera järnöverskottet och förhindra skador på grund av överskottet på järn.
I den viktigaste studien jämfördes effekten av Ferriprox med effekten av 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged deferoxamin (standardbehandlingen för att bli kvitt överskott på järn) hos 71 patienter under en period på två år.
Studien var inte blindad, vilket innebär att både läkaren och patienterna visste vilka läkemedel de använde, eftersom Ferriprox tas oralt medan deferoxamin tas genom en subkutan infusion (en mycket långsam injektion under huden) över natten.
I en senare studie jämfördes en behandling där Ferriprox och deferoxamin användes omväxlande med varandra (fem dagar med Ferriprox plus två dagar med deferoxamin varje vecka) med kontinuerlig behandling med enbart deferoxamin hos 60 patienter under 12 månader.
I samtliga studier mättes effekten genom att undersöka nivåer av ferritin i blodet före och under behandling.
Ferritin är ett protein som binder järn i kroppen.
Nivåerna för serumferritin (mängden ferritin i blodet) visar hur mycket järn som finns bundet i kroppen.
Vilken nytta har Ferriprox visat vid studierna?
I den första jämförande studien var medelnivåerna av serumferritin inte signifikant olika i de två behandlingsgrupperna men medelkoncentrationen av järn i levern tycktes öka mer hos patienter som hade behandlats med Ferriprox än hos patienter som hade behandlats med deferoxamin.
I den studie där behandlingen växlade resulterade det behandlingsschema där Ferriprox i fem dagar kombinerades med deferoxamin i två dagar i lika stora sänkningar av ferritinnivåerna som vid behandling med enbart deferoxamin.
Antalet patienter i studien var dock inte tillräckligt stort för att bevisa att ett sådant schema är lika effektivt som enbart deferoxamin.
Vilka är riskerna med Ferriprox?
De vanligaste biverkningarna (iakttas hos mer än var tionde patient) är rödaktig/ brun urin (visar att järn utsöndras), illamående, buksmärtor och kräkningar.
En ovanlig men allvarlig biverkning är agranulocytos (mycket låga nivåer av en typ av vita blodkroppar).
Ferriprox ska inte ges till människor som kan vara överkänsliga (allergiska) mot deferipron eller någon av de andra ingredienserna.
Ferriprox ska inte ges till människor som har haft neutropeni (låga nivåer av en typ av vita blodkroppar) upprepade gånger eller agranulocytos.
Ferriprox ska heller inte användas tillsammans med läkemedel som kan orsaka neutropeni eller agranulocytos.
Ferriprox ska inte ges till kvinnor som är gravida eller ammar.
Varför har Ferriprox godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Ferriprox är större än riskerna vid behandling av järnöverskott hos patienter med talassemia major när behandling med deferoxamin är kontraindicerad eller otillräcklig.
Kommittén rekommenderade att Ferriprox skulle godkännas för försäljning.
Godkännandet för försäljning för Ferriprox lämnades ursprungligen ” i undantagsfall ” eftersom sjukdomen är sällsynt och det inte hade varit möjligt att inhämta fullständiga upplysningar om läkemedlet vid tidpunkten för godkännandet.
Eftersom företaget inkommit med de begärda kompletterande upplysningarna upphörde godkännandet ” i undantagsfall ” den 12 april 2002.
Mera information om Ferriprox:
Den 25 augusti 1999 beviljade Europeiska kommissionen ett godkännande för försäljning av Ferriprox som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 25 augusti 2004.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 10- 2007.
©EMEA 2007
2/ 2
EU- nummer EU/ 1/ 99/ 108/ 001 EU/ 1/ 99/ 108/ 002 EU/ 1/ 99/ 108/ 003
Läkemedlets namn Ferriprox Ferriprox Ferriprox
Styrka 500 mg 100 mg/ ml 100 mg/ ml
Läkemedelsform Filmdragerad tablet Oral lösning Oral lösning
Administreringssätt Oral användning Oral användning Oral användning
Förpackning Flaska (HDPE) Flaska (PET) Flaska (PET)
Innehåll 100 tabletter 250 ml 500 ml
Förpackningsstorlek 1 flaska 1 flaska 1 flaska
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Ferriprox 500 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 500 mg deferipron.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Vita till benvita, kapselformade, filmdragerade tabletter märkta med ” APO ” och ” 500 ” på ena sidan, den andra är blank.
Tabletten har en brytskåra.
Tabletten kan delas i lika stora delar.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Ferriprox är avsett för behandling av järnöverskott hos patienter med talassemia major när deferoxaminbehandling är kontraindicerad eller otillräcklig.
4. 2 Dosering och administreringssätt
För oralt bruk.
Deferipronbehandling bör påbörjas och handhas av en läkare med erfarenhet av behandling av patienter med talassemi.
Deferipron ges normalt i dosen 25 mg/ kg kroppsvikt, oralt, tre gånger dagligen för att erhålla en total dagsdos på 75 mg/ kg kroppsvikt.
Se tabellen nedan för rekommenderade doser per kroppsvikt, i steg om 10 kg.
Doser över 100 mg/ kg/ dag rekommenderas inte på grund av den potentiellt ökade risken för biverkningar; kronisk administrering av mer än 2, 5 ggr den maximala rekommenderade dosen har associerats med neurologiska störningar (se avsnitt 4. 4, 4. 8 och 4. 9).
Det finns endast begränsade uppgifter om användning av deferipron hos barn i åldern 6 till 10 år och data om användning av deferipron hos barn under sex år saknas.
Agranulocytos kan uppstå vid användning av deferipron och på grund av den allvarliga naturen hos detta tillstånd krävs speciell övervakning av alla patienter.
Försiktighet måste iakttas när patientens absoluta neutrofilantal (ANC) är lågt, liksom vid behandling av patienter med njurinsufficiens eller leverdysfunktion (se avsnitt 4. 4).
2 Doseringstabell
För att nå en dos på cirka 75 mg/ kg/ dag ska du ta det antal tabletter som ordineras i följande tabell som baseras på patientens kroppsvikt.
Exempelvikter i steg om 10 kg visas.
(kg) 20 30
(mg) 1 500 2 250
(mg, tre
gånger/ dag) 500 750
(tre gånger/ dag) 1, 0 1, 5
40 50 60 70 80 90
2, 0 2, 5 3, 0 3, 5 4, 0 4, 5
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
Tidigare återkommande neutropeniepisoder.
Tidigare agranulocytos.
Graviditet eller amning (se avsnitt 4. 6).
På grund av den okända mekanismen hos deferiproninducerad neutropeni, får patienterna inte ta medicinska produkter som man vet har samband med neutropeni eller sådana som kan orsaka agranulocytos (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Neutropeni/ Agranulocytos Deferipron har visat sig orsaka neutropeni, inklusive agranulocytos.
Kontrollera patientens neutrofilantal varje vecka.
I kliniska prövningar har kontroll av neutofilantalet en gång i veckan varit ett effektivt sätt att upptäcka förekomst av neutropeni och agranulocytos.
Neutropenin och agranulocytosen gick tillbaka när behandlingen avbröts.
Om patienten utvecklar en infektion under behandling med deferipron skall behandlingen avbrytas och neutrofilantalet kontrolleras oftare.
Patienten skall tillrådas att omedelbart meddela sin läkare om de får symtom som tyder på infektion, t. ex feber, halsont och influensaliknande symtom.
Förslag till behandling av fall av neutropeni beskrivs nedan.
Det rekommenderas att en sådan behandlingsplan utarbetas innan behandling med deferipron påbörjas.
Behandling med deferipron skall inte initieras om patienten lider av neutropeni.
Risken för agranulocytos och neutropeni är högre om antalet neturofiler (ANC- värdet) understiger 1, 5 x 109/ l.
I händelse av neutropeni:
Uppmana patienten att omedelbart sluta ta deferipron och alla andra läkemedelsom kan ge upphov till neutropeni.
Patienten bör rådas att begränsa kontakten med andra människor för att minska risken för infektion.
Det rekommenderas att man, när neutropenin försvunnit, fortsätter att följa blodstatus varje vecka under tre veckor i följd för att
3 försäkra sig om att patienten återhämtat sig helt och hållet.
Om något tecken på infektion skulle ses samtidigt med neutropenin bör tillämpliga odlingar göras och diagnostiska åtgärder vidtas, varefter en adekvat behandlingsregim upprättas.
I händelse av svår neutropeni eller agranulocytos:
Behandla dagligen tills tillståndet förbättras.
Isolera patienten och lägg in patienten på sjukhus om det är kliniskt indicerat.
Det finns begränsade uppgifter beträffande återinsättning.
Därför rekommenderas inte återinsättning i fall av neutropeni.
I händelse av agranulocytos är återinsättning kontraindikerad.
Karcinogena/ mutagena effekter på fertilitet Med tanke på de genotoxiska resultaten kan man inte utesluta möjligheten att deferipron kan vara karciogent (se avsnitt 5. 3).
Inga djurstudier för att utvärdera deferiprons eventuella effekter på fertilitet har rapporterats.
Serumferritinkoncentration/ plasma Zn2+- koncentration Serumferritinkoncentrationerna eller andra indikatorer på järnbelastningen i kroppen bör kontrolleras varannan till var tredje månad för att bedöma hur effektiv keleringsregimen är på lång sikt när det gäller att kontrollera kroppens järndepåer.
Man bör överväga att avbryta behandlingen med deferipron om serumferritinnivån understiger 500 μg/ l.
Övervakning av plasma Zn2+- koncentrationen, samt supplementering om brist föreligger, rekommenderas.
Hiv- positiva eller andra patienter med nedsatt immunförsvar Det finns inga uppgifter om användningen av deferipron på hiv- positiva eller andra immunförsvagade patienter.
Med tanke på att deferipron kan associeras med neutropeni och agranulocytos bör man inte påbörja behandling av patienter med nedsatt immunförsvar såvida inte de möjliga fördelarna överväger de möjliga riskerna.
Nedsatt njur - eller leverfunktion samt leverfibros Det finns inte några tillgängliga uppgifter om användning av deferipron hos patienter med nedsatt njur - eller leverfunktion.
Eftersom deferipron huvudsakligen elimineras via njurarna kan det finnas en ökad risk för komplikationer bland patienter med nedsatt njurfunktion.
På liknande sätt, då deferipron metaboliseras i levern, måste försiktighet iakttas hos patienter med leverdysfunktion.
Njur - och leverfunktionen skall övervakas i denna patientgrupp under behandling med deferipron.
Om det blir en kvarstående ökning av serumalaninaminotransferas (ALAT), bör man överväga att avbryta deferipronbehandlingen.
Hos talassemipatienter finns det ett samband mellan leverfibros och järnöverskott och/ eller hepatit C.
Man måste noga försäkra sig om att järnkelatbildningen hos patienter med hepatit C är optimal.
Hos dessa patienter rekommenderas en noggrann övervakning av leverhistologin.
Missfärgning av urin Patienterna bör informeras om att deras urin kan få en rödaktig/ brun missfärgning beroende på utsöndringen av järndeferipronkomplexet.
Kronisk överdos och neurologiska störningar Neurologiska störningar har setts hos barn som behandlats med 2, 5 till 3 ggr den rekommenderade dosen under flera år.
Förskrivande läkare bör komma ihåg att användningen av doser över 100 mg/ kg/ dag inte rekommenderas (se avsnitt 4. 2, 4. 8 och 4. 9).
4 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Några interaktioner mellan deferipron och andra läkemedel har inte rapporterats.
Eftersom deferipron binds till metallkatjoner finns dock en möjlighet för interaktioner mellan deferipron och läkemedel beroende av trevärda katjoner som exempelvis aluminiumbaserade syraneutraliserande medel.
Därför rekommenderas inte samtidigt bruk av aluminiumbaserade syraneutraliserande medel och deferipron.
Säkerheten vid samtidig användning av deferipron och vitamin C har inte formellt studerats.
Med tanke på den rapporterade ogynnsamma interaktion som kan uppträda mellan deferoxamin och vitamin C, bör man vara försiktig vid samtidig tillförsel av deferipron och vitamin C.
På grund av den okända mekanismen hos deferiproninducerad neutropeni, får patienterna inte inta medicinska produkter som man vet har samband med neutropeni eller sådana som kan orsaka agranulocytos (se avsnitt 4. 3).
4. 6 Graviditet och amning
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
Fertila kvinnor måste rådas att undvika graviditet på grund av läkemedlets klastogena och teratogena egenskaper.
Man bör råda dessa kvinnor att använda preventivmedel och att omedelbart måste avbryta behandlingen med deferipron om de blir gravida eller planerar att bli gravida (se avsnitt 4. 3).
Amning Det är inte känt om deferipron utsöndras i human mjölk.
Inga prenatala eller postnatala reproduktiva studier har utförts på djur.
Deferipron skall inte tas av patienter som ammar.
Om behandlingen inte kan undvikas, måste amningen avslutas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Den allvarligaste biverkningen som rapporterats i kliniska prövningar med deferipron är agranulocytos (neutrofiler < 0, 5 x 109/ l), med en incidens på 1, 1% (0, 6 fall per 100 patientbehandlingsår) (se avsnitt 4. 4).
Den observerade incidensen av den mindre allvarliga formen av neutropeni (neutrofiler < 1, 5 x 109/ l) är 4, 9% (2, 5 fall per 100 patientår).
Denna frekvens bör ses i relation till underliggande förhöjd incidens av neutropeni bland talassemipatienter, särskilt bland dem med hypersplenism.
Episoder med diarré, oftast måttlig och övergående, har rapporterats hos patienter som behandlats med deferipron.
Gastrointestinala effekter förekommer oftare i början av behandlingen och försvinner hos de flesta patienter inom ett par veckor utan att behandlingen avbryts.
Hos vissa patienter kan det hjälpa om man minskar deferiprondosen och sedan stegvis återgår till den tidigare dosen.
Tillstånd av artropati, som varierade från måttlig smärta i en eller flera leder till svår artrit med utgjutningar och betydande handikapp, har också rapporterats hos patienter som behandlats med deferipron.
Milda artropatier är för det mesta övergående.
Förhöjda nivåer av leverenzym i serum har rapporterats hos patienter som använder deferipron.
Hos de flesta av dessa patienter var ökningen asymtomatisk och övergående och återgick till normalvärdet utan avbrott eller minskning av deferiprondosen (se avsnitt 4. 4).
Hos vissa patienter är utvecklingen av fibros förknippad med ökat järnöverskott eller hepatit C.
5 Låga zinknivåer i plasma har associerats med deferipron hos en minoritet av patienterna.
Nivåerna normaliserades med oralt zinktillskott.
Neurologiska störningar (t. ex. cerebellära symtom, diplopi, lateral nystagmus, psykomotorisk dämpning, handrörelser och axial hypotoni) har setts hos barn som frivilligt förskrivits mer än 2, 5 ggr den maximala rekommenderade dosen på 100 mg/ kg/ dag under flera år.
De neurologiska störningarna gick tillbaka successivt efter det att deferipron hade satts ut (se avsnitt 4. 2, 4. 4 och 4. 9).
Biverkningsfrekvenser:
Mycket vanlig (≥1/ 10), Vanlig (≥1/ 100, < 1/ 10), Mindre vanlig (≥1/ 1 000, < 1/ 100).
KLASSIFICERING AV ORGANSYSTEM Undersökningar Blodet och lymfsystemet Centrala och perifera nervsystemet
MYCKET VANLIG (≥1/ 10)
VANLIG (≥1/ 100, < 1/ 10) Förhöjda leverenzymer Neutropeni Agranulocytos Huvudvärk
MINDRE VANLIG (≥1/ 1 000, < 1/ 100)
Magtarmkanalen
Illamående Buksmärtor Kräkningar
Diarré
Njurar och urinvägar Muskuloskeletala systemet och bindväv
Kromaturi
Artralgi
Metabolism och nutrition
Ökad aptit
Allmänna symtom och/ eller symtom vid administreringsstället
Trötthet
4. 9 Överdosering
Inga fall av akut överdos har rapporterats.
Neurologiska störningar (t. ex. cerebellära symtom, diplopi, lateral nystagmus, psykomotorisk dämpning, handrörelser och axial hypotoni) har setts hos barn som frivilligt förskrivits mer än 2, 5 ggr den maximala rekommenderade dosen på 100 mg/ kg/ dag under flera år.
De neurologiska störningarna gick tillbaka successivt efter det att deferipron hade satts ut.
Ifall att en överdos inträffar fordras en mycket nära klinisk övervakning av patienten.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Medel vid järnförgiftning, kelatkomplexbildare, ATC- kod:
V03AC02
Den aktiva substansen är deferipron (3- hydroxi- 1, 2- dimetylpyridin- 4- on), en bidentatligand som binds till järn i molarförhållandet 3: 1.
Kliniska studier har visat att deferipron är effektivt när det gäller att främja järnutsöndringen och att en dos på 25 mg/ kg tre gånger per dag kan hindra fortsatt ackumulering av järn bedömt genom serumferritin, hos patienter med transfusionsberoende talassemi.
Det är dock inte säkert att kelatorterapi skyddar mot järnframkallad organskada.
Deferipron har undersökts hos 247 patienter i två fas- III prövningar och ett s. k. compassionate use program.
I en studie omfattande två år jämfördes deferipron med deferoxamin.
Medelnivåerna för serumferritin var inte signifikant olika för de två
6 behandlingsgrupperna men medelkoncentrationen av järn i levern tycktes öka mer hos deferipron - än hos deferoxaminbehandlade patienter.
Den rekommenderade dosen deferipron kan därför vara mindre effektiv än deferoxamin.
Den andra undersökningen var av icke- jämförande typ.
I denna studie upprätthöll patienterna sina tidigare serumferritinvärden som de hade innan behandling.
Den primära utvärderingsvariabeln var agranulocytos som inträffade med en frekvens om 1, 2%.
5. 2 Farmakokinetiska egenskaper
Absorption Deferipron absorberas snabbt från övre delen av mag- tarmkanalen.
Maximal serumkoncentration rapporteras inträffa 45 till 60 minuter efter en engångsdos hos fastande patienter.
Denna kan vara förlängd till 2 timmar hos icke- fastande patienter.
Efter en dos på 25 mg/ kg upptäcktes lägre toppkoncentrationer i serum hos icke- fastande patienter (85 μmol/ l) än hos fastande (126 μmol/ l), trots att det inte var någon minskning i den mängd deferipron som absorberats när läkemedlet gavs tillsammans med föda.
Biotransformering Deferipron metaboliseras i huvudsak till ett glukuronidkonjugat.
Denna metabolit saknar järnbindande förmåga på grund av inaktivering av deferiprons 3- hydroxi- grupp.
Glukuronidens maximala serumkoncentration nås 2 till 3 timmar efter administrering av deferipron.
Eliminering Hos människa utsöndras deferipron främst via njurarna; 75% till 90% av den intagna dosen rapporteras återfinnas i urinen under de första 24 timmarna i form av fritt deferipron, glukuronidmetaboliten och järndeferipronkomplexet.
En varierande elimineringsmängd via faeces har rapporterats.
Halveringstiden i eliminationsfasen är hos de flesta patienter 2 till 3 timmar.
5. 3 Prekliniska säkerhetsuppgifter
Icke- kliniska studier har utförts på olika djurarter, däribland möss, råttor, kaniner, hundar och apor.
De vanligaste fynden hos icke järnbelastade djur vid doser på 100 mg/ kg/ dag och däröver var hematologiska effekter såsom benmärgsdepression samt minskat antal av WBC, RBC och/ eller trombocyter i perifert blod.
Atrofi i tymus, lymfvävnader och testiklar samt hypertrofi i binjurarna rapporterades vid doser på 100 mg/ kg/ dag eller högre hos icke järnbelastade djur.
Inga studier beträffande karciogenicitet på djur har utförts med deferipron.
Den genotoxiska potentialen hos deferipron utvärderades i en serie tester in vitro och in vivo.
Deferipron visade sig dock ha klastogena egenskaper i in vitro - och in vivo- analyser på djur.
Deferipron var teratogent och embryotoxiskt i reproduktiva studier på icke järnbelastade råttor och kaniner vid åtminstone så låga doser som 25 mg/ kg/ dag.
Inga prenatala eller postnatala reproduktiva studier har utförts på djur.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
7 Magnesiumstearat Kolloidal kiseldioxid
Tablettdragering Hypromellos Makrogol Titandioxid
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
5 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30ºC
6. 5 Förpackningstyp och innehåll
HDPE- flaskor och barnsäker förslutning.
Varje förpackning innehåller en flaska med 100 tabletter.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Apotex Europe B. V.
Darwinweg 20 2333 CR Leiden Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 108/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
25/ 08/ 1999 Datum för senaste godkännande:
25/ 08/ 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
8 1.
LÄKEMEDLETS NAMN
Ferriprox 100 mg/ ml oral lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml oral lösning innehåller 100 mg deferipron.
Hjälpämne:
Varje ml oral lösning innehåller 0, 4 mg para- orange (E110).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Oral lösning.
Klar, rödorangefärgad vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Ferriprox är avsett för behandling av järnöverskott hos patienter med talassemia major när deferoxaminbehandling är kontraindicerad eller otillräcklig.
4. 2 Dosering och administreringssätt
För oralt bruk.
Deferipronbehandling bör påbörjas och handhas av en läkare med erfarenhet av behandling av patienter med talassemi.
Deferipron ges normalt i dosen 25 mg/ kg kroppsvikt, oralt, tre gånger dagligen för att erhålla en total dagsdos på 75 mg/ kg kroppsvikt.
Dosen per kilogram kroppsvikt ska beräknas till närmaste 2, 5 ml.
Se tabellen nedan för rekommenderade doser per kroppsvikt, i steg om 10 kg.
Doser över 100 mg/ kg/ dag rekommenderas inte på grund av den potentiellt ökade risken för biverkningar; kronisk administrering av mer än 2, 5 ggr den maximala rekommenderade dosen har associerats med neurologiska störningar (se avsnitt 4. 4, 4. 8 och 4. 9).
Det finns endast begränsade uppgifter om användning av deferipron hos barn i åldern 6 till 10 år och data om användning av deferipron hos barn under sex år saknas.
Agranulocytos kan uppstå vid användning av deferipron och på grund av den allvarliga naturen hos detta tillstånd krävs speciell övervakning av alla patienter.
Försiktighet måste iakttas när patientens absoluta neutrofilantal (ANC) är lågt, liksom vid behandling av patienter med njurinsufficiens eller leverdysfunktion (se avsnitt 4. 4).
9 Doseringstabell
Följ den volym av oral lösning i förhållande till kroppsvikt som föreslås i följande tabell för en dagsdos på cirka 75 mg/ kg.
Exempelvikter i steg om 10 kg visas.
(kg) 20 30
(mg) 1 500 2 250
(mg, tre
gånger/ dag) 500 750
(tre gånger/ dag) 5, 0 7, 5
40 50 60 70 80 90
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
Tidigare återkommande neutropeniepisoder.
Tidigare agranulocytos.
Graviditet eller amning (se avsnitt 4. 6).
På grund av den okända mekanismen hos deferiproninducerad neutropeni, får patienterna inte ta medicinska produkter som man vet har samband med neutropeni eller sådana som kan orsaka agranulocytos (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Neutropeni/ Agranulocytos Deferipron har visat sig orsaka neutropeni, inklusive agranulocytos.
Kontrollera patientens neutrofilantal varje vecka.
I kliniska prövningar har kontroll av neutofilantalet en gång i veckan varit ett effektivt sätt att upptäcka förekomst av neutropeni och agranulocytos.
Neutropenin och agranulocytosen gick tillbaka när behandlingen avbröts.
Om patienten utvecklar en infektion under behandling med deferipron skall behandlingen avbrytas och neutrofilantalet kontrolleras oftare.
Patienten skall tillrådas att omedelbart meddela sin läkare om de får symtom som tyder på infektion, t. ex feber, halsont och influensaliknande symtom.
Förslag till behandling av fall av neutropeni beskrivs nedan.
Det rekommenderas att en sådan behandlingsplan utarbetas innan behandling med deferipron påbörjas.
Behandling med deferipron skall inte initieras om patienten lider av neutropeni.
Risken för agranulocytos och neutropeni är högre om antalet neturofiler (ANC- värdet) understiger 1, 5 x 109/ l.
I händelse av neutropeni:
Uppmana patienten att omedelbart sluta ta deferipron och alla andra medicinska produkter som kan orsaka neutropeni.
Patienten bör rådas att begränsa kontakten med andra människor för att minska risken för infektion.
Gör ett fullständigt blodstatus, med räkning av antalet vita blodkroppar, korrigerad för närvaro av kärnförsedda röda blodkroppar, neutrofilräkning och räkning av trombocyter omedelbart efter diagnos av tillståndet och upprepa sedan dessa räkningar dagligen.
10 veckor i följd för att försäkra sig om att patienten återhämtat sig helt och hållet.
Om något tecken på infektion skulle ses samtidigt med neutropenin bör tillämpliga odlingar göras och diagnostiska åtgärder vidtas, varefter en adekvat behandlingsregim upprättas.
I händelse av svår neutropeni eller agranulocytos:
Behandla dagligen tills tillståndet förbättras.
Isolera patienten och lägg in patienten på sjukhus om det är kliniskt indicerat.
Det finns begränsade uppgifter beträffande återinsättning.
Därför rekommenderas inte återinsättning i fall av neutropeni.
I händelse av agranulocytos är återinsättning kontraindikerad.
Karcinogena/ mutagena effekter på fertilitet Med tanke på de genotoxiska resultaten kan man inte utesluta möjligheten att deferipron kan vara karciogent (se avsnitt 5. 3).
Inga djurstudier för att utvärdera deferiprons eventuella effekter på fertilitet har rapporterats.
Serumferritinkoncentration/ plasma Zn2+- koncentration Serumferritinkoncentrationerna eller andra indikatorer på järnbelastningen i kroppen bör kontrolleras varannan till var tredje månad för att bedöma hur effektiv keleringsregimen är på lång sikt när det gäller att kontrollera kroppens järndepåer.
Man bör överväga att avbryta behandlingen med deferipron om serumferritinnivån understiger 500 μg/ l.
Övervakning av plasma Zn2+- koncentrationen, samt supplementering om brist föreligger, rekommenderas.
Hiv- positiva eller andra patienter med nedsatt immunförsvar Det finns inga uppgifter om användningen av deferipron på hiv- positiva eller andra immunförsvagade patienter.
Med tanke på att deferipron kan associeras med neutropeni och agranulocytos bör man inte påbörja behandling av patienter med nedsatt immunförsvar såvida inte de möjliga fördelarna överväger de möjliga riskerna.
Nedsatt njur - eller leverfunktion samt leverfibros Det finns inte några tillgängliga uppgifter om användning av deferipron hos patienter med nedsatt njur - eller leverfunktion.
Eftersom deferipron huvudsakligen elimineras via njurarna kan det finnas en ökad risk för komplikationer bland patienter med nedsatt njurfunktion.
På liknande sätt, då deferipron metaboliseras i levern, måste försiktighet iakttas hos patienter med leverdysfunktion.
Njur - och leverfunktionen skall övervakas i denna patientgrupp under behandling med deferipron.
Om det blir en kvarstående ökning av serumalaninaminotransferas (ALAT), bör man överväga att avbryta deferipronbehandlingen.
Hos talassemipatienter finns det ett samband mellan leverfibros och järnöverskott och/ eller hepatit C.
Man måste noga försäkra sig om att järnkelatbildningen hos patienter med hepatit C är optimal.
Hos dessa patienter rekommenderas en noggrann övervakning av leverhistologin.
Missfärgning av urin Patienterna bör informeras om att deras urin kan få en rödaktig/ brun missfärgning beroende på utsöndringen av järndeferipronkomplexet.
Kronisk överdos och neurologiska störningar Neurologiska störningar har setts hos barn som behandlats med 2, 5 till 3 ggr den rekommenderade dosen under flera år.
Förskrivande läkare bör komma ihåg att användningen av doser över 100 mg/ kg/ dag inte rekommenderas (se avsnitt 4. 2, 4. 8 och 4. 9).
Hjälpämnen Ferriprox oral lösning innehåller färgämnet para- orange (E110) som kan orsaka allergiska reaktioner.
11 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Några interaktioner mellan deferipron och andra läkemedel har inte rapporterats.
Eftersom deferipron binds till metallkatjoner finns dock en möjlighet för interaktioner mellan deferipron och läkemedel beroende av trevärda katjoner som exempelvis aluminiumbaserade syraneutraliserande medel.
Därför rekommenderas inte samtidigt bruk av aluminiumbaserade syraneutraliserande medel och deferipron.
Säkerheten vid samtidig användning av deferipron och vitamin C har inte formellt studerats.
Med tanke på den rapporterade ogynnsamma interaktion som kan uppträda mellan deferoxamin och vitamin C, bör man vara försiktig vid samtidig tillförsel av deferipron och vitamin C.
På grund av den okända mekanismen hos deferiproninducerad neutropeni, får patienterna inte inta medicinska produkter som man vet har samband med neutropeni eller sådana som kan orsaka agranulocytos (se avsnitt 4. 3).
4. 6 Graviditet och amning
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
Fertila kvinnor måste rådas att undvika graviditet på grund av läkemedlets klastogena och teratogena egenskaper.
Man bör råda dessa kvinnor att använda preventivmedel och att omedelbart måste avbryta behandlingen med deferipron om de blir gravida eller planerar att bli gravida (se avsnitt 4. 3).
Amning Det är inte känt om deferipron utsöndras i human mjölk.
Inga prenatala eller postnatala reproduktiva studier har utförts på djur.
Deferipron skall inte tas av patienter som ammar.
Om behandlingen inte kan undvikas, måste amningen avslutas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Den allvarligaste biverkningen som rapporterats i kliniska prövningar med deferipron är agranulocytos (neutrofiler < 0, 5 x 109/ l), med en incidens på 1, 1% (0, 6 fall per 100 patientbehandlingsår) (se avsnitt 4. 4).
Den observerade incidensen av den mindre allvarliga formen av neutropeni (neutrofiler < 1, 5 x 109/ l) är 4, 9% (2, 5 fall per 100 patientår).
Denna frekvens bör ses i relation till underliggande förhöjd incidens av neutropeni bland talassemipatienter, särskilt bland dem med hypersplenism.
Episoder med diarré, oftast måttlig och övergående, har rapporterats hos patienter som behandlats med deferipron.
Gastrointestinala effekter förekommer oftare i början av behandlingen och försvinner hos de flesta patienter inom ett par veckor utan att behandlingen avbryts.
Hos vissa patienter kan det hjälpa om man minskar deferiprondosen och sedan stegvis återgår till den tidigare dosen.
Tillstånd av artropati, som varierade från måttlig smärta i en eller flera leder till svår artrit med utgjutningar och betydande handikapp, har också rapporterats hos patienter som behandlats med deferipron.
Milda artropatier är för det mesta övergående.
Förhöjda nivåer av leverenzym i serum har rapporterats hos patienter som använder deferipron.
Hos de flesta av dessa patienter var ökningen asymtomatisk och övergående och återgick till normalvärdet utan avbrott eller minskning av deferiprondosen (se avsnitt 4. 4).
Hos vissa patienter är utvecklingen av fibros förknippad med ökat järnöverskott eller hepatit C.
12 Låga zinknivåer i plasma har associerats med deferipron hos en minoritet av patienterna.
Nivåerna normaliserades med oralt zinktillskott.
Neurologiska störningar (t. ex. cerebellära symtom, diplopi, lateral nystagmus, psykomotorisk dämpning, handrörelser och axial hypotoni) har setts hos barn som frivilligt förskrivits mer än 2, 5 ggr den maximala rekommenderade dosen på 100 mg/ kg/ dag under flera år.
De neurologiska störningarna gick tillbaka successivt efter det att deferipron hade satts ut (se avsnitt 4. 2, 4. 4 och 4. 9).
Biverkningsfrekvenser:
Mycket vanlig (≥1/ 10), Vanlig (≥1/ 100, < 1/ 10), Mindre vanlig (≥1/ 1 000, < 1/ 100).
KLASSIFICERING AV ORGANSYSTEM Undersökningar Blodet och lymfsystemet Centrala och perifera nervsystemet
MYCKET VANLIG (≥1/ 10)
VANLIG (≥1/ 100, < 1/ 10) Förhöjda leverenzymer Neutropeni Agranulocytos Huvudvärk
MINDRE VANLIG (≥1/ 1 000, < 1/ 100)
Magtarmkanalen
Illamående Buksmärtor Kräkningar
Diarré
Njurar och urinvägar Muskuloskeletala systemet och bindväv
Kromaturi
Artralgi
Metabolism och nutrition
Ökad aptit
Allmänna symtom och/ eller symtom vid administreringsstället
Trötthet
4. 9 Överdosering
Inga fall av akut överdos har rapporterats.
Neurologiska störningar (t. ex. cerebellära symtom, diplopi, lateral nystagmus, psykomotorisk dämpning, handrörelser och axial hypotoni) har setts hos barn som frivilligt förskrivits mer än 2, 5 ggr den maximala rekommenderade dosen på 100 mg/ kg/ dag under flera år.
De neurologiska störningarna gick tillbaka successivt efter det att deferipron hade satts ut.
Ifall att en överdos inträffar fordras en mycket nära klinisk övervakning av patienten.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Medel vid järnförgiftning, kelatkomplexbildare, ATC- kod:
V03AC02
Den aktiva substansen är deferipron (3- hydroxi- 1, 2- dimetylpyridin- 4- on), en bidentatligand som binds till järn i molarförhållandet 3: 1.
Kliniska studier har visat att deferipron är effektivt när det gäller att främja järnutsöndringen och att en dos på 25 mg/ kg tre gånger per dag kan hindra fortsatt ackumulering av järn bedömt genom serumferritin, hos patienter med transfusionsberoende talassemi.
Det är dock inte säkert att kelatorterapi skyddar mot järnframkallad organskada.
Deferipron har undersökts hos 247 patienter i två fas- III prövningar och ett s. k. compassionate use program.
I en studie omfattande två år jämfördes deferipron med deferoxamin.
Medelnivåerna för serumferritin var inte signifikant olika för de två
13 behandlingsgrupperna men medelkoncentrationen av järn i levern tycktes öka mer hos deferipron - än hos deferoxaminbehandlade patienter.
Den rekommenderade dosen deferipron kan därför vara mindre effektiv än deferoxamin.
Den andra undersökningen var av icke- jämförande typ.
I denna studie upprätthöll patienterna sina tidigare serumferritinvärden som de hade innan behandling.
Den primära utvärderingsvariabeln var agranulocytos som inträffade med en frekvens om 1, 2%.
5. 2 Farmakokinetiska egenskaper
Absorption Deferipron absorberas snabbt från övre delen av mag- tarmkanalen.
Maximal serumkoncentration rapporteras inträffa 45 till 60 minuter efter en engångsdos hos fastande patienter.
Denna kan vara förlängd till 2 timmar hos icke- fastande patienter.
Efter en dos på 25 mg/ kg upptäcktes lägre toppkoncentrationer i serum hos icke- fastande patienter (85 μmol/ l) än hos fastande (126 μmol/ l), trots att det inte var någon minskning i den mängd deferipron som absorberats när läkemedlet gavs tillsammans med föda.
Biotransformering Deferipron metaboliseras i huvudsak till ett glukuronidkonjugat.
Denna metabolit saknar järnbindande förmåga på grund av inaktivering av deferiprons 3- hydroxi- grupp.
Glukuronidens maximala serumkoncentration nås 2 till 3 timmar efter administrering av deferipron.
Eliminering Hos människa utsöndras deferipron främst via njurarna; 75% till 90% av den intagna dosen rapporteras återfinnas i urinen under de första 24 timmarna i form av fritt deferipron, glukuronidmetaboliten och järndeferipronkomplexet.
En varierande elimineringsmängd via faeces har rapporterats.
Halveringstiden i eliminationsfasen är hos de flesta patienter 2 till 3 timmar.
5. 3 Prekliniska säkerhetsuppgifter
Icke- kliniska studier har utförts på olika djurarter, däribland möss, råttor, kaniner, hundar och apor.
De vanligaste fynden hos icke järnbelastade djur vid doser på 100 mg/ kg/ dag och däröver var hematologiska effekter såsom benmärgsdepression samt minskat antal av WBC, RBC och/ eller trombocyter i perifert blod.
Atrofi i tymus, lymfvävnader och testiklar samt hypertrofi i binjurarna rapporterades vid doser på 100 mg/ kg/ dag eller högre hos icke järnbelastade djur.
Inga studier beträffande karciogenicitet på djur har utförts med deferipron.
Den genotoxiska potentialen hos deferipron utvärderades i en serie tester in vitro och in vivo.
Deferipron visade sig dock ha klastogena egenskaper i in vitro - och in vivo- analyser på djur.
Deferipron var teratogent och embryotoxiskt i reproduktiva studier på icke järnbelastade råttor och kaniner vid åtminstone så låga doser som 25 mg/ kg/ dag.
Inga prenatala eller postnatala reproduktiva studier har utförts på djur.
14 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Renat vatten Hydroxietylcellulosa Glycerol Saltsyra, koncentrerad Artificiell körsbärssmak Pepparmintolja Para- orange (E110) Sukralos (E955)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år Skall användas inom 35 dagar efter att produkten öppnats.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30ºC.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Bärnstensfärgade PET- flaskor (polyeten- tereftalat) med barnsäker förslutning (polypropen), och en graderad mätkopp (polypropen).
Varje förpackning innehåller en flaska med 250 ml eller 500 ml oral lösning.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Apotex Europe B. V.
Darwinweg 20 2333 CR Leiden Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 108/ 002 EU/ 1/ 99/ 108/ 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
25/ 08/ 1999 Datum för senaste godkännande:
25/ 08/ 2004
15 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
16 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
17 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Apotex Nederland B. V.
Bio Science Park Archimedesweg 2 2333 CN Leiden Nederländerna
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET Ej relevant.
System för läkemedelsövervakning (Pharmacovigilance) Innehavarna av godkännandet för försäljning måste säkerställa att systemet för läkemedelsövervakning (enligt beskrivningen i version 01, daterad 4 maj 2006, presenterat i Modul 1. 8. 1 av Marketing Authorisation Application (Ansökan om godkännande för försäljning)) föreligger och fungerar felfritt innan och medan produkten finns på marknaden.
Riskhanteringsplan Innehavarna av godkännandet för försäljning accepterar att genomföra studier och andra åtgärder för läkemedelsövervakning som anges i planen för läkemedelsövervakning (Pharmacovigilance Plan) enligt version 2 (daterad 19 september 2007) av planen för riskhantering och som presenteras i modul 1. 8. 2 av Marketing Authorisation Application (Ansökan om godkännande för försäljning) och eventuella efterföljande uppdateringar av planen för riskhantering som avtalats av CHMP (Europeiska läkemedelsmyndigheten).
Enligt CHMPs riktlinjer om riskhanteringssystem för medicinska produkter för människor, ska uppdaterad riskhanteringsplan insändas tillsammans med nästa periodiska säkerhetsuppdateringsrapport (PSUR).
Dessutom ska en uppdaterad plan för riskhantering skickas in: • När ny information tas emot som kan påverka den aktuella säkerhetsspecifikationen, planen för läkemedelsövervakning eller aktiviteter för riskminimering. • Inom 60 dagar efter det att en viktig (läkemedelsövervakning eller riskminimering) milstolpe har nåtts. • På EMEAs begäran.
PSUR:
Innehavaren av tillverkningstillståndet skall fortsätta att inkomma med PSURs var sjätte månad
19 A.
MÄRKNING
20 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
BURK MED 100 TABLETTER
1.
LÄKEMEDLETS NAMN
Ferriprox 500 mg filmdragerade tabletter deferipron
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
En tablett innehåller 500 mg deferipron
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Filmdragerade tabletter 100 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
21 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Apotex Europe B. V.
Darwinweg 20 2333 CR Leiden Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 108/ 001
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Ferriprox 500 mg
22 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
FLASKA MED 250 ML ELLER 500 ML ORAL LÖSNING
1.
LÄKEMEDLETS NAMN
Ferriprox 100 mg/ ml oral lösning deferipron
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
Varje ml oral lösning innehåller 100 mg deferipron.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller E110 (para- orange); se bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
250 ml oral lösning 500 ml oral lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
Skall användas inom 35 dagar efter att produkten öppnats.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Apotex Europe B. V.
Darwinweg 20 2333 CR Leiden Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 108/ 002 EU/ 1/ 99/ 108/ 003
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Ferriprox 100 mg/ ml
25 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Ferriprox 500 mg filmdragerade tabletter Deferipron
Du bör alltid ha kortet med dig.
I denna bipacksedel finner du information om:
1.
Vad Ferriprox är och vad det används för 2.
Innan du tar Ferriprox 3.
Hur du tar Ferriprox 4.
Eventuella biverkningar 5.
Hur Ferriprox ska förvaras 6.
Övriga upplysningar
1.
VAD FERRIPROX ÄR OCH VAD DET ANVÄNDS FÖR
Ferriprox är ett läkemedel som avlägsnar järn ur kroppen.
Deferipron är det aktiva innehållsämnet i Ferriprox.
Ferriprox är avsett för behandling av järnöverskott hos patienter med talassemia major när deferoxaminbehandling är kontraindicerad eller otillräcklig.
2.
INNAN DU TAR FERRIPROX
Ta inte Ferriprox − om du är allergisk (överkänslig) mot deferipron eller något av övriga innehållsämnen i Ferriprox. − om du tidigare haft upprepade episoder av neutropeni (lågt antal neutrofiler). om du tidigare haft agranulocytos (mycket lågt antal vita blodkroppar < 0, 5 x 109/ l). − − om du för närvarande använder några läkemedel som man vet orsakar neutropeni. − om du är gravid eller ammar.
Behandling med Ferriprox kan stå i samband med att antalet vita blodkroppar sjunker kraftigt hos en del patienter.
Detta tillstånd kallas neutropeni eller agranulocytos och du kan då riskera att utveckla en allvarlig infektion.
Det är okänt på vilket sätt Ferriprox orsakar neutropeni.
Patienter får inte ta läkemedel som man vet har samband med neutropeni eller sådana som kan orsaka agranulocytos.
Var särskilt försiktig med Ferriprox − om du tidigare haft neutropeni, eftersom en av de allvarligaste biverkningarna som kan uppkomma är ett mycket lågt antal vita blodkroppar (neutrofiler).
Detta tillstånd, som kallas svår neutropeni eller agranulocytos, har drabbat ungefär 1 av 100 patienter som har tagit Ferriprox i kliniska studier.
Eftersom vita blodkroppar hjälper till att bekämpa infektioner kan ett lågt antal neutrofiler utsätta dig för risken att utveckla en allvarlig och potentiellt livshotande infektion.
För att kunna övervaka risken för neutropeni, kommer din läkare att be dig att regelbundet lämna blodprov (för att kontrollera antalet vita blodkroppar), så ofta som en gång i veckan, medan du behandlas med
Det är mycket viktigt för dig att du kommer till alla dessa provtagningar.
Se påminnelsekortet för patient/ vårdare som är bifogat denna bipacksedel.
Meddela omedelbart din läkareom du får symtom på en infektion, t. e. x feber, halsont eller influensaliknande besvär.
Din läkare kommer också att be dig komma för provtagning för att kontrollera järnöverskottet i kroppen.
Dessutom kanske han eller hon också ber dig genomgå en leverbiopsi.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Rådfråga din läkare eller farmaceut innan du tar vitamin C med Ferriprox.
Ta inte aluminiumbaserade syraneutraliserande medel medan du använder Ferriprox.
Ta inte läkemedel som man vet orsakar neutropeni (se avsnittet ” Ta inte Ferriprox ”).
Graviditet och amning Ta inte detta läkemedel om du är gravid eller om du försöker bli gravid.
Detta läkemedel kan skada ditt barn allvarligt.
Du måste använda ett effektivt preventivmedel medan du tar Ferriprox.
Fråga din läkare vilken metod som är bäst för dig.
Om du blir gravid medan du tar Ferriprox ska du genast sluta ta medicinen och meddela din läkare.
Ta inte Ferriprox om du ammar.
Se påminnelsekortet för patient/ vårdare som är bifogat denna bipacksedel.
Körförmåga och användning av maskiner Inga studier över effekterna på körförmåga och användning av maskiner har utförts.
3.
HUR DU TAR FERRIPROX
Ta alltid Ferriprox exakt enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Hur mycket Ferriprox du ska ta beror på din kroppsvikt.
Vanlig dos är 25 mg/ kg, 3 gånger per dag, för att nå en total daglig dos på 75 mg/ kg/ dag.
Den totala dagliga dosen ska inte överstiga 100 mg/ kg/ dag.
Ta den första dosen på morgonen, den andra dosen mitt på dagen och den tredje dosen på kvällen.
Det är inte nödvändigt att ta Ferriprox tillsammans med mat.
Det kan dock vara enklare att komma ihåg att ta Ferriprox om du tar det i samband med dina måltider.
Om du har tagit för stor mängd av Ferriprox Det finns inga rapporter om akut överdos med Ferriprox.
Om Du av en händelse har tagit mer än den föreskrivna doseringen ska Du kontakta Din doktor.
Om du har glömt att ta Ferriprox Ferriprox är effektivast om du inte hoppar över någon dos.
Om du glömmer att ta en dos, ta den så fort du kommer ihåg det och ta nästa dos vid vanlig tid.
Om du skulle missa mer än en dos, ta inte dubbla doser för att kompensera de doser du glömt utan fortsätt enligt ditt vanliga schema.
Ändra inte din dagliga dos utan att först tala med din läkare.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Ferriprox orsaka biverkningar men alla användare behöver inte få dem.
Buksmärta, illamående, kräkningar, och rödaktig/ brun missfärgning av urinen.
Om du mår illa eller kräks kan det hjälpa att ta Ferriprox i samband med mat.
Missfärgad urin är en mycket vanlig biverkning och är inte skadligt.
Lågt antal vita blodkroppar (agranulocytos och neutropeni), huvudvärk, diarré, ökning av leverenzymer, trötthet, ökad aptit.
27 Den allvarligaste biverkningen av Ferriprox är ett mycket lågt antal vita blodkroppar (neutrofiler).
Detta tillstånd, som kallas allvarlig neutropeni eller agranulocytos, har uppkommit hos färre än 2 av 100 personer som tagit Ferriprox i kliniska studier.
Ett lågt antal vita blodkroppar kan associeras med en allvarlig och potentiellt livshotande infektion.
Rapportera omedelbart till läkaren alla symtom på infektion såsom: feber, halsont eller influensaliknande symtom.
Händelser med ledsmärta och svullnad varierade från lindrig smärta i en eller flera leder till allvarlig funktionsnedsättning.
I de flesta fall försvann smärtan medan patienterna fortsatte att ta Ferriprox.
Vid uppföljning efter godkännandet av Ferriprox har neurologiska störningar (t. ex. tremor, gångrubbningar, dubbelseende, ofrivilliga muskelsammandragningar, problem med rörelsekoordination) rapporterats hos barn som frivilligt förskrivits mer än dubbla den maximala rekommenderade dosen på 100 mg/ kg/ dag under flera år.
De tillfrisknade från dessa symtom efter det att Ferriprox hade satts ut.
Om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR FERRIPROX SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten efter Utg. dat.
Förvaras vid högst 30ºC.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är deferipron.
Varje tablett innehåller 500 mg deferipron.
Övriga innehållsämnen är:
Tablettkärna:
Mikrokristallin cellulose, Magnesiumstearat, Kolloidal kiseldioxid.
Tablettdragering:
Hypromellos, Makrogol, Titandioxid.
Läkemedlets utseende och förpackningsstorlekar Ferriprox- tabletterna är vita till benvita, kapselformade, filmdragerade tabletter som är märkta med ” APO ” och ” 500 ” på ena sidan och är släta på den andra.
Tabletterna är skårade och kan brytas på mitten.
Ferriprox är förpackat i flaskor om 100 tabletter.
Innehavare av godkännande för försäljning och tillverkare Innehavare av godkännande för försäljning:
Apotex Europe B. V.
Darwinweg 20 2333 CR Leiden Nederländerna
Tillverkare ansvarig för frisläppande av tillverkningssats::
Apotex Nederland B. V.
Bio Science Park Archimedesweg 2 2333 CN Leiden Nederländerna
28 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Luxembourg/ Luxemburg België/ Belgique/ Belgien SWEDISH ORPHAN INTERNATIONAL SARL SWEDISH ORPHAN INTERNATIONAL SARL Tél/ Tel: +33 1 41 92 18 01 Tél/ Tel: +33 1 41 92 18 01
България ТП „ Торекс Киези Фарма ” Тел.: +359 2 920 12 05
Magyarország Torrex Chiesi Hungária Kereskedelmi Kft.
Tel.: + 36- 1- 429 1060
Česká republika Apotex CR Tel: +00420 234 705 700
Malta Chiesi Farmaceutici S. p. A Tel: + 39 0521 2791
Nederland Danmark SWEDISH ORPHAN INTERNATIONAL LTD SWEDISH ORPHAN A/ S Tel: +44 1638 72 23 80 Tlf: + 45 32 96 68 69
Norge Deutschland SWEDISH ORPHAN AS SWEDISH ORPHAN INTERNATIONAL GmbH Tlf: + 47 66 82 34 00 Tel: +49 6103 20 26 90
Eesti Österreich Oy SWEDISH ORPHAN Ab Tel: +358 201 558 840
SWEDISH ORPHAN INTERNATIONAL GmbH Tel: +49 6103 20 26 90
Ελλάδα DEMO ABEE Τηλ: + 30 210 8161802
Polska Apotex Inc.
Korporacja Przedstawicielstwo w Polsce Tel.: + 48 22 812 10 02
Portugal España SWEDISH ORPHAN INTERNATIONAL AB Swedish Orphan International S. L Tel: + 351 21 383 08 91 Tel: + 34 913 91 35 80
France Swedish Orphan International SARL Tél: + 33 1 41 92 18 01
România Torrex Chiesi Pharma GmbH Tel: + 40 729 995 020
Ireland SWEDISH ORPHAN INTERNATIONAL LTD Tel: + 44 1638 72 23 80
Slovenija Torrex Chiesi Slovenija, d. o. o.
Tel: + 386- 1- 43 00 901
Slovenská republika Ísland SWEDISH ORPHAN A/ S Sími: + 45 32 96 68 69
Torrex Chiesi Slovakia, s. r. o.
Tel: + 421- 2- 59 30 00 60
Italia Chiesi Farmaceutici S. p. A Tel: + 39 0521 2791
Suomi/ Finland Oy SWEDISH ORPHAN Ab Puh/ Tel: + 358 201 558 840
Κύπρος The Star Medicines Importers Co.
Ltd.
Τηλ: + 357 25 371056
Sverige SWEDISH ORPHAN AB Tel: + 46 8 412 98 00
29 United Kingdom Latvija SWEDISH ORPHAN INTERNATIONAL LTD Oy SWEDISH ORPHAN Ab Tel: + 44 1638 722380 Tel: + 358 201 558 840
Lietuva Oy SWEDISH ORPHAN Ab Tel: + 358 201 558 840
Denna bipacksedeln godkändes senast den.
30 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Ferriprox 100 mg/ ml oral lösning Deferipron
Du bör alltid ha kortet med dig.
I denna bipacksedel finner du information om:
1.
Vad Ferriprox är och vad det används för 2.
Innan du tar Ferriprox 3.
Hur du tar Ferriprox 4.
Eventuella biverkningar 5.
Hur Ferriprox ska förvaras 6.
Övriga upplysningar
1.
VAD FERRIPROX ÄR OCH VAD DET ANVÄNDS FÖR
Ferriprox är ett läkemedel som avlägsnar järn ur kroppen.
Deferipron är det aktiva innehållsämnet i Ferriprox.
Ferriprox är avsett för behandling av järnöverskott hos patienter med talassemia major när deferoxaminbehandling är kontraindicerad eller otillräcklig.
2.
INNAN DU TAR FERRIPROX
Ta inte Ferriprox − om du är allergisk (överkänslig) mot deferipron eller något av övriga innehållsämnen i Ferriprox. − om du tidigare haft upprepade episoder av neutropeni (lågt antal neutrofiler). om du tidigare haft agranulocytos (mycket lågt antal vita blodkroppar < 0, 5 x 109/ l). − − om du för närvarande använder några läkemedel som man vet orsakar neutropeni. − om du är gravid eller ammar.
Behandling med Ferriprox kan stå i samband med att antalet vita blodkroppar sjunker kraftigt hos en del patienter.
Detta tillstånd kallas neutropeni eller agranulocytos och du kan då riskera att utveckla en allvarlig infektion.
Det är okänt på vilket sätt Ferriprox orsakar neutropeni.
Patienter får inte ta läkemedel som man vet har samband med neutropeni eller sådana som kan orsaka agranulocytos.
Var särskilt försiktig med Ferriprox − om du tidigare haft neutropeni, eftersom en av de allvarligaste biverkningarna som kan uppkomma är ett mycket lågt antal vita blodkroppar (neutrofiler).
Detta tillstånd, som kallas svår neutropeni eller agranulocytos, har drabbat ungefär 1 av 100 patienter som har tagit Ferriprox i kliniska studier.
Eftersom vita blodkroppar hjälper till att bekämpa infektioner kan ett lågt antal neutrofiler utsätta dig för risken att utveckla en allvarlig och potentiellt livshotande infektion.
För att kunna övervaka risken för neutropeni, kommer din läkare att be dig att regelbundet lämna blodprov (för att kontrollera antalet vita blodkroppar), så ofta som en gång i veckan, medan du behandlas med
Det är mycket viktigt för dig att du kommer till alla dessa provtagningar.
Se påminnelsekortet för patient/ vårdare som är bifogat denna bipacksedel.
Meddela omedelbart din läkareom du får symtom på en infektion, t. e. x feber, halsont eller influensaliknande besvär.
Din läkare kommer också att be dig komma för provtagning för att kontrollera järnöverskottet i kroppen.
Dessutom kanske han eller hon också ber dig genomgå en leverbiopsi.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Rådfråga din läkare eller farmaceut innan du tar vitamin C med Ferriprox.
Ta inte aluminiumbaserade syraneutraliserande medel medan du använder Ferriprox.
Ta inte läkemedel som man vet orsakar neutropeni (se avsnittet ” Ta inte Ferriprox ”).
Graviditet och amning Ta inte detta läkemedel om du är gravid eller om du försöker bli gravid.
Detta läkemedel kan skada ditt barn allvarligt.
Du måste använda ett effektivt preventivmedel medan du tar Ferriprox.
Fråga din läkare vilken metod som är bäst för dig.
Om du blir gravid medan du tar Ferriprox ska du genast sluta ta medicinen och meddela din läkare.
Ta inte Ferriprox om du ammar.
Se påminnelsekortet för patient/ vårdare som är bifogat denna bipacksedel.
Körförmåga och användning av maskiner Inga studier över effekterna på körförmåga och användning av maskiner har utförts.
Viktig information om något av innehållsämnena i Ferriprox Ferriprox oral lösning innehåller E110 (para- orange) som kan orsaka allergiska reaktioner.
3.
HUR DU TAR FERRIPROX
Ta alltid Ferriprox exakt enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Hur mycket Ferriprox du ska ta beror på din kroppsvikt.
Vanlig dos är 25 mg/ kg, 3 gånger per dag, för att nå en total daglig dos på 75 mg/ kg/ dag.
Den totala dagliga dosen ska inte överstiga 100 mg/ kg/ dag.
Använd mätkoppen för att mäta upp den mängd lösning som din läkare ordinerat.
Ta den första dosen på morgonen, den andra dosen mitt på dagen och den tredje dosen på kvällen.
Det är inte nödvändigt att ta Ferriprox tillsammans med mat.
Det kan dock vara enklare att komma ihåg att ta Ferriprox om du tar det i samband med dina måltider.
Om du har tagit för stor mängd av Ferriprox Det finns inga rapporter om akut överdos med Ferriprox.
Om Du av en händelse har tagit mer än den föreskrivna doseringen ska Du kontakta Din doktor.
Om du har glömt att ta Ferriprox Ferriprox är effektivast om du inte hoppar över någon dos.
Om du glömmer att ta en dos, ta den så fort du kommer ihåg det och ta nästa dos vid vanlig tid.
Om du skulle missa mer än en dos, ta inte dubbla doser för att kompensera de doser du glömt utan fortsätt enligt ditt vanliga schema.
Ändra inte din dagliga dos utan att först tala med din läkare.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Ferriprox orsaka biverkningar men alla användare behöver inte få dem.
Buksmärta, illamående, kräkningar, och rödaktig/ brun missfärgning av urinen.
Om du mår illa eller kräks kan det hjälpa att ta Ferriprox i samband med mat.
Missfärgad urin är en mycket vanlig biverkning och är inte skadligt.
Lågt antal vita blodkroppar (agranulocytos och neutropeni), huvudvärk, diarré, ökning av leverenzymer, trötthet, ökad aptit.
Den allvarligaste biverkningen av Ferriprox är ett mycket lågt antal vita blodkroppar (neutrofiler).
Detta tillstånd, som kallas allvarlig neutropeni eller agranulocytos, har uppkommit hos färre än 2 av 100 personer som tagit Ferriprox i kliniska studier.
Ett lågt antal vita blodkroppar kan associeras med en allvarlig och potentiellt livshotande infektion.
Rapportera omedelbart till läkaren alla symtom på infektion såsom: feber, halsont eller influensaliknande symtom.
Händelser med ledsmärta och svullnad varierade från lindrig smärta i en eller flera leder till allvarlig funktionsnedsättning.
I de flesta fall försvann smärtan medan patienterna fortsatte att ta Ferriprox.
Vid uppföljning efter godkännandet av Ferriprox har neurologiska störningar (t. ex. tremor, gångrubbningar, dubbelseende, ofrivilliga muskelsammandragningar, problem med rörelsekoordination) rapporterats hos barn som frivilligt förskrivits mer än dubbla den maximala rekommenderade dosen på 100 mg/ kg/ dag under flera år.
De tillfrisknade från dessa symtom efter det att Ferriprox hade satts ut.
Om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR FERRIPROX SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen efter Utg. dat.
Förvaras vid högst 30ºC.
Ljuskänsligt.
Skall användas inom 35 dagar efter att produkten öppnats.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Det aktiva innehållsämnet är deferipron.
Varje ml oral lösning innehåller 100 mg deferipron.
De övriga innehållsämnena är: renat vatten; hydroxietylcellulosa; glycerol; koncentrerad saltsyra; artificiell körsbärssmak; pepparmintolja; para- orange (E110); sukralos (E955).
Läkemedlets utseende och förpackningsstorlekar Ferriprox oral lösning är en klar, rödorangefärgad vätska.
Den levereras i flaskor med 250 ml eller 500 ml.
Innehavare av godkännande för försäljning och tillverkare Innehavare av godkännande för försäljning:
Apotex Europe B. V.
Darwinweg 20 2333 CR Leiden Nederländerna
Tillverkare ansvarig för frisläppande av tillverkningssats::
Apotex Nederland B. V.
Bio Science Park Archimedesweg 2 2333 CN Leiden Nederländerna
33 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Luxembourg/ Luxemburg België/ Belgique/ Belgien SWEDISH ORPHAN INTERNATIONAL SARL SWEDISH ORPHAN INTERNATIONAL SARL Tél/ Tel: +33 1 41 92 18 01 Tél/ Tel: +33 1 41 92 18 01
България ТП „ Торекс Киези Фарма ” Тел.: +359 2 920 12 05
Magyarország Torrex Chiesi Hungária Kereskedelmi Kft.
Tel.: + 36- 1- 429 1060
Česká republika Apotex CR Tel: +00420 234 705 700
Malta Chiesi Farmaceutici S. p. A Tel: + 39 0521 2791
Nederland Danmark SWEDISH ORPHAN INTERNATIONAL LTD SWEDISH ORPHAN A/ S Tel: +44 1638 72 23 80 Tlf: + 45 32 96 68 69
Norge Deutschland SWEDISH ORPHAN AS SWEDISH ORPHAN INTERNATIONAL GmbH Tlf: + 47 66 82 34 00 Tel: +49 6103 20 26 90
Eesti Österreich Oy SWEDISH ORPHAN Ab Tel: +358 201 558 840
SWEDISH ORPHAN INTERNATIONAL GmbH Tel: +49 6103 20 26 90
Ελλάδα DEMO ABEE Τηλ: + 30 210 8161802
Polska Apotex Inc.
Korporacja Przedstawicielstwo w Polsce Tel.: + 48 22 812 10 02
Portugal España SWEDISH ORPHAN INTERNATIONAL AB Swedish Orphan International S. L Tel: + 351 21 383 08 91 Tel: + 34 913 91 35 80
France Swedish Orphan International SARL Tél: + 33 1 41 92 18 01
România Torrex Chiesi Pharma GmbH Tel: + 40 729 995 020
Ireland SWEDISH ORPHAN INTERNATIONAL LTD Tel: + 44 1638 72 23 80
Slovenija Torrex Chiesi Slovenija, d. o. o.
Tel: + 386- 1- 43 00 901
Slovenská republika Ísland SWEDISH ORPHAN A/ S Sími: + 45 32 96 68 69
Torrex Chiesi Slovakia, s. r. o.
Tel: + 421- 2- 59 30 00 60
Italia Chiesi Farmaceutici S. p. A Tel: + 39 0521 2791
Suomi/ Finland Oy SWEDISH ORPHAN Ab Puh/ Tel: + 358 201 558 840
Κύπρος The Star Medicines Importers Co.
Ltd.
Τηλ: + 357 25 371056
Sverige SWEDISH ORPHAN AB Tel: + 46 8 412 98 00
34 United Kingdom Latvija SWEDISH ORPHAN INTERNATIONAL LTD Oy SWEDISH ORPHAN Ab Tel: + 44 1638 722380 Tel: + 358 201 558 840
Lietuva Oy SWEDISH ORPHAN Ab Tel: + 358 201 558 840
Denna bipacksedeln godkändes senast den.
35 PÅMINNELSEKORT FÖR PATIENT/ VÅRDARE
((Baksida)) ((Framsida))
FÖR KVINNOR I FERTIL ÅLDER Viktiga säkerhetspåminnelser för patienter Ta inte Ferriprox om du är gravid eller om du som tar Ferriprox (deferipron) försöker bli gravid.
Om Ferriprox tas under graviditet kan det orsaka allvarliga fosterskador.
Ordinerande Du måste använda en effektiv preventivmetod läkare: ________________________ medan du tar Ferriprox.
Fråga din läkare vilken metod som passar bäst för dig.
Om du blir gravid medan du tar Ferriprox, ska du Telefonnummer: _______________________ omedelbart avbryta behandlingen och tala med ________ din läkare.
Ta inte Ferriprox om du ammar.
((Insida 2)) ((Insida 1)) KONTROLL AV ANTALET VITA Du skall göra följande:
BLODKROPPAR VID INTAG AV FERRIPROX 1.
Få ditt blod kontrollerat varje vecka.
Det finns en liten risk att du utvecklar 2.
Trots att agranulocytos är en ovanlig biverkan av läkemedlet, är det viktigt att ditt blod kontrolleras regelbundet.
36
European Medicines Agency
EMEA/ H/ C/ 1042
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
FERTAVID
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Fertavid?
Fertavid är en injektionsvätska som innehåller den aktiva substansen follitropin beta.
Läkemedlet är detsamma som Puregon, som redan är godkänt i Europeiska unionen (EU).
Företaget som tillverkar Puregon har godkänt att de vetenskapliga uppgifterna för läkemedlet kan användas för Fertavid.
Vad används Fertavid för?
Fertavid används för att behandla infertilitet hos kvinnor i följande situationer: • Anovulatoriska kvinnor (producerar inte ägg) som inte svarar på behandling med klomifencitrat (ett annat läkemedel som stimulerar ägglossning). • Kvinnor som genomgår fertilitetsbehandling (tekniker för assisterad befruktning, t. ex. in vitro - fertilisering).
Fertavid administreras för att stimulera äggstockarna att producera fler än ett ägg åt gången.
Fertavid kan också användas för att stimulera spermieproduktion hos män med hypogonadotrop hypogonadism (en sällsynt hormonbristsjukdom).
Fertavid är receptbelagt.
Hur används Fertavid?
Behandling med Fertavid ska endast genomföras av en läkare med erfarenhet av behandling av fertilitetsproblem.
Fertavid ges som subkutan injektion (under huden) eller i en muskel.
Patienterna eller deras partner kan ge injektionerna.
Fertavid ska endast administreras av personer som har fått lära sig hur man gör av läkare och har tillgång till expertrådgivning.
Dos och frekvens för administrering av Fertavid beror på användningen (se ovan) och patientens svar på behandlingen.
Fullständig dosbeskrivning finns i bipacksedeln.
Hur verkar Fertavid?
Den aktiva substansen i Fertavid, follitropin beta, är en kopia av det naturliga hormonet FSH (follikelstimulerande hormon).
I kroppen reglerar FSH den reproduktiva funktionen: hos kvinnor stimulerar det äggproduktionen och hos män stimulerar det spermieproduktionen i testiklarna.
Det FSH som tidigare användes som läkemedel hade extraherats ur urin.
Follitropin beta i Fertavid framställs med en metod som kallas rekombinant DNA- teknik, vilket innebär att det framställs av en cell som fått en gen (DNA) som gör att den kan producera humant FSH.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Hur har Fertavids effekt undersökts?
Användningen av Fertavid på kvinnor som genomgår fertilitetsbehandling har undersökts på 981 patienter.
De viktigaste effektmåtten var antalet uthämtade ägg och frekvensen pågående graviditeter.
Fertavid undersöktes på 172 anovulatoriska kvinnor och mätte hur många behandlingscykler som behövdes för att dessa kvinnor skulle få ägglossning.
Hos män undersöktes effekten av Fertavid på spermieproduktionen hos 49 patienter.
I samtliga studier jämfördes Fertavid med det naturliga FSH - hormonet som extraherats ur urin.
Vilken nytta har Fertavid visat vid studierna?
Fertavid var lika effektivt som jämförelseläkemedlet i samtliga studier.
Som fertilitetsbehandling var Fertavid lika effektivt som urin- FSH när det gällde att framkalla ägglossning och producera spermier.
Vilka är riskerna med Fertavid?
De vanligaste biverkningarna som rapporterats för Fertavid är reaktioner eller smärta på injektionsstället.
Hos 4 procent av kvinnorna som behandlats med Fertavid i kliniska studier har tecken och symptom orsakade av hyperstimuleringssyndrom (t. ex. illamående, viktökning och diarré) rapporterats.
Läkare och patienter måste vara uppmärksamma på att detta kan inträffa.
Förteckningen över samtliga biverkningar som rapporterats för Fertavid finns i bipacksedeln.
Fertavid ska inte ges till personer som kan vara överkänsliga (allergiska) mot follitropin beta eller något annat innehållsämne.
Fertavid får inte ges till patienter med tumörer i äggstockarna, brösten, livmodern, testiklarna, hypofysen eller hypotalamus.
Det får inte ges till män med testikelsvikt.
Det får inte användas på kvinnor med äggstockssvikt, förstorade äggstockar, cystor som inte beror på polycystiskt ovariesyndrom eller som har vaginalblödning.
Förteckningen över samtliga restriktioner finns i bipacksedeln.
Varför har Fertavid godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Fertavid är större än riskerna för kvinnan vid behandling av infertilitet och för mannen vid otillräcklig spermieproduktion orsakad av hypogonadotrop hypogonadism.
Kommittén rekommenderade att Fertavid skulle godkännas för försäljning.
Mer information om Fertavid:
Den 19 mars 2009 beviljade Europeiska kommissionen SP Europe ett godkännande för försäljning av Fertavid som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 01- 2009.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll (Koncentration)
Förpackningsstorlek
EU/ 1/ 09/ 506/ 001
Fertavid
50 IE/ 0, 5 ml
Injektionsvätska, lösning
Subkutan och intramuskulär användning
Injektionsflaska (glas)
0, 5 ml (100 IE/ ml)
1 injektionsflaska
EU/ 1/ 09/ 506/ 002
Fertavid
50 IE/ 0, 5 ml
Injektionsvätska, lösning
Subkutan och intramuskulär användning
Injektionsflaska (glas)
0, 5 ml (100 IE/ ml)
5 injektionsflaskor
EU/ 1/ 09/ 506/ 003
Fertavid
50 IE/ 0, 5 ml
Injektionsvätska, lösning
Subkutan och intramuskulär användning
Injektionsflaska (glas)
0, 5 ml (100 IE/ ml)
10 injektionsflaskor
EU/ 1/ 09/ 506/ 004
Fertavid
75 IE/ 0, 5 ml
Injektionsvätska, lösning
Subkutan och intramuskulär användning
Injektionsflaska (glas)
0, 5 ml (150 IE/ ml)
1 injektionsflaska
EU/ 1/ 09/ 506/ 005
Fertavid
75 IE/ 0, 5 ml
Injektionsvätska,
Subkutan och
Injektionsflaska
0, 5 ml (150 IE/ ml)
5 injektionsflaskor
EU/ 1/ 09/ 506/ 006
Fertavid
75 IE/ 0, 5 ml
Injektionsvätska, lösning
Subkutan och intramuskulär användning
Injektionsflaska (glas)
0, 5 ml (150 IE/ ml)
10 injektionsflaskor
EU/ 1/ 09/ 506/ 007
Fertavid
100 IE/ 0, 5 ml
Injektionsvätska, lösning
Subkutan och intramuskulär användning
Injektionsflaska (glas)
0, 5 ml (200 IE/ ml)
1 injektionsflaska
EU/ 1/ 09/ 506/ 008
Fertavid
100 IE/ 0, 5 ml
Injektionsvätska, lösning
Subkutan och intramuskulär användning
Injektionsflaska (glas)
0, 5 ml (200 IE/ ml)
5 injektionsflaskor
EU/ 1/ 09/ 506/ 009
Fertavid
100 IE/ 0, 5 ml
Injektionsvätska, lösning
Subkutan och intramuskulär användning
Injektionsflaska (glas)
0, 5 ml (200 IE/ ml)
10 injektionsflaskor
EU/ 1/ 09/ 506/ 010
Fertavid
150 IE/ 0, 5 ml
Injektionsvätska, lösning
Subkutan och intramuskulär användning
Injektionsflaska (glas)
0, 5 ml (300 IE/ ml)
1 injektionsflaska
EU/ 1/ 09/ 506/ 011
Fertavid
150 IE/ 0, 5 ml
Injektionsvätska, lösning
Subkutan och intramuskulär användning
Injektionsflaska (glas)
0, 5 ml (300 IE/ ml)
5 injektionsflaskor
1/ 2 EU/ 1/ 09/ 506/ 012
Fertavid
150 IE/ 0, 5 ml
Injektionsvätska, lösning
Subkutan och intramuskulär användning
Injektionsflaska (glas)
0, 5 ml (300 IE/ ml)
10 injektionsflaskor
EU/ 1/ 09/ 506/ 013
Fertavid
200 IE/ 0, 5 ml
Injektionsvätska, lösning
Subkutan och intramuskulär användning
Injektionsflaska (glas)
0, 5 ml (400 IE/ ml)
1 injektionsflaska
EU/ 1/ 09/ 506/ 014
Fertavid
200 IE/ 0, 5 ml
Injektionsvätska, lösning
Subkutan och intramuskulär användning
Injektionsflaska (glas)
0, 5 ml (400 IE/ ml)
5 injektionsflaskor
EU/ 1/ 09/ 506/ 015
Fertavid
200 IE/ 0, 5 ml
Injektionsvätska, lösning
Subkutan och intramuskulär användning
Injektionsflaska (glas)
0, 5 ml (400 IE/ ml)
10 injektionsflaskor
EU/ 1/ 09/ 506/ 016
Fertavid
150 IE/ 0, 18 ml
Injektionsvätska, lösning
Subkutan användning
Cylinderampull (glas)
0, 270 ml (833 IE/ ml)
1 cylinderampull + 1 förpackning med 3 nålar
EU/ 1/ 09/ 506/ 017
Fertavid
300 IE/ 0, 36 ml
Injektionsvätska, lösning
Subkutan användning
Cylinderampull (glas)
0, 480 ml (833 IE/ ml)
1 cylinderampull + 2 förpackningar med 3 nålar
EU/ 1/ 09/ 506/ 018
Fertavid
600 IE/ 0, 72 ml
Injektionsvätska, lösning
Subkutan användning
Cylinderampull (glas)
0, 840 ml (833 IE/ ml)
1 cylinderampull + 2 förpackningar med 3 nålar
EU/ 1/ 09/ 506/ 019
Fertavid
900 IE/ 1, 08 ml
Injektionsvätska, lösning
Subkutan användning
Cylinderampull (glas)
1, 230 ml (833 IE/ ml)
1 cylinderampull + 3 förpackningar med 3 nålar
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Fertavid 50 IE/ 0, 5 ml injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Detta motsvarar styrkan 100 IE/ ml.
En injektionsflaska innehåller 5 mikrogram protein (specifik in vivo bioaktivitet motsvarande ca 10 000 IE FSH/ mg protein).
Injektionsvätskan, lösningen innehåller den aktiva substansen follitropin beta, framställt på genetisk modifikation på cellinje från kinesisk hamsterovarium (CHO).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Klar och färglös lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Hos kvinnor:
Fertavid är indicerat för behandling av kvinnlig infertilitet i följande situationer: • Anovulation (inkluderande polycystiskt ovariesyndrom, PCO), hos kvinnor som inte svarat på behandling med klomifencitrat. • Kontrollerad hyperstimulering av ovarierna för att inducera multipla folliklar vid medicinskt övervakad fertilisering [in vitro fertilisation/ embryo transfer (IVF/ ET), gamete intra- fallopian transfer (GIFT) och intra- cytoplasmatisk spermie injektion (ICSI)].
Hos män: • Bristande spermatogenes på grund av hypogonadotrop hypogonadism.
4. 2 Dosering och administreringssätt
Behandling med Fertavid bör initieras under kontroll av läkare med erfarenhet av behandling av fertilitetsproblem.
Dosering
Detta gör det omöjligt att ge ett generellt doseringsschema.
Doseringen ska därför individualiseras beroende på svaret från ovarierna.
För detta krävs ultraljud och monitorering av östrogennivåerna.
Baserat på jämförande kliniska studier anses det vara lämpligt att ge en lägre dos av Fertavid än den man i allmänhet ger med urin- FSH, inte bara för att optimera follikeltillväxten utan också för att minska risken för oönskad ovariell hyperstimulering.
Klinisk erfarenhet med Fertavid baseras på upp till tre behandlingscykler för båda indikationerna.
Den sammanlagda erfarenheten av IVF indikerar att i allmänhet är behandlingens resultat stabila under de första fyra försöken och minskar därefter gradvis.
Denna startdos bibehålls minst 7 dagar.
En daglig ökning av östrogennivåerna med 40- 100% anses vara optimal.
Den dagliga dosen bibehålls sedan tills preovulatoriska betingelser uppnåtts.
Preovulatoriska betingelser har uppnåtts när en dominerande follikel med minst 18 mm diameter verifierats med ultraljud och/ eller plasmanivåer av östradiol på 300- 900 picogram/ ml (1000- 3000 pmol/ l) har uppmätts.
Vanligtvis är 7 till 14 dagars behandling tillräckligt för att nå detta stadium.
Administreringen av Fertavid ska då upphöra och ovulationen induceras med koriongonadotropin (hCG).
Om antalet folliklar är för högt eller östradiol nivåerna ökar för snabbt, mer än en fördubbling per dygn under 2- 3 dagar, ska den dagliga dosen minskas.
Eftersom folliklar större än 14 mm kan leda till graviditet, kan multipla preovulatoriska folliklar över 14 mm leda till flerbörd.
I så fall ska man inte ge hCG och graviditet ska undvikas för att förhindra flerbörd. • Kontrollerad överstimulering vid medicinskt övervakad fertilisering Olika stimuleringsprotokoll kan användas.
En startdos på 100- 225 IE rekommenderas under åtminstone de första fyra dagarna.
Därefter kan dosen justeras individuellt efter svaret från ovarierna.
I kliniska studier har man visat att en underhållsdos i intervallet 75- 375 IE under sex till tolv dagar är tillräckligt, fastän längre behandling kan bli nödvändig.
Fertavid kan ges antingen ensamt eller för att förhindra prematur luteinisering i kombination med en GnRH agonist eller antagonist.
Vid användandet av GnRH agonist, kan det bli nödvändigt med en högre total behandlingsdos av Fertavid för att erhålla adekvat follikelsvar.
När ultraljud visar närvaro av minst tre folliklar med en storlek av 16- 20 mm, och det finns tecken på ett bra östradiolsvar [plasmanivåer på ca.
300- 400 picogram/ ml (1000- 1300 pmol/ l) för varje follikel med en diameter större än 18 mm], ska det sista steget av mognaden induceras genom administrering av hCG.
Oocyte samling ska göras 34- 35 timmar senare.
Dosering till män Fertavid ska ges i en dos av 450 IE/ vecka, helst uppdelat på 3 doser om 150 IE, tillsammans med hCG.
Behandlingen ska pågå i minst 3 till 4 månader innan en förbättring av spermatogenesen kan förväntas.
Om patienten inte har svarat efter denna period kan kombinationsbehandlingen fortsätta; den senaste kliniska erfarenheten indikerar att behandling under 18 månader eller längre kan behövas för att uppnå spermatogenes.
Det finns ingen relevant indikation för användning av Fertavid till barn.
Administreringssätt
För att förebygga smärtsamma injektioner och minimera läckaget från injektionsstället ska Fertavid ges långsamt som intramuskulär eller subkutan injektion.
Vid subkutan injektion bör injektionsstället varieras för att undvika lipoatrofi.
Lösning som inte har använts ska kasseras.
Subkutan injektion kan utföras av patienten själv eller partnern efter ordentliga instruktioner från läkaren.
Självadministrering av Fertavid ska enbart utföras av patienter som är välmotiverade, tillräckligt tränade och som har tillgång till hjälp från specialist.
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller mot något hjälpämne. • Tumörer i ovarier, bröst, uterus, testis, hypofysen eller hypotalamus. • Odiagnostiserad vaginalblödning. • Primär ovariesvikt. • Ovariecystor eller förstorade ovarier, som inte beror på polycystiskt ovariesyndrom (PCO). • Missbildningar i genitalorganen som inte är förenliga med graviditet.
3 • Myom i uterus som inte är förenliga med graviditet. • Primär testissvikt.
• Närvaro av okontrollerade icke- gonadala endokrinopatier ska uteslutas (t ex thyreoidea, binjure - eller hypofysrubbning). • För graviditeter uppkomna efter ovulation inducerad av gonadotropinpreparat föreligger en ökad risk för flerbördshavandeskap.
En lämplig anpassning av FSH- dosen bör kunna minska risken för multipel follikelutveckling.
Flerbördshavandeskap, speciellt med fler än två foster, ger en ökad risk för såväl moder som foster.
Patienterna bör informeras om eventuella risker vid flerbördshavandeskap innan behandling startar. • Den första injektionen av Fertavid bör utföras under medicinsk övervakning. • Eftersom kvinnor som behandlas för infertilitet, speciellt IVF, ofta har missbildningar i tuborna kan risken för ektopisk graviditet vara ökad.
Ett tidigt ultraljud är därför viktigt för att bekräfta att graviditeten är intrauterin. • Frekvensen av missfall är större hos kvinnor som genomgår medicinskt assisterad befruktning än i normalpopulationen. • Risken för medfödda missbildningar kan vara något större vid assisterad befruktning än vid spontan befruktning.
Detta antas bero på skillnader i egenskaper hos föräldrarna (t. ex. moderns ålder vid graviditet, egenskaper hos sperman) samt flerbördshavandeskap. • Oönskad ovariell hyperstimulering: innan behandling av kvinnor ska ultraljudsundersökning av follikelutvecklingen och bestämning av östrogennivåer i plasma utföras, samt med regelbundna intervall under behandlingen.
Förutom utveckling av ett stort antal folliklar kan östrogennivåerna stiga mycket snabbt, mer än en fördubbling under 2 eller 3 dagar, vilket kan ge för höga nivåer.
Diagnosen ovariell hyperstimulering kan verifieras med ultraljud.
Om sådan oönskad överstimulering uppträder (dvs. inte som en del i ett medicinskt övervakat schema för kontrollerad ovariell hyperstimulering) ska behandlingen med Fertavid avbrytas.
I sådana fall ska graviditet undvikas inte heller hCG får ges, eftersom detta, förutom multipla ovulationer, kan leda till ovariell hyperstimulering (OHSS).
Kliniska tecken på mild ovariell hyperstimulering är buksmärtor, illamående, diarré, och milt tillmåttligt förstorade ovarier och ovariecystor.
Tillfälliga avvikelser i leverfunktionstest, tydande på leverdysfunktion, vilket kan åtföljas av morfologiska förändringar i leverbiopsi, har rapporterats i samband med ovariell hyperstimulering.
I sällsynta fall kan allvarlig hyperstimulering uppträda, vilket kan vara livshotande.
Detta karaktäriseras av stora ovariecystor (som lätt kan brista), ascites, ofta hydrothorax och viktökning.
I sällsynta fall kan venös eller arteriell tromboembolism förekomma i samband med OHSS. • Det finns en del rapporter om kvinnor som fått såväl benigna som maligna neoplasmer i äggstockar och andra delar av reproduktionssystemet efter att ha genomgått flera infertilitetsbehandlingar.
Det är dock ännu inte konstaterat om behandling med gonadotropiner ger en ökad risk för denna typ av tumörer för infertila kvinnor. • Kvinnor med allmänt kända riskfaktorer för trombos, såsom en personlig eller familjär anamnes, kraftig obesitas (Body Mass Index > 30 kg/ m2) eller känd trombofili, kan ha en ökad risk för venösa eller arteriella tromboemboliska händelser under eller efterbehandling med gonadotropiner.
Hos dessa kvinnor ska nyttan med IVF behandling vägas mot riskerna.
Det ska emellertid noteras att, graviditet i sig också innebär en ökad risk för trombos. • Fertavid kan innehålla spår av streptomycin och/ eller neomycin.
Dessa antibiotika kan orsaka överkänslighetsreaktioner hos känsliga personer. • Förhöjda endogena FSH- nivåer hos män är en indikation på primär testissvikt.
Dessa patienter svarar inte på Fertavid/ hCG- terapi. • Hos män rekommenderas analys av sädesvätskan 4- 6 månader efter behandlingens start för att utvärdera effekten.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
4 Samtidig användning av Fertavid och klomifencitrat kan leda till snabbare follikeltillväxt.
Efter behandling med GnRH agonist kan en högre dos av Fertavid behövas för att ge tillräcklig follikelmognad.
4. 6 Graviditet och amning
Fertavid är inte indicerat för användning under graviditet.
Inga risker för fosterskador har rapporterats efter kontrollerad hyperstimulering av ovarierna vid klinisk användning av gonadotropiner.
Det finns inte tillräckliga kliniska data för att utesluta risk för fosterskador med rekombinant FSH om man exponeras under graviditet.
Ännu har inga missbildningar observerats i djurstudier.
Fertavid ska inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Fertavid har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Klinisk användning av Fertavid, intramuskulärt eller subkutant, kan ge reaktioner vid injektionsstället: blåmärke, smärta, rodnad, svullnad och klåda är vanligt rapporterade (3% av alla behandlade patienter).
De flesta av dessa lokala reaktioner är lindriga och övergående.
Generella överkänslighetsreaktioner med erytem, urticaria, hudutslag och klåda har i sällsynta fall observerats (0, 1% av alla patienter som behandlas med Fertavid).
Behandling av kvinnor:
Hos cirka 4% av kvinnorna som behandlats med Fertavid i de kliniska prövningarna har tecken och symtom på ovariellt hyperstimuleringssyndrom (OHSS) rapporterats (se avsnitt 4. 4).
Dessa inbegriper bäckensmärta och/ eller svullnad, buksmärta och/ eller utspänd buk, bröstbesvär (ömhet, smärta och/ eller svullnad), ovarieförstoring och spontan abort.
De rapporterades alla med en incidens av cirka 1% (bäckensmärta och utspänd buk) eller mindre.
En något ökad risk för ektopisk graviditet och flerbörd har observerats.
Andra mer generella symtom som rapporterats är huvudvärk och illamående (hos upp till 1% av kvinnorna som behandlas med Fertavid).
Detta har också rapporterats under behandling med andra gonadotropiner.
Behandling av män:
Gynekomasti och acne kan ibland uppträda under Fertavid/ hCG- behandling.
Det är kända effekter av hCG- behandling.
Hos en person observerades en cysta i bitestikeln.
4. 9 Överdosering
Det finns inga data på den akuta toxiciteten för Fertavid hos människa, men den akuta toxiciteten för Fertavid och urin- gonadotropiner är mycket låg i djurstudier.
För hög dosering av FSH kan emellertid ge hyperstimulering (se avsnitt 4. 4).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Gonadotropiner, ATC- kod G03G A06.
Detta produceras med rekombinant DNA- teknik, genom att använda en cellinje av ovarier från Chinese hamster som har transfererats med gener från
Den primära aminosyresekvensen är identisk med naturligt humant FSH.
Det förekommer små skillnader i kolhydratkedjestrukturen.
FSH är nödvändigt för normal tillväxt och mognad av könsceller och produktion av könshormoner.
Hos kvinnor är mängden FSH avgörande för follikeltillväxten, och därmed för tidpunkten och antalet folliklar som mognar.
Fertavid kan användas för att stimulera follikeltillväxten och hormonproduktionen i vissa fall av störd gonadfunktion.
Dessutom kan Fertavid användas för att framkalla multipla folliklar vid medicinskt övervakad fertilisering [in vitro fertilisation/ embryo transfer (IVF/ ET), gamete intra- fallopian transfer (GIFT) och intracytoplasmatisk spermie injektion (ICSI)].
Behandling med Fertavid följs i allmänhet av administrering av hCG för att inducera den sista fasen av follikelmognaden och därmed ägglossning.
Hos män med FSH brist ska Fertavid användas tillsammans med hCG i minst fyra månader för att befrämja spermatogenesen.
5. 2 Farmakokinetiska egenskaper
Efter intramuskulär eller subkutan administrering av Fertavid erhålls maximal koncentration av FSH inom ca 12 timmar.
Efter intramuskulär administrering är de maximala FSH koncentrationerna högre och uppnås snabbare hos män jämfört med kvinnor.
Genom en gradvis frisättning från injektionsstället och en halveringstid på ca 40 timmar (12- 70 timmar) kvarstår de höga FSH- nivåerna i 24- 48 timmar.
Denna ökning bidrar till att nå terapeutiska FSH- nivåer.
Det finns inga signifikanta farmakokinetiska skillnader mellan intramuskulär eller subkutan administrering av Fertavid.
Båda har en absolut biotillgänglighet på ca 77%.
Rekombinant FSH är biokemiskt mycket likt humant urin - FSH så det distribueras, metaboliseras och utsöndras på samma sätt.
5. 3 Prekliniska säkerhetsuppgifter
Singel dos administrering av Fertavid till råtta inducerade inga toxikologiskt signifikanta effekter.
Vid repeated- dose studier hos råtta (två veckor) och hund (13 veckor), upp till 100 gånger den maximala humana dosen, gav Fertavid inga toxikologiskt signifikanta effekter.
Fertavid har inte visat någon mutagen potential vid Ames test eller vid in vitro chromosome aberration test med human lymfocyter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Fertavid injektionsvätska innehåller: sackaros natriumcitrat L- metionin polysorbat 20 vatten för injektionsvätskor. pH kan ha justerats med natriumhydroxid och/ eller saltsyra.
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år.
Innehållet i en injektionsflaska ska användas omedelbart efter perforering av gummimembranet.
6 6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Förvara injektionsflaskan/ orna i ytterkartongen.
För patientens bekvämlighet kan Fertavid förvaras vid eller under 25 oC under maximalt 3 månader.
6. 5 Förpackningstyp och innehåll
0, 5 ml av injektionslösning i 3 ml injektionsflaska (typ I glas) med propp (klorbutylgummi).
Förpackning om 1, 5 eller 10.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Använd inte lösningen om den innehåller partiklar eller inte är klar.
Innehållet i en injektionsflaska ska användas omedelbart efter perforering av gummimembranet.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe Rue de Stalle, 73 B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
Datum för förnyat godkännande:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
7 1.
LÄKEMEDLETS NAMN
Fertavid 75 IE/ 0, 5 ml injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Detta motsvarar styrkan 150 IE/ ml.
En injektionsflaska innehåller 7, 5 mikrogram protein (specifik in vivo bioaktivitet motsvarande ca 10 000 IE FSH/ mg protein).
Injektionsvätskan, lösningen innehåller den aktiva substansen follitropin beta, framställt på genetisk modifikation på cellinje från kinesisk hamsterovarium (CHO).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Klar och färglös lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Hos kvinnor:
Fertavid är indicerat för behandling av kvinnlig infertilitet i följande situationer: • Anovulation (inkluderande polycystiskt ovariesyndrom, PCO), hos kvinnor som inte svarat på behandling med klomifencitrat. • Kontrollerad hyperstimulering av ovarierna för att inducera multipla folliklar vid medicinskt övervakad fertilisering [in vitro fertilisation/ embryo transfer (IVF/ ET), gamete intra- fallopian transfer (GIFT) och intra- cytoplasmatisk spermie injektion (ICSI)].
Hos män: • Bristande spermatogenes på grund av hypogonadotrop hypogonadism.
4. 2 Dosering och administreringssätt
Behandling med Fertavid bör initieras under kontroll av läkare med erfarenhet av behandling av fertilitetsproblem.
Dosering
Detta gör det omöjligt att ge ett generellt doseringsschema.
Doseringen ska därför individualiseras beroende på svaret från ovarierna.
För detta krävs ultraljud och monitorering av östrogennivåerna.
Baserat på jämförande kliniska studier anses det vara lämpligt att ge en lägre dos av Fertavid än den man i allmänhet ger med urin- FSH, inte bara för att optimera follikeltillväxten utan också för att minska risken för oönskad ovariell hyperstimulering.
Klinisk erfarenhet med Fertavid baseras på upp till tre behandlingscykler för båda indikationerna.
Den sammanlagda erfarenheten av IVF indikerar att i allmänhet är behandlingens resultat stabila under de första fyra försöken och minskar därefter gradvis.
Denna startdos bibehålls minst 7 dagar.
En daglig ökning av östrogennivåerna med 40- 100% anses vara optimal.
Den dagliga dosen bibehålls sedan tills preovulatoriska betingelser uppnåtts.
Preovulatoriska betingelser har uppnåtts när en dominerande follikel med minst 18 mm diameter verifierats med ultraljud och/ eller plasmanivåer av östradiol på 300- 900 picogram/ ml (1000- 3000 pmol/ l) har uppmätts.
Vanligtvis är 7 till 14 dagars behandling tillräckligt för att nå detta stadium.
Administreringen av Fertavid ska då upphöra och ovulationen induceras med koriongonadotropin (hCG).
Om antalet folliklar är för högt eller östradiol nivåerna ökar för snabbt, mer än en fördubbling per dygn under 2- 3 dagar, ska den dagliga dosen minskas.
Eftersom folliklar större än 14 mm kan leda till graviditet, kan multipla preovulatoriska folliklar över 14 mm leda till flerbörd.
I så fall ska man inte ge hCG och graviditet ska undvikas för att förhindra flerbörd. • Kontrollerad överstimulering vid medicinskt övervakad fertilisering Olika stimuleringsprotokoll kan användas.
En startdos på 100- 225 IE rekommenderas under åtminstone de första fyra dagarna.
Därefter kan dosen justeras individuellt efter svaret från ovarierna.
I kliniska studier har man visat att en underhållsdos i intervallet 75- 375 IE under sex till tolv dagar är tillräckligt, fastän längre behandling kan bli nödvändig.
Fertavid kan ges antingen ensamt eller för att förhindra prematur luteinisering i kombination med en GnRH agonist eller antagonist.
Vid användandet av GnRH agonist, kan det bli nödvändigt med en högre total behandlingsdos av Fertavid för att erhålla adekvat follikelsvar.
När ultraljud visar närvaro av minst tre folliklar med en storlek av 16- 20 mm, och det finns tecken på ett bra östradiolsvar [plasmanivåer på ca.
300- 400 picogram/ ml (1000- 1300 pmol/ l) för varje follikel med en diameter större än 18 mm], ska det sista steget av mognaden induceras genom administrering av hCG.
Oocyte samling ska göras 34- 35 timmar senare.
Dosering till män Fertavid ska ges i en dos av 450 IE/ vecka, helst uppdelat på 3 doser om 150 IE, tillsammans med hCG.
Behandlingen ska pågå i minst 3 till 4 månader innan en förbättring av spermatogenesen kan förväntas.
Om patienten inte har svarat efter denna period kan kombinationsbehandlingen fortsätta; den senaste kliniska erfarenheten indikerar att behandling under 18 månader eller längre kan behövas för att uppnå spermatogenes.
Det finns ingen relevant indikation för användning av Fertavid till barn.
Administreringssätt
För att förebygga smärtsamma injektioner och minimera läckaget från injektionsstället ska Fertavid ges långsamt som intramuskulär eller subkutan injektion.
Vid subkutan injektion bör injektionsstället varieras för att undvika lipoatrofi.
Lösning som inte har använts ska kasseras.
Subkutan injektion kan utföras av patienten själv eller partnern efter ordentliga instruktioner från läkaren.
Självadministrering av Fertavid ska enbart utföras av patienter som är välmotiverade, tillräckligt tränade och som har tillgång till hjälp från specialist.
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller mot något hjälpämne. • Tumörer i ovarier, bröst, uterus, testis, hypofysen eller hypotalamus. • Odiagnostiserad vaginalblödning. • Primär ovariesvikt. • Ovariecystor eller förstorade ovarier, som inte beror på polycystiskt ovariesyndrom (PCO). • Missbildningar i genitalorganen som inte är förenliga med graviditet.
9 • Myom i uterus som inte är förenliga med graviditet. • Primär testissvikt.
• Närvaro av okontrollerade icke- gonadala endokrinopatier ska uteslutas (t ex thyreoidea, binjure - eller hypofysrubbning). • För graviditeter uppkomna efter ovulation inducerad av gonadotropinpreparat föreligger en ökad risk för flerbördshavandeskap.
En lämplig anpassning av FSH- dosen bör kunna minska risken för multipel follikelutveckling.
Flerbördshavandeskap, speciellt med fler än två foster, ger en ökad risk för såväl moder som foster.
Patienterna bör informeras om eventuella risker vid flerbördshavandeskap innan behandling startar. • Den första injektionen av Fertavid bör utföras under medicinsk övervakning. • Eftersom kvinnor som behandlas för infertilitet, speciellt IVF, ofta har missbildningar i tuborna kan risken för ektopisk graviditet vara ökad.
Ett tidigt ultraljud är därför viktigt för att bekräfta att graviditeten är intrauterin. • Frekvensen av missfall är större hos kvinnor som genomgår medicinskt assisterad befruktning än i normalpopulationen. • Risken för medfödda missbildningar kan vara något större vid assisterad befruktning än vid spontan befruktning.
Detta antas bero på skillnader i egenskaper hos föräldrarna (t. ex. moderns ålder vid graviditet, egenskaper hos sperman) samt flerbördshavandeskap. • Oönskad ovariell hyperstimulering: innan behandling av kvinnor ska ultraljudsundersökning av follikelutvecklingen och bestämning av östrogennivåer i plasma utföras, samt med regelbundna intervall under behandlingen.
Förutom utveckling av ett stort antal folliklar kan östrogennivåerna stiga mycket snabbt, mer än en fördubbling under 2 eller 3 dagar, vilket kan ge för höga nivåer.
Diagnosen ovariell hyperstimulering kan verifieras med ultraljud.
Om sådan oönskad överstimulering uppträder (dvs. inte som en del i ett medicinskt övervakat schema för kontrollerad ovariell hyperstimulering) ska behandlingen med Fertavid avbrytas.
I sådana fall ska graviditet undvikas inte heller hCG får ges, eftersom detta, förutom multipla ovulationer, kan leda till ovariell hyperstimulering (OHSS).
Kliniska tecken på mild ovariell hyperstimulering är buksmärtor, illamående, diarré, och milt tillmåttligt förstorade ovarier och ovariecystor.
Tillfälliga avvikelser i leverfunktionstest, tydande på leverdysfunktion, vilket kan åtföljas av morfologiska förändringar i leverbiopsi, har rapporterats i samband med ovariell hyperstimulering.
I sällsynta fall kan allvarlig hyperstimulering uppträda, vilket kan vara livshotande.
Detta karaktäriseras av stora ovariecystor (som lätt kan brista), ascites, ofta hydrothorax och viktökning.
I sällsynta fall kan venös eller arteriell tromboembolism förekomma i samband med OHSS. • Det finns en del rapporter om kvinnor som fått såväl benigna som maligna neoplasmer i äggstockar och andra delar av reproduktionssystemet efter att ha genomgått flera infertilitetsbehandlingar.
Det är dock ännu inte konstaterat om behandling med gonadotropiner ger en ökad risk för denna typ av tumörer för infertila kvinnor. • Kvinnor med allmänt kända riskfaktorer för trombos, såsom en personlig eller familjär anamnes, kraftig obesitas (Body Mass Index > 30 kg/ m2) eller känd trombofili, kan ha en ökad risk för venösa eller arteriella tromboemboliska händelser under eller efterbehandling med gonadotropiner.
Hos dessa kvinnor ska nyttan med IVF behandling vägas mot riskerna.
Det ska emellertid noteras att, graviditet i sig också innebär en ökad risk för trombos. • Fertavid kan innehålla spår av streptomycin och/ eller neomycin.
Dessa antibiotika kan orsaka överkänslighetsreaktioner hos känsliga personer. • Förhöjda endogena FSH- nivåer hos män är en indikation på primär testissvikt.
Dessa patienter svarar inte på Fertavid/ hCG- terapi. • Hos män rekommenderas analys av sädesvätskan 4- 6 månader efter behandlingens start för att utvärdera effekten.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
10 Samtidig användning av Fertavid och klomifencitrat kan leda till snabbare follikeltillväxt.
Efter behandling med GnRH agonist kan en högre dos av Fertavid behövas för att ge tillräcklig follikelmognad.
4. 6 Graviditet och amning
Fertavid är inte indicerat för användning under graviditet.
Inga risker för fosterskador har rapporterats efter kontrollerad hyperstimulering av ovarierna vid klinisk användning av gonadotropiner.
Det finns inte tillräckliga kliniska data för att utesluta risk för fosterskador med rekombinant FSH om man exponeras under graviditet.
Ännu har inga missbildningar observerats i djurstudier.
Fertavid ska inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Fertavid har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Klinisk användning av Fertavid, intramuskulärt eller subkutant, kan ge reaktioner vid injektionsstället: blåmärke, smärta, rodnad, svullnad och klåda är vanligt rapporterade (3% av alla behandlade patienter).
De flesta av dessa lokala reaktioner är lindriga och övergående.
Generella överkänslighetsreaktioner med erytem, urticaria, hudutslag och klåda har i sällsynta fall observerats (0, 1% av alla patienter som behandlas med Fertavid).
Behandling av kvinnor:
Hos cirka 4% av kvinnorna som behandlats med Fertavid i de kliniska prövningarna har tecken och symtom på ovariellt hyperstimuleringssyndrom (OHSS) rapporterats (se avsnitt 4. 4).
Dessa inbegriper bäckensmärta och/ eller svullnad, buksmärta och/ eller utspänd buk, bröstbesvär (ömhet, smärta och/ eller svullnad), ovarieförstoring och spontan abort.
De rapporterades alla med en incidens av cirka 1% (bäckensmärta och utspänd buk) eller mindre.
En något ökad risk för ektopisk graviditet och flerbörd har observerats.
Andra mer generella symtom som rapporterats är huvudvärk och illamående (hos upp till 1% av kvinnorna som behandlas med Fertavid).
Detta har också rapporterats under behandling med andra gonadotropiner.
Behandling av män:
Gynekomasti och acne kan ibland uppträda under Fertavid/ hCG- behandling.
Det är kända effekter av hCG- behandling.
Hos en person observerades en cysta i bitestikeln.
4. 9 Överdosering
Det finns inga data på den akuta toxiciteten för Fertavid hos människa, men den akuta toxiciteten för Fertavid och urin- gonadotropiner är mycket låg i djurstudier.
För hög dosering av FSH kan emellertid ge hyperstimulering (se avsnitt 4. 4).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Gonadotropiner, ATC- kod G03G A06.
Detta produceras med rekombinant DNA- teknik, genom att använda en cellinje av ovarier från Chinese hamster som har transfererats med gener från
Den primära aminosyresekvensen är identisk med naturligt humant FSH.
Det förekommer små skillnader i kolhydratkedjestrukturen.
FSH är nödvändigt för normal tillväxt och mognad av könsceller och produktion av könshormoner.
Hos kvinnor är mängden FSH avgörande för follikeltillväxten, och därmed för tidpunkten och antalet folliklar som mognar.
Fertavid kan användas för att stimulera follikeltillväxten och hormonproduktionen i vissa fall av störd gonadfunktion.
Dessutom kan Fertavid användas för att framkalla multipla folliklar vid medicinskt övervakad fertilisering [in vitro fertilisation/ embryo transfer (IVF/ ET), gamete intra- fallopian transfer (GIFT) och intracytoplasmatisk spermie injektion (ICSI)].
Behandling med Fertavid följs i allmänhet av administrering av hCG för att inducera den sista fasen av follikelmognaden och därmed ägglossning.
Hos män med FSH brist ska Fertavid användas tillsammans med hCG i minst fyra månader för att befrämja spermatogenesen.
5. 2 Farmakokinetiska egenskaper
Efter intramuskulär eller subkutan administrering av Fertavid erhålls maximal koncentration av FSH inom ca 12 timmar.
Efter intramuskulär administrering är de maximala FSH koncentrationerna högre och uppnås snabbare hos män jämfört med kvinnor.
Genom en gradvis frisättning från injektionsstället och en halveringstid på ca 40 timmar (12- 70 timmar) kvarstår de höga FSH- nivåerna i 24- 48 timmar.
Denna ökning bidrar till att nå terapeutiska FSH- nivåer.
Det finns inga signifikanta farmakokinetiska skillnader mellan intramuskulär eller subkutan administrering av Fertavid.
Båda har en absolut biotillgänglighet på ca 77%.
Rekombinant FSH är biokemiskt mycket likt humant urin - FSH så det distribueras, metaboliseras och utsöndras på samma sätt.
5. 3 Prekliniska säkerhetsuppgifter
Singel dos administrering av Fertavid till råtta inducerade inga toxikologiskt signifikanta effekter.
Vid repeated- dose studier hos råtta (två veckor) och hund (13 veckor), upp till 100 gånger den maximala humana dosen, gav Fertavid inga toxikologiskt signifikanta effekter.
Fertavid har inte visat någon mutagen potential vid Ames test eller vid in vitro chromosome aberration test med human lymfocyter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Fertavid injektionsvätska innehåller: sackaros natriumcitrat L- metionin polysorbat 20 vatten för injektionsvätskor. pH kan ha justerats med natriumhydroxid och/ eller saltsyra.
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år.
Innehållet i en injektionsflaska ska användas omedelbart efter perforering av gummimembranet.
12 6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Förvara injektionsflaskan/ orna i ytterkartongen.
För patientens bekvämlighet kan Fertavid förvaras vid eller under 25 ºC under maximalt 3 månader.
6. 5 Förpackningstyp och innehåll
0, 5 ml av injektionslösning i 3 ml injektionsflaska (typ I glas) med propp (klorbutylgummi).
Förpackning om 1, 5 eller 10.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Använd inte lösningen om den innehåller partiklar eller inte är klar.
Innehållet i en injektionsflaska ska användas omedelbart efter perforering av gummimembranet.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe Rue de Stalle, 73 B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
Datum för förnyat godkännande:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
13 1.
LÄKEMEDLETS NAMN
Fertavid 100 IE/ 0, 5 ml injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Detta motsvarar styrkan 200 IE/ ml.
En injektionsflaska innehåller 10 mikrogram protein (specifik in vivo bioaktivitet motsvarande ca 10 000 IE FSH/ mg protein).
Injektionsvätskan, lösningen innehåller den aktiva substansen follitropin beta, framställt på genetisk modifikation på cellinje från kinesisk hamsterovarium (CHO).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Klar och färglös lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Hos kvinnor:
Fertavid är indicerat för behandling av kvinnlig infertilitet i följande situationer: • Anovulation (inkluderande polycystiskt ovariesyndrom, PCO), hos kvinnor som inte svarat på behandling med klomifencitrat. • Kontrollerad hyperstimulering av ovarierna för att inducera multipla folliklar vid medicinskt övervakad fertilisering [in vitro fertilisation/ embryo transfer (IVF/ ET), gamete intra- fallopian transfer (GIFT) och intra- cytoplasmatisk spermie injektion (ICSI)].
Hos män: • Bristande spermatogenes på grund av hypogonadotrop hypogonadism.
4. 2 Dosering och administreringssätt
Behandling med Fertavid bör initieras under kontroll av läkare med erfarenhet av behandling av fertilitetsproblem.
Dosering
Detta gör det omöjligt att ge ett generellt doseringsschema.
Doseringen ska därför individualiseras beroende på svaret från ovarierna.
För detta krävs ultraljud och monitorering av östrogennivåerna.
Baserat på jämförande kliniska studier anses det vara lämpligt att ge en lägre dos av Fertavid än den man i allmänhet ger med urin- FSH, inte bara för att optimera follikeltillväxten utan också för att minska risken för oönskad ovariell hyperstimulering.
Klinisk erfarenhet med Fertavid baseras på upp till tre behandlingscykler för båda indikationerna.
Den sammanlagda erfarenheten av IVF indikerar att i allmänhet är behandlingens resultat stabila under de första fyra försöken och minskar därefter gradvis.
Denna startdos bibehålls minst 7 dagar.
En daglig ökning av östrogennivåerna med 40- 100% anses vara optimal.
Den dagliga dosen bibehålls sedan tills preovulatoriska betingelser uppnåtts.
Preovulatoriska betingelser har uppnåtts när en dominerande follikel med minst 18 mm diameter verifierats med ultraljud och/ eller plasmanivåer av östradiol på 300- 900 picogram/ ml (1000- 3000 pmol/ l) har uppmätts.
Vanligtvis är 7 till 14 dagars behandling tillräckligt för att nå detta stadium.
Administreringen av Fertavid ska då upphöra och ovulationen induceras med koriongonadotropin (hCG).
Om antalet folliklar är för högt eller östradiol nivåerna ökar för snabbt, mer än en fördubbling per dygn under 2- 3 dagar, ska den dagliga dosen minskas.
Eftersom folliklar större än 14 mm kan leda till graviditet, kan multipla preovulatoriska folliklar över 14 mm leda till flerbörd.
I så fall ska man inte ge hCG och graviditet ska undvikas för att förhindra flerbörd. • Kontrollerad överstimulering vid medicinskt övervakad fertilisering Olika stimuleringsprotokoll kan användas.
En startdos på 100- 225 IE rekommenderas under åtminstone de första fyra dagarna.
Därefter kan dosen justeras individuellt efter svaret från ovarierna.
I kliniska studier har man visat att en underhållsdos i intervallet 75- 375 IE under sex till tolv dagar är tillräckligt, fastän längre behandling kan bli nödvändig.
Fertavid kan ges antingen ensamt eller för att förhindra prematur luteinisering i kombination med en GnRH agonist eller antagonist.
Vid användandet av GnRH agonist, kan det bli nödvändigt med en högre total behandlingsdos av Fertavid för att erhålla adekvat follikelsvar.
När ultraljud visar närvaro av minst tre folliklar med en storlek av 16- 20 mm, och det finns tecken på ett bra östradiolsvar [plasmanivåer på ca.
300- 400 picogram/ ml (1000- 1300 pmol/ l) för varje follikel med en diameter större än 18 mm], ska det sista steget av mognaden induceras genom administrering av hCG.
Oocyte samling ska göras 34- 35 timmar senare.
Dosering till män Fertavid ska ges i en dos av 450 IE/ vecka, helst uppdelat på 3 doser om 150 IE, tillsammans med hCG.
Behandlingen ska pågå i minst 3 till 4 månader innan en förbättring av spermatogenesen kan förväntas.
Om patienten inte har svarat efter denna period kan kombinationsbehandlingen fortsätta; den senaste kliniska erfarenheten indikerar att behandling under 18 månader eller längre kan behövas för att uppnå spermatogenes.
Det finns ingen relevant indikation för användning av Fertavid till barn.
Administreringssätt
För att förebygga smärtsamma injektioner och minimera läckaget från injektionsstället ska Fertavid ges långsamt som intramuskulär eller subkutan injektion.
Vid subkutan injektion bör injektionsstället varieras för att undvika lipoatrofi.
Lösning som inte har använts ska kasseras.
Subkutan injektion kan utföras av patienten själv eller partnern efter ordentliga instruktioner från läkaren.
Självadministrering av Fertavid ska enbart utföras av patienter som är välmotiverade, tillräckligt tränade och som har tillgång till hjälp från specialist.
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller mot något hjälpämne. • Tumörer i ovarier, bröst, uterus, testis, hypofysen eller hypotalamus. • Odiagnostiserad vaginalblödning. • Primär ovariesvikt. • Ovariecystor eller förstorade ovarier, som inte beror på polycystiskt ovariesyndrom (PCO). • Missbildningar i genitalorganen som inte är förenliga med graviditet.
15 • Myom i uterus som inte är förenliga med graviditet. • Primär testissvikt.
• Närvaro av okontrollerade icke- gonadala endokrinopatier ska uteslutas (t ex thyreoidea, binjure - eller hypofysrubbning). • För graviditeter uppkomna efter ovulation inducerad av gonadotropinpreparat föreligger en ökad risk för flerbördshavandeskap.
En lämplig anpassning av FSH- dosen bör kunna minska risken för multipel follikelutveckling.
Flerbördshavandeskap, speciellt med fler än två foster, ger en ökad risk för såväl moder som foster.
Patienterna bör informeras om eventuella risker vid flerbördshavandeskap innan behandling startar. • Den första injektionen av Fertavid bör utföras under medicinsk övervakning. • Eftersom kvinnor som behandlas för infertilitet, speciellt IVF, ofta har missbildningar i tuborna kan risken för ektopisk graviditet vara ökad.
Ett tidigt ultraljud är därför viktigt för att bekräfta att graviditeten är intrauterin. • Frekvensen av missfall är större hos kvinnor som genomgår medicinskt assisterad befruktning än i normalpopulationen. • Risken för medfödda missbildningar kan vara något större vid assisterad befruktning än vid spontan befruktning.
Detta antas bero på skillnader i egenskaper hos föräldrarna (t. ex. moderns ålder vid graviditet, egenskaper hos sperman) samt flerbördshavandeskap. • Oönskad ovariell hyperstimulering: innan behandling av kvinnor ska ultraljudsundersökning av follikelutvecklingen och bestämning av östrogennivåer i plasma utföras, samt med regelbundna intervall under behandlingen.
Förutom utveckling av ett stort antal folliklar kan östrogennivåerna stiga mycket snabbt, mer än en fördubbling under 2 eller 3 dagar, vilket kan ge för höga nivåer.
Diagnosen ovariell hyperstimulering kan verifieras med ultraljud.
Om sådan oönskad överstimulering uppträder (dvs. inte som en del i ett medicinskt övervakat schema för kontrollerad ovariell hyperstimulering) ska behandlingen med Fertavid avbrytas.
I sådana fall ska graviditet undvikas inte heller hCG får ges, eftersom detta, förutom multipla ovulationer, kan leda till ovariell hyperstimulering (OHSS).
Kliniska tecken på mild ovariell hyperstimulering är buksmärtor, illamående, diarré, och milt tillmåttligt förstorade ovarier och ovariecystor.
Tillfälliga avvikelser i leverfunktionstest, tydande på leverdysfunktion, vilket kan åtföljas av morfologiska förändringar i leverbiopsi, har rapporterats i samband med ovariell hyperstimulering.
I sällsynta fall kan allvarlig hyperstimulering uppträda, vilket kan vara livshotande.
Detta karaktäriseras av stora ovariecystor (som lätt kan brista), ascites, ofta hydrothorax och viktökning.
I sällsynta fall kan venös eller arteriell tromboembolism förekomma i samband med OHSS. • Det finns en del rapporter om kvinnor som fått såväl benigna som maligna neoplasmer i äggstockar och andra delar av reproduktionssystemet efter att ha genomgått flera infertilitetsbehandlingar.
Det är dock ännu inte konstaterat om behandling med gonadotropiner ger en ökad risk för denna typ av tumörer för infertila kvinnor. • Kvinnor med allmänt kända riskfaktorer för trombos, såsom en personlig eller familjär anamnes, kraftig obesitas (Body Mass Index > 30 kg/ m2) eller känd trombofili, kan ha en ökad risk för venösa eller arteriella tromboemboliska händelser under eller efterbehandling med gonadotropiner.
Hos dessa kvinnor ska nyttan med IVF behandling vägas mot riskerna.
Det ska emellertid noteras att, graviditet i sig också innebär en ökad risk för trombos. • Fertavid kan innehålla spår av streptomycin och/ eller neomycin.
Dessa antibiotika kan orsaka överkänslighetsreaktioner hos känsliga personer. • Förhöjda endogena FSH- nivåer hos män är en indikation på primär testissvikt.
Dessa patienter svarar inte på Fertavid/ hCG- terapi. • Hos män rekommenderas analys av sädesvätskan 4- 6 månader efter behandlingens start för att utvärdera effekten.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
16 Samtidig användning av Fertavid och klomifencitrat kan leda till snabbare follikeltillväxt.
Efter behandling med GnRH agonist kan en högre dos av Fertavid behövas för att ge tillräcklig follikelmognad.
4. 6 Graviditet och amning
Fertavid är inte indicerat för användning under graviditet.
Inga risker för fosterskador har rapporterats efter kontrollerad hyperstimulering av ovarierna vid klinisk användning av gonadotropiner.
Det finns inte tillräckliga kliniska data för att utesluta risk för fosterskador med rekombinant FSH om man exponeras under graviditet.
Ännu har inga missbildningar observerats i djurstudier.
Fertavid ska inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Fertavid har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Klinisk användning av Fertavid, intramuskulärt eller subkutant, kan ge reaktioner vid injektionsstället: blåmärke, smärta, rodnad, svullnad och klåda är vanligt rapporterade (3% av alla behandlade patienter).
De flesta av dessa lokala reaktioner är lindriga och övergående.
Generella överkänslighetsreaktioner med erytem, urticaria, hudutslag och klåda har i sällsynta fall observerats (0, 1% av alla patienter som behandlas med Fertavid).
Behandling av kvinnor:
Hos cirka 4% av kvinnorna som behandlats med Fertavid i de kliniska prövningarna har tecken och symtom på ovariellt hyperstimuleringssyndrom (OHSS) rapporterats (se avsnitt 4. 4).
Dessa inbegriper bäckensmärta och/ eller svullnad, buksmärta och/ eller utspänd buk, bröstbesvär (ömhet, smärta och/ eller svullnad), ovarieförstoring och spontan abort.
De rapporterades alla med en incidens av cirka 1% (bäckensmärta och utspänd buk) eller mindre.
En något ökad risk för ektopisk graviditet och flerbörd har observerats.
Andra mer generella symtom som rapporterats är huvudvärk och illamående (hos upp till 1% av kvinnorna som behandlas med Fertavid).
Detta har också rapporterats under behandling med andra gonadotropiner.
Behandling av män:
Gynekomasti och acne kan ibland uppträda under Fertavid/ hCG- behandling.
Det är kända effekter av hCG- behandling.
Hos en person observerades en cysta i bitestikeln.
4. 9 Överdosering
Det finns inga data på den akuta toxiciteten för Fertavid hos människa, men den akuta toxiciteten för Fertavid och urin- gonadotropiner är mycket låg i djurstudier.
För hög dosering av FSH kan emellertid ge hyperstimulering (se avsnitt 4. 4).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Gonadotropiner, ATC- kod G03G A06.
Detta produceras med rekombinant DNA- teknik, genom att använda en cellinje av ovarier från Chinese hamster som har transfererats med gener från
Den primära aminosyresekvensen är identisk med naturligt humant FSH.
Det förekommer små skillnader i kolhydratkedjestrukturen.
FSH är nödvändigt för normal tillväxt och mognad av könsceller och produktion av könshormoner.
Hos kvinnor är mängden FSH avgörande för follikeltillväxten, och därmed för tidpunkten och antalet folliklar som mognar.
Fertavid kan användas för att stimulera follikeltillväxten och hormonproduktionen i vissa fall av störd gonadfunktion.
Dessutom kan Fertavid användas för att framkalla multipla folliklar vid medicinskt övervakad fertilisering [in vitro fertilisation/ embryo transfer (IVF/ ET), gamete intra- fallopian transfer (GIFT) och intracytoplasmatisk spermie injektion (ICSI)].
Behandling med Fertavid följs i allmänhet av administrering av hCG för att inducera den sista fasen av follikelmognaden och därmed ägglossning.
Hos män med FSH brist ska Fertavid användas tillsammans med hCG i minst fyra månader för att befrämja spermatogenesen.
5. 2 Farmakokinetiska egenskaper
Efter intramuskulär eller subkutan administrering av Fertavid erhålls maximal koncentration av FSH inom ca 12 timmar.
Efter intramuskulär administrering är de maximala FSH koncentrationerna högre och uppnås snabbare hos män jämfört med kvinnor.
Genom en gradvis frisättning från injektionsstället och en halveringstid på ca 40 timmar (12- 70 timmar) kvarstår de höga FSH- nivåerna i 24- 48 timmar.
Denna ökning bidrar till att nå terapeutiska FSH- nivåer.
Det finns inga signifikanta farmakokinetiska skillnader mellan intramuskulär eller subkutan administrering av Fertavid.
Båda har en absolut biotillgänglighet på ca 77%.
Rekombinant FSH är biokemiskt mycket likt humant urin - FSH så det distribueras, metaboliseras och utsöndras på samma sätt.
5. 3 Prekliniska säkerhetsuppgifter
Singel dos administrering av Fertavid till råtta inducerade inga toxikologiskt signifikanta effekter.
Vid repeated- dose studier hos råtta (två veckor) och hund (13 veckor), upp till 100 gånger den maximala humana dosen, gav Fertavid inga toxikologiskt signifikanta effekter.
Fertavid har inte visat någon mutagen potential vid Ames test eller vid in vitro chromosome aberration test med human lymfocyter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Fertavid injektionsvätska innehåller: sackaros natriumcitrat L- metionin polysorbat 20 vatten för injektionsvätskor. pH kan ha justerats med natriumhydroxid och/ eller saltsyra.
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år.
Innehållet i en injektionsflaska ska användas omedelbart efter perforering av gummimembranet.
18 6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Förvara injektionsflaskan/ orna i ytterkartongen.
För patientens bekvämlighet kan Fertavid förvaras vid eller under 25 ºC under maximalt 3 månader.
6. 5 Förpackningstyp och innehåll
0, 5 ml av injektionslösning i 3 ml injektionsflaska (typ I glas) med propp (klorbutylgummi).
Förpackning om 1, 5 eller 10.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Använd inte lösningen om den innehåller partiklar eller inte är klar.
Innehållet i en injektionsflaska ska användas omedelbart efter perforering av gummimembranet.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe Rue de Stalle, 73 B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
Datum för förnyat godkännande:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
19 1.
LÄKEMEDLETS NAMN
Fertavid 150 IE/ 0, 5 ml injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Detta motsvarar styrkan 300 IE/ ml.
En injektionsflaska innehåller 15 mikrogram protein (specifik in vivo bioaktivitet motsvarande ca 10 000 IE FSH/ mg protein).
Injektionsvätskan, lösningen innehåller den aktiva substansen follitropin beta, framställt på genetisk modifikation på cellinje från kinesisk hamsterovarium (CHO).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Klar och färglös lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Hos kvinnor:
Fertavid är indicerat för behandling av kvinnlig infertilitet i följande situationer: • Anovulation (inkluderande polycystiskt ovariesyndrom, PCO), hos kvinnor som inte svarat på behandling med klomifencitrat. • Kontrollerad hyperstimulering av ovarierna för att inducera multipla folliklar vid medicinskt övervakad fertilisering [in vitro fertilisation/ embryo transfer (IVF/ ET), gamete intra- fallopian transfer (GIFT) och intra- cytoplasmatisk spermie injektion (ICSI)].
Hos män: • Bristande spermatogenes på grund av hypogonadotrop hypogonadism.
4. 2 Dosering och administreringssätt
Behandling med Fertavid bör initieras under kontroll av läkare med erfarenhet av behandling av fertilitetsproblem.
Dosering
Detta gör det omöjligt att ge ett generellt doseringsschema.
Doseringen ska därför individualiseras beroende på svaret från ovarierna.
För detta krävs ultraljud och monitorering av östrogennivåerna.
Baserat på jämförande kliniska studier anses det vara lämpligt att ge en lägre dos av Fertavid än den man i allmänhet ger med urin- FSH, inte bara för att optimera follikeltillväxten utan också för att minska risken för oönskad ovariell hyperstimulering.
Klinisk erfarenhet med Fertavid baseras på upp till tre behandlingscykler för båda indikationerna.
Den sammanlagda erfarenheten av IVF indikerar att i allmänhet är behandlingens resultat stabila under de första fyra försöken och minskar därefter gradvis.
Denna startdos bibehålls minst 7 dagar.
En daglig ökning av östrogennivåerna med 40- 100% anses vara optimal.
Den dagliga dosen bibehålls sedan tills preovulatoriska betingelser uppnåtts.
Preovulatoriska betingelser har uppnåtts när en dominerande follikel med minst 18 mm diameter verifierats med ultraljud och/ eller plasmanivåer av östradiol på 300- 900 picogram/ ml (1000- 3000 pmol/ l) har uppmätts.
Vanligtvis är 7 till 14 dagars behandling tillräckligt för att nå detta stadium.
Administreringen av Fertavid ska då upphöra och ovulationen induceras med koriongonadotropin (hCG).
Om antalet folliklar är för högt eller östradiol nivåerna ökar för snabbt, mer än en fördubbling per dygn under 2- 3 dagar, ska den dagliga dosen minskas.
Eftersom folliklar större än 14 mm kan leda till graviditet, kan multipla preovulatoriska folliklar över 14 mm leda till flerbörd.
I så fall ska man inte ge hCG och graviditet ska undvikas för att förhindra flerbörd. • Kontrollerad överstimulering vid medicinskt övervakad fertilisering Olika stimuleringsprotokoll kan användas.
En startdos på 100- 225 IE rekommenderas under åtminstone de första fyra dagarna.
Därefter kan dosen justeras individuellt efter svaret från ovarierna.
I kliniska studier har man visat att en underhållsdos i intervallet 75- 375 IE under sex till tolv dagar är tillräckligt, fastän längre behandling kan bli nödvändig.
Fertavid kan ges antingen ensamt eller för att förhindra prematur luteinisering i kombination med en GnRH agonist eller antagonist.
Vid användandet av GnRH agonist, kan det bli nödvändigt med en högre total behandlingsdos av Fertavid för att erhålla adekvat follikelsvar.
När ultraljud visar närvaro av minst tre folliklar med en storlek av 16- 20 mm, och det finns tecken på ett bra östradiolsvar [plasmanivåer på ca.
300- 400 picogram/ ml (1000- 1300 pmol/ l) för varje follikel med en diameter större än 18 mm], ska det sista steget av mognaden induceras genom administrering av hCG.
Oocyte samling ska göras 34- 35 timmar senare.
Dosering till män Fertavid ska ges i en dos av 450 IE/ vecka, helst uppdelat på 3 doser om 150 IE, tillsammans med hCG.
Behandlingen ska pågå i minst 3 till 4 månader innan en förbättring av spermatogenesen kan förväntas.
Om patienten inte har svarat efter denna period kan kombinationsbehandlingen fortsätta; den senaste kliniska erfarenheten indikerar att behandling under 18 månader eller längre kan behövas för att uppnå spermatogenes.
Det finns ingen relevant indikation för användning av Fertavid till barn.
Administreringssätt
För att förebygga smärtsamma injektioner och minimera läckaget från injektionsstället ska Fertavid ges långsamt som intramuskulär eller subkutan injektion.
Vid subkutan injektion bör injektionsstället varieras för att undvika lipoatrofi.
Lösning som inte har använts ska kasseras.
Subkutan injektion kan utföras av patienten själv eller partnern efter ordentliga instruktioner från läkaren.
Självadministrering av Fertavid ska enbart utföras av patienter som är välmotiverade, tillräckligt tränade och som har tillgång till hjälp från specialist.
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller mot något hjälpämne. • Tumörer i ovarier, bröst, uterus, testis, hypofysen eller hypotalamus. • Odiagnostiserad vaginalblödning. • Primär ovariesvikt. • Ovariecystor eller förstorade ovarier, som inte beror på polycystiskt ovariesyndrom (PCO). • Missbildningar i genitalorganen som inte är förenliga med graviditet.
21 • Myom i uterus som inte är förenliga med graviditet. • Primär testissvikt.
• Närvaro av okontrollerade icke- gonadala endokrinopatier ska uteslutas (t ex thyreoidea, binjure - eller hypofysrubbning). • För graviditeter uppkomna efter ovulation inducerad av gonadotropinpreparat föreligger en ökad risk för flerbördshavandeskap.
En lämplig anpassning av FSH- dosen bör kunna minska risken för multipel follikelutveckling.
Flerbördshavandeskap, speciellt med fler än två foster, ger en ökad risk för såväl moder som foster.
Patienterna bör informeras om eventuella risker vid flerbördshavandeskap innan behandling startar. • Den första injektionen av Fertavid bör utföras under medicinsk övervakning. • Eftersom kvinnor som behandlas för infertilitet, speciellt IVF, ofta har missbildningar i tuborna kan risken för ektopisk graviditet vara ökad.
Ett tidigt ultraljud är därför viktigt för att bekräfta att graviditeten är intrauterin. • Frekvensen av missfall är större hos kvinnor som genomgår medicinskt assisterad befruktning än i normalpopulationen. • Risken för medfödda missbildningar kan vara något större vid assisterad befruktning än vid spontan befruktning.
Detta antas bero på skillnader i egenskaper hos föräldrarna (t. ex. moderns ålder vid graviditet, egenskaper hos sperman) samt flerbördshavandeskap. • Oönskad ovariell hyperstimulering: innan behandling av kvinnor ska ultraljudsundersökning av follikelutvecklingen och bestämning av östrogennivåer i plasma utföras, samt med regelbundna intervall under behandlingen.
Förutom utveckling av ett stort antal folliklar kan östrogennivåerna stiga mycket snabbt, mer än en fördubbling under 2 eller 3 dagar, vilket kan ge för höga nivåer.
Diagnosen ovariell hyperstimulering kan verifieras med ultraljud.
Om sådan oönskad överstimulering uppträder (dvs. inte som en del i ett medicinskt övervakat schema för kontrollerad ovariell hyperstimulering) ska behandlingen med Fertavid avbrytas.
I sådana fall ska graviditet undvikas inte heller hCG får ges, eftersom detta, förutom multipla ovulationer, kan leda till ovariell hyperstimulering (OHSS).
Kliniska tecken på mild ovariell hyperstimulering är buksmärtor, illamående, diarré, och milt tillmåttligt förstorade ovarier och ovariecystor.
Tillfälliga avvikelser i leverfunktionstest, tydande på leverdysfunktion, vilket kan åtföljas av morfologiska förändringar i leverbiopsi, har rapporterats i samband med ovariell hyperstimulering.
I sällsynta fall kan allvarlig hyperstimulering uppträda, vilket kan vara livshotande.
Detta karaktäriseras av stora ovariecystor (som lätt kan brista), ascites, ofta hydrothorax och viktökning.
I sällsynta fall kan venös eller arteriell tromboembolism förekomma i samband med OHSS. • Det finns en del rapporter om kvinnor som fått såväl benigna som maligna neoplasmer i äggstockar och andra delar av reproduktionssystemet efter att ha genomgått flera infertilitetsbehandlingar.
Det är dock ännu inte konstaterat om behandling med gonadotropiner ger en ökad risk för denna typ av tumörer för infertila kvinnor. • Kvinnor med allmänt kända riskfaktorer för trombos, såsom en personlig eller familjär anamnes, kraftig obesitas (Body Mass Index > 30 kg/ m2) eller känd trombofili, kan ha en ökad risk för venösa eller arteriella tromboemboliska händelser under eller efterbehandling med gonadotropiner.
Hos dessa kvinnor ska nyttan med IVF behandling vägas mot riskerna.
Det ska emellertid noteras att, graviditet i sig också innebär en ökad risk för trombos. • Fertavid kan innehålla spår av streptomycin och/ eller neomycin.
Dessa antibiotika kan orsaka överkänslighetsreaktioner hos känsliga personer. • Förhöjda endogena FSH- nivåer hos män är en indikation på primär testissvikt.
Dessa patienter svarar inte på Fertavid/ hCG- terapi. • Hos män rekommenderas analys av sädesvätskan 4- 6 månader efter behandlingens start för att utvärdera effekten.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
22 Samtidig användning av Fertavid och klomifencitrat kan leda till snabbare follikeltillväxt.
Efter behandling med GnRH agonist kan en högre dos av Fertavid behövas för att ge tillräcklig follikelmognad.
4. 6 Graviditet och amning
Fertavid är inte indicerat för användning under graviditet.
Inga risker för fosterskador har rapporterats efter kontrollerad hyperstimulering av ovarierna vid klinisk användning av gonadotropiner.
Det finns inte tillräckliga kliniska data för att utesluta risk för fosterskador med rekombinant FSH om man exponeras under graviditet.
Ännu har inga missbildningar observerats i djurstudier.
Fertavid ska inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Fertavid har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Klinisk användning av Fertavid, intramuskulärt eller subkutant, kan ge reaktioner vid injektionsstället: blåmärke, smärta, rodnad, svullnad och klåda är vanligt rapporterade (3% av alla behandlade patienter).
De flesta av dessa lokala reaktioner är lindriga och övergående.
Generella överkänslighetsreaktioner med erytem, urticaria, hudutslag och klåda har i sällsynta fall observerats (0, 1% av alla patienter som behandlas med Fertavid).
Behandling av kvinnor:
Hos cirka 4% av kvinnorna som behandlats med Fertavid i de kliniska prövningarna har tecken och symtom på ovariellt hyperstimuleringssyndrom (OHSS) rapporterats (se avsnitt 4. 4).
Dessa inbegriper bäckensmärta och/ eller svullnad, buksmärta och/ eller utspänd buk, bröstbesvär (ömhet, smärta och/ eller svullnad), ovarieförstoring och spontan abort.
De rapporterades alla med en incidens av cirka 1% (bäckensmärta och utspänd buk) eller mindre.
En något ökad risk för ektopisk graviditet och flerbörd har observerats.
Andra mer generella symtom som rapporterats är huvudvärk och illamående (hos upp till 1% av kvinnorna som behandlas med Fertavid).
Detta har också rapporterats under behandling med andra gonadotropiner.
Behandling av män:
Gynekomasti och acne kan ibland uppträda under Fertavid/ hCG- behandling.
Det är kända effekter av hCG- behandling.
Hos en person observerades en cysta i bitestikeln.
4. 9 Överdosering
Det finns inga data på den akuta toxiciteten för Fertavid hos människa, men den akuta toxiciteten för Fertavid och urin- gonadotropiner är mycket låg i djurstudier.
För hög dosering av FSH kan emellertid ge hyperstimulering (se avsnitt 4. 4).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Gonadotropiner, ATC- kod G03G A06.
Detta produceras med rekombinant DNA- teknik, genom att använda en cellinje av ovarier från Chinese hamster som har transfererats med gener från
Den primära aminosyresekvensen är identisk med naturligt humant FSH.
Det förekommer små skillnader i kolhydratkedjestrukturen.
FSH är nödvändigt för normal tillväxt och mognad av könsceller och produktion av könshormoner.
Hos kvinnor är mängden FSH avgörande för follikeltillväxten, och därmed för tidpunkten och antalet folliklar som mognar.
Fertavid kan användas för att stimulera follikeltillväxten och hormonproduktionen i vissa fall av störd gonadfunktion.
Dessutom kan Fertavid användas för att framkalla multipla folliklar vid medicinskt övervakad fertilisering [in vitro fertilisation/ embryo transfer (IVF/ ET), gamete intra- fallopian transfer (GIFT) och intracytoplasmatisk spermie injektion (ICSI)].
Behandling med Fertavid följs i allmänhet av administrering av hCG för att inducera den sista fasen av follikelmognaden och därmed ägglossning.
Hos män med FSH brist ska Fertavid användas tillsammans med hCG i minst fyra månader för att befrämja spermatogenesen.
5. 2 Farmakokinetiska egenskaper
Efter intramuskulär eller subkutan administrering av Fertavid erhålls maximal koncentration av FSH inom ca 12 timmar.
Efter intramuskulär administrering är de maximala FSH koncentrationerna högre och uppnås snabbare hos män jämfört med kvinnor.
Genom en gradvis frisättning från injektionsstället och en halveringstid på ca 40 timmar (12- 70 timmar) kvarstår de höga FSH- nivåerna i 24- 48 timmar.
Denna ökning bidrar till att nå terapeutiska FSH- nivåer.
Det finns inga signifikanta farmakokinetiska skillnader mellan intramuskulär eller subkutan administrering av Fertavid.
Båda har en absolut biotillgänglighet på ca 77%.
Rekombinant FSH är biokemiskt mycket likt humant urin - FSH så det distribueras, metaboliseras och utsöndras på samma sätt.
5. 3 Prekliniska säkerhetsuppgifter
Singel dos administrering av Fertavid till råtta inducerade inga toxikologiskt signifikanta effekter.
Vid repeated- dose studier hos råtta (två veckor) och hund (13 veckor), upp till 100 gånger den maximala humana dosen, gav Fertavid inga toxikologiskt signifikanta effekter.
Fertavid har inte visat någon mutagen potential vid Ames test eller vid in vitro chromosome aberration test med human lymfocyter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Fertavid injektionsvätska innehåller: sackaros natriumcitrat L- metionin polysorbat 20 vatten för injektionsvätskor. pH kan ha justerats med natriumhydroxid och/ eller saltsyra.
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år.
Innehållet i en injektionsflaska ska användas omedelbart efter perforering av gummimembranet.
24 6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Förvara injektionsflaskan/ orna i ytterkartongen.
För patientens bekvämlighet kan Fertavid förvaras vid eller under 25 ºC under maximalt 3 månader.
6. 5 Förpackningstyp och innehåll
0, 5 ml av injektionslösning i 3 ml injektionsflaska (typ I glas) med propp (klorbutylgummi).
Förpackning om 1, 5 eller 10.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Använd inte lösningen om den innehåller partiklar eller inte är klar.
Innehållet i en injektionsflaska ska användas omedelbart efter perforering av gummimembranet.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe Rue de Stalle, 73 B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
Datum för förnyat godkännande:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
25 1.
LÄKEMEDLETS NAMN
Fertavid 200 IE/ 0, 5 ml injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Detta motsvarar styrkan 400 IE/ ml.
En injektionsflaska innehåller 20 mikrogram protein (specifik in vivo bioaktivitet motsvarande ca 10 000 IE FSH/ mg protein).
Injektionsvätskan, lösningen innehåller den aktiva substansen follitropin beta, framställt på genetisk modifikation på cellinje från kinesisk hamsterovarium (CHO).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Klar och färglös lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Hos kvinnor:
Fertavid är indicerat för behandling av kvinnlig infertilitet i följande situationer: • Anovulation (inkluderande polycystiskt ovariesyndrom, PCO), hos kvinnor som inte svarat på behandling med klomifencitrat. • Kontrollerad hyperstimulering av ovarierna för att inducera multipla folliklar vid medicinskt övervakad fertilisering [in vitro fertilisation/ embryo transfer (IVF/ ET), gamete intra- fallopian transfer (GIFT) och intra- cytoplasmatisk spermie injektion (ICSI)].
Hos män: • Bristande spermatogenes på grund av hypogonadotrop hypogonadism.
4. 2 Dosering och administreringssätt
Behandling med Fertavid bör initieras under kontroll av läkare med erfarenhet av behandling av fertilitetsproblem.
Dosering
Detta gör det omöjligt att ge ett generellt doseringsschema.
Doseringen ska därför individualiseras beroende på svaret från ovarierna.
För detta krävs ultraljud och monitorering av östrogennivåerna.
Baserat på jämförande kliniska studier anses det vara lämpligt att ge en lägre dos av Fertavid än den man i allmänhet ger med urin- FSH, inte bara för att optimera follikeltillväxten utan också för att minska risken för oönskad ovariell hyperstimulering.
Klinisk erfarenhet med Fertavid baseras på upp till tre behandlingscykler för båda indikationerna.
Den sammanlagda erfarenheten av IVF indikerar att i allmänhet är behandlingens resultat stabila under de första fyra försöken och minskar därefter gradvis.
Denna startdos bibehålls minst 7 dagar.
En daglig ökning av östrogennivåerna med 40- 100% anses vara optimal.
Den dagliga dosen bibehålls sedan tills preovulatoriska betingelser uppnåtts.
Preovulatoriska betingelser har uppnåtts när en dominerande follikel med minst 18 mm diameter verifierats med ultraljud och/ eller plasmanivåer av östradiol på 300- 900 picogram/ ml (1000- 3000 pmol/ l) har uppmätts.
Vanligtvis är 7 till 14 dagars behandling tillräckligt för att nå detta stadium.
Administreringen av Fertavid ska då upphöra och ovulationen induceras med koriongonadotropin (hCG).
Om antalet folliklar är för högt eller östradiol nivåerna ökar för snabbt, mer än en fördubbling per dygn under 2- 3 dagar, ska den dagliga dosen minskas.
Eftersom folliklar större än 14 mm kan leda till graviditet, kan multipla preovulatoriska folliklar över 14 mm leda till flerbörd.
I så fall ska man inte ge hCG och graviditet ska undvikas för att förhindra flerbörd. • Kontrollerad överstimulering vid medicinskt övervakad fertilisering Olika stimuleringsprotokoll kan användas.
En startdos på 100- 225 IE rekommenderas under åtminstone de första fyra dagarna.
Därefter kan dosen justeras individuellt efter svaret från ovarierna.
I kliniska studier har man visat att en underhållsdos i intervallet 75- 375 IE under sex till tolv dagar är tillräckligt, fastän längre behandling kan bli nödvändig.
Fertavid kan ges antingen ensamt eller för att förhindra prematur luteinisering i kombination med en GnRH agonist eller antagonist.
Vid användandet av GnRH agonist, kan det bli nödvändigt med en högre total behandlingsdos av Fertavid för att erhålla adekvat follikelsvar.
När ultraljud visar närvaro av minst tre folliklar med en storlek av 16- 20 mm, och det finns tecken på ett bra östradiolsvar [plasmanivåer på ca.
300- 400 picogram/ ml (1000- 1300 pmol/ l) för varje follikel med en diameter större än 18 mm], ska det sista steget av mognaden induceras genom administrering av hCG.
Oocyte samling ska göras 34- 35 timmar senare.
Dosering till män Fertavid ska ges i en dos av 450 IE/ vecka, helst uppdelat på 3 doser om 150 IE, tillsammans med hCG.
Behandlingen ska pågå i minst 3 till 4 månader innan en förbättring av spermatogenesen kan förväntas.
Om patienten inte har svarat efter denna period kan kombinationsbehandlingen fortsätta; den senaste kliniska erfarenheten indikerar att behandling under 18 månader eller längre kan behövas för att uppnå spermatogenes.
Det finns ingen relevant indikation för användning av Fertavid till barn.
Administreringssätt
För att förebygga smärtsamma injektioner och minimera läckaget från injektionsstället ska Fertavid ges långsamt som intramuskulär eller subkutan injektion.
Vid subkutan injektion bör injektionsstället varieras för att undvika lipoatrofi.
Lösning som inte har använts ska kasseras.
Subkutan injektion kan utföras av patienten själv eller partnern efter ordentliga instruktioner från läkaren.
Självadministrering av Fertavid ska enbart utföras av patienter som är välmotiverade, tillräckligt tränade och som har tillgång till hjälp från specialist.
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller mot något hjälpämne. • Tumörer i ovarier, bröst, uterus, testis, hypofysen eller hypotalamus. • Odiagnostiserad vaginalblödning. • Primär ovariesvikt. • Ovariecystor eller förstorade ovarier, som inte beror på polycystiskt ovariesyndrom (PCO). • Missbildningar i genitalorganen som inte är förenliga med graviditet.
27 • Myom i uterus som inte är förenliga med graviditet. • Primär testissvikt.
• Närvaro av okontrollerade icke- gonadala endokrinopatier ska uteslutas (t ex thyreoidea, binjure - eller hypofysrubbning). • För graviditeter uppkomna efter ovulation inducerad av gonadotropinpreparat föreligger en ökad risk för flerbördshavandeskap.
En lämplig anpassning av FSH- dosen bör kunna minska risken för multipel follikelutveckling.
Flerbördshavandeskap, speciellt med fler än två foster, ger en ökad risk för såväl moder som foster.
Patienterna bör informeras om eventuella risker vid flerbördshavandeskap innan behandling startar. • Den första injektionen av Fertavid bör utföras under medicinsk övervakning. • Eftersom kvinnor som behandlas för infertilitet, speciellt IVF, ofta har missbildningar i tuborna kan risken för ektopisk graviditet vara ökad.
Ett tidigt ultraljud är därför viktigt för att bekräfta att graviditeten är intrauterin. • Frekvensen av missfall är större hos kvinnor som genomgår medicinskt assisterad befruktning än i normalpopulationen. • Risken för medfödda missbildningar kan vara något större vid assisterad befruktning än vid spontan befruktning.
Detta antas bero på skillnader i egenskaper hos föräldrarna (t. ex. moderns ålder vid graviditet, egenskaper hos sperman) samt flerbördshavandeskap. • Oönskad ovariell hyperstimulering: innan behandling av kvinnor ska ultraljudsundersökning av follikelutvecklingen och bestämning av östrogennivåer i plasma utföras, samt med regelbundna intervall under behandlingen.
Förutom utveckling av ett stort antal folliklar kan östrogennivåerna stiga mycket snabbt, mer än en fördubbling under 2 eller 3 dagar, vilket kan ge för höga nivåer.
Diagnosen ovariell hyperstimulering kan verifieras med ultraljud.
Om sådan oönskad överstimulering uppträder (dvs. inte som en del i ett medicinskt övervakat schema för kontrollerad ovariell hyperstimulering) ska behandlingen med Fertavid avbrytas.
I sådana fall ska graviditet undvikas inte heller hCG får ges, eftersom detta, förutom multipla ovulationer, kan leda till ovariell hyperstimulering (OHSS).
Kliniska tecken på mild ovariell hyperstimulering är buksmärtor, illamående, diarré, och milt tillmåttligt förstorade ovarier och ovariecystor.
Tillfälliga avvikelser i leverfunktionstest, tydande på leverdysfunktion, vilket kan åtföljas av morfologiska förändringar i leverbiopsi, har rapporterats i samband med ovariell hyperstimulering.
I sällsynta fall kan allvarlig hyperstimulering uppträda, vilket kan vara livshotande.
Detta karaktäriseras av stora ovariecystor (som lätt kan brista), ascites, ofta hydrothorax och viktökning.
I sällsynta fall kan venös eller arteriell tromboembolism förekomma i samband med OHSS. • Det finns en del rapporter om kvinnor som fått såväl benigna som maligna neoplasmer i äggstockar och andra delar av reproduktionssystemet efter att ha genomgått flera infertilitetsbehandlingar.
Det är dock ännu inte konstaterat om behandling med gonadotropiner ger en ökad risk för denna typ av tumörer för infertila kvinnor. • Kvinnor med allmänt kända riskfaktorer för trombos, såsom en personlig eller familjär anamnes, kraftig obesitas (Body Mass Index > 30 kg/ m2) eller känd trombofili, kan ha en ökad risk för venösa eller arteriella tromboemboliska händelser under eller efterbehandling med gonadotropiner.
Hos dessa kvinnor ska nyttan med IVF behandling vägas mot riskerna.
Det ska emellertid noteras att, graviditet i sig också innebär en ökad risk för trombos. • Fertavid kan innehålla spår av streptomycin och/ eller neomycin.
Dessa antibiotika kan orsaka överkänslighetsreaktioner hos känsliga personer. • Förhöjda endogena FSH- nivåer hos män är en indikation på primär testissvikt.
Dessa patienter svarar inte på Fertavid/ hCG- terapi. • Hos män rekommenderas analys av sädesvätskan 4- 6 månader efter behandlingens start för att utvärdera effekten.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
28 Samtidig användning av Fertavid och klomifencitrat kan leda till snabbare follikeltillväxt.
Efter behandling med GnRH agonist kan en högre dos av Fertavid behövas för att ge tillräcklig follikelmognad.
4. 6 Graviditet och amning
Fertavid är inte indicerat för användning under graviditet.
Inga risker för fosterskador har rapporterats efter kontrollerad hyperstimulering av ovarierna vid klinisk användning av gonadotropiner.
Det finns inte tillräckliga kliniska data för att utesluta risk för fosterskador med rekombinant FSH om man exponeras under graviditet.
Ännu har inga missbildningar observerats i djurstudier.
Fertavid ska inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Fertavid har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Klinisk användning av Fertavid, intramuskulärt eller subkutant, kan ge reaktioner vid injektionsstället: blåmärke, smärta, rodnad, svullnad och klåda är vanligt rapporterade (3% av alla behandlade patienter).
De flesta av dessa lokala reaktioner är lindriga och övergående.
Generella överkänslighetsreaktioner med erytem, urticaria, hudutslag och klåda har i sällsynta fall observerats (0, 1% av alla patienter som behandlas med Fertavid).
Behandling av kvinnor:
Hos cirka 4% av kvinnorna som behandlats med Fertavid i de kliniska prövningarna har tecken och symtom på ovariellt hyperstimuleringssyndrom (OHSS) rapporterats (se avsnitt 4. 4).
Dessa inbegriper bäckensmärta och/ eller svullnad, buksmärta och/ eller utspänd buk, bröstbesvär (ömhet, smärta och/ eller svullnad), ovarieförstoring och spontan abort.
De rapporterades alla med en incidens av cirka 1% (bäckensmärta och utspänd buk) eller mindre.
En något ökad risk för ektopisk graviditet och flerbörd har observerats.
Andra mer generella symtom som rapporterats är huvudvärk och illamående (hos upp till 1% av kvinnorna som behandlas med Fertavid).
Detta har också rapporterats under behandling med andra gonadotropiner.
Behandling av män:
Gynekomasti och acne kan ibland uppträda under Fertavid/ hCG- behandling.
Det är kända effekter av hCG- behandling.
Hos en person observerades en cysta i bitestikeln.
4. 9 Överdosering
Det finns inga data på den akuta toxiciteten för Fertavid hos människa, men den akuta toxiciteten för Fertavid och urin- gonadotropiner är mycket låg i djurstudier.
För hög dosering av FSH kan emellertid ge hyperstimulering (se avsnitt 4. 4).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Gonadotropiner, ATC- kod G03G A06.
Detta produceras med rekombinant DNA- teknik, genom att använda en cellinje av ovarier från Chinese hamster som har transfererats med gener från
Den primära aminosyresekvensen är identisk med naturligt humant FSH.
Det förekommer små skillnader i kolhydratkedjestrukturen.
FSH är nödvändigt för normal tillväxt och mognad av könsceller och produktion av könshormoner.
Hos kvinnor är mängden FSH avgörande för follikeltillväxten, och därmed för tidpunkten och antalet folliklar som mognar.
Fertavid kan användas för att stimulera follikeltillväxten och hormonproduktionen i vissa fall av störd gonadfunktion.
Dessutom kan Fertavid användas för att framkalla multipla folliklar vid medicinskt övervakad fertilisering [in vitro fertilisation/ embryo transfer (IVF/ ET), gamete intra- fallopian transfer (GIFT) och intracytoplasmatisk spermie injektion (ICSI)].
Behandling med Fertavid följs i allmänhet av administrering av hCG för att inducera den sista fasen av follikelmognaden och därmed ägglossning.
Hos män med FSH brist ska Fertavid användas tillsammans med hCG i minst fyra månader för att befrämja spermatogenesen.
5. 2 Farmakokinetiska egenskaper
Efter intramuskulär eller subkutan administrering av Fertavid erhålls maximal koncentration av FSH inom ca 12 timmar.
Efter intramuskulär administrering är de maximala FSH koncentrationerna högre och uppnås snabbare hos män jämfört med kvinnor.
Genom en gradvis frisättning från injektionsstället och en halveringstid på ca 40 timmar (12- 70 timmar) kvarstår de höga FSH- nivåerna i 24- 48 timmar.
Denna ökning bidrar till att nå terapeutiska FSH- nivåer.
Det finns inga signifikanta farmakokinetiska skillnader mellan intramuskulär eller subkutan administrering av Fertavid.
Båda har en absolut biotillgänglighet på ca 77%.
Rekombinant FSH är biokemiskt mycket likt humant urin - FSH så det distribueras, metaboliseras och utsöndras på samma sätt.
5. 3 Prekliniska säkerhetsuppgifter
Singel dos administrering av Fertavid till råtta inducerade inga toxikologiskt signifikanta effekter.
Vid repeated- dose studier hos råtta (två veckor) och hund (13 veckor), upp till 100 gånger den maximala humana dosen, gav Fertavid inga toxikologiskt signifikanta effekter.
Fertavid har inte visat någon mutagen potential vid Ames test eller vid in vitro chromosome aberration test med human lymfocyter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Fertavid injektionsvätska innehåller: sackaros natriumcitrat L- metionin polysorbat 20 vatten för injektionsvätskor. pH kan ha justerats med natriumhydroxid och/ eller saltsyra.
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år.
Innehållet i en injektionsflaska ska användas omedelbart efter perforering av gummimembranet.
30 6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Förvara injektionsflaskan/ orna i ytterkartongen.
För patientens bekvämlighet kan Fertavid förvaras vid eller under 25 ºC under maximalt 3 månader.
6. 5 Förpackningstyp och innehåll
0, 5 ml av injektionslösning i 3 ml injektionsflaska (typ I glas) med propp (klorbutylgummi).
Förpackning om 1, 5 eller 10.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Använd inte lösningen om den innehåller partiklar eller inte är klar.
Innehållet i en injektionsflaska ska användas omedelbart efter perforering av gummimembranet.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe Rue de Stalle, 73 B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
Datum för förnyat godkännande:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
31 1.
LÄKEMEDLETS NAMN
Fertavid 150 IE/ 0, 18 ml injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En cylinderampull innehåller en total nettodos på 150 IE rekombinant follikelstimulerande hormon (FSH) i 0, 18 ml vattenlösning.
Denna styrka motsvarar 83, 3 mikrogram protein/ ml (specifik in vivo bioaktivitet motsvarande cirka 10 000 IE FSH/ mg protein).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Klar och färglös lösning.
I cylinderampuller avsedd att användas tillsammans med en injektionspenna.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Hos kvinnor:
Fertavid är indicerat för behandling av kvinnlig infertilitet i följande situationer: • Anovulation (inkluderande polycystiskt ovariesyndrom, PCO), hos kvinnor som inte svarat på behandling med klomifencitrat. • Kontrollerad hyperstimulering av ovarierna för att inducera multipla folliklar vid medicinskt övervakad fertilisering [in vitro fertilisation/ embryo transfer (IVF/ ET), gamete intra- fallopian transfer (GIFT) och intra- cytoplasmatisk spermie injektion (ICSI)].
Hos män: • Bristande spermatogenes på grund av hypogonadotrop hypogonadism.
4. 2 Dosering och administreringssätt
Behandling med Fertavid bör initieras under kontroll av läkare med erfarenhet av behandling av fertilitetsproblem.
Dosering
Detta gör det omöjligt att ge ett generellt doseringsschema.
Doseringen ska därför individualiseras beroende på svaret från ovarierna.
För detta krävs ultraljud och monitorering av östrogennivåerna.
När man använder injektionspennan, ska man vara medveten om att pennan är ett precisionsinstrument som ger exakt den dos som är inställd.
Det har vistats att i medeltal 18% högre mängd FSH ges med pennan jämfört med en vanlig spruta.
Detta kan vara av särskild betydelse när man byter mellan pennan och en vanlig spruta under samma behandlingscykel.
32 Baserat på jämförande kliniska studier anses det vara lämpligt att ge en lägre dos av Fertavid än den man i allmänhet ger med urin- FSH, inte bara för att optimera follikeltillväxten utan också för att minska risken för oönskad ovariell hyperstimulering.
Den sammanlagda erfarenheten av IVF indikerar att i allmänhet är behandlingens resultat stabila under de första fyra försöken och minskar därefter gradvis. • Anovulation I allmänhet är en sekventiell behandling att föredra.
Man startar med en daglig administrering av 50 IE Fertavid.
Om man inte får någon respons från ovarierna, kan den dagliga dosen ökas gradvis tills follikeltillväxt och/ eller östrogennivåerna i plasma indikerar adekvat farmakodynamiskt svar.
En daglig ökning av östrogennivåerna med 40- 100% anses vara optimal.
Den dagliga dosen bibehålls sedan tills preovulatoriska betingelser uppnåtts.
Preovulatoriska betingelser har uppnåtts när en dominerande follikel med minst 18 mm diameter verifierats med ultraljud och/ eller plasmanivåer av östradiol på 300- 900 picogram/ ml (1000- 3000 pmol/ l) har uppmätts.
Vanligtvis är 7 till 14 dagars behandling tillräckligt för att nå detta stadium.
Administreringen av Fertavid ska då upphöra och ovulationen induceras med koriongonadotropin (hCG).
Om antalet folliklar är för högt eller östradiol nivåerna ökar för snabbt, mer än en fördubbling per dygn under 2- 3 dagar, ska den dagliga dosen minskas.
Eftersom folliklar större än 14 mm kan leda till graviditet, kan multipla preovulatoriska folliklar över 14 mm leda till flerbörd.
I så fall ska man inte ge hCG och graviditet ska undvikas för att förhindra flerbörd. • Kontrollerad överstimulering vid medicinskt övervakad fertilisering Olika stimuleringsprotokoll kan användas.
En startdos på 100- 225 IE rekommenderas under åtminstone de första fyra dagarna.
Därefter kan dosen justeras individuellt efter svaret från ovarierna.
I kliniska studier har man visat att en underhållsdos i intervallet 75- 375 IE under sex till tolv dagar är tillräckligt, fastän längre behandling kan bli nödvändig.
Fertavid kan ges antingen ensamt eller för att förhindra prematur luteinisering i kombination med en GnRH agonist eller antagonist.
Vid användandet av GnRH agonist, kan det bli nödvändigt med en högre total behandlingsdos av Fertavid för att erhålla adekvat follikelsvar.
När ultraljud visar närvaro av minst tre folliklar med en storlek av 16- 20 mm, och det finns tecken på ett bra östradiolsvar [plasmanivåer på ca.
300- 400 picogram/ ml (1000- 1300 pmol/ l) för varje follikel med en diameter större än 18 mm], ska det sista steget av mognaden induceras genom administrering av hCG.
Oocyte samling ska göras 34- 35 timmar senare.
Dosering till män Fertavid ska ges i en dos av 450 IE/ vecka, helst uppdelat på 3 doser om 150 IE, tillsammans med hCG.
Behandlingen ska pågå i minst 3 till 4 månader innan en förbättring av spermatogenesen kan förväntas.
Om patienten inte har svarat efter denna period kan kombinationsbehandlingen fortsätta; den senaste kliniska erfarenheten indikerar att behandling under 18 månader eller längre kan behövas för att uppnå spermatogenes.
Det finns ingen relevant indikation för användning av Fertavid till barn.
Administreringssätt
Fertavid injektionsvätska, lösning i cylinderampuller har utvecklats för att användas i en injektionspenna som kallas Puregon Pen, och ska administreras subkutant.
Injektionsstället bör varieras för att undvika lipoatrofi.
När man använder injektionspennan kan injektionerna med Fertavid utföras av patienten efter ordentliga instruktioner från läkaren.
4. 3 Kontraindikationer
33 • Odiagnostiserad vaginalblödning. • Primär ovariesvikt. • Ovariecystor eller förstorade ovarier, som inte beror på polycystiskt ovariesyndrom (PCO). • Missbildningar i genitalorganen som inte är förenliga med graviditet. • Myom i uterus som inte är förenliga med graviditet. • Primär testissvikt.
4. 4 Varningar och försiktighet
• Närvaro av okontrollerade icke- gonadala endokrinopatier ska uteslutas (t ex thyreoidea, binjure - eller hypofysrubbning). • För graviditeter uppkomna efter ovulation inducerad av gonadotropinpreparat föreligger en ökad risk för flerbördshavandeskap.
En lämplig anpassning av FSH- dosen bör kunna minska risken för multipel follikelutveckling.
Flerbördshavandeskap, speciellt med fler än två foster, ger en ökad risk för såväl moder som foster.
Patienterna bör informeras om eventuella risker vid flerbördshavandeskap innan behandling startar. • Den första injektionen av Fertavid bör utföras under medicinsk övervakning. • Eftersom kvinnor som behandlas för infertilitet, speciellt IVF, ofta har missbildningar i tuborna kan risken för ektopisk graviditet vara ökad.
Ett tidigt ultraljud är därför viktigt för att bekräfta att graviditeten är intrauterin. • Frekvensen av missfall är större hos kvinnor som genomgår medicinskt assisterad befruktning än i normalpopulationen. • Risken för medfödda missbildningar kan vara något större vid assisterad befruktning än vid spontan befruktning.
Detta antas bero på skillnader i egenskaper hos föräldrarna (t. ex. moderns ålder vid graviditet, egenskaper hos sperman) samt flerbördshavandeskap. • Oönskad ovariell hyperstimulering: innan behandling av kvinnor ska ultraljudsundersökning av follikelutvecklingen och bestämning av östrogennivåer i plasma utföras, samt med regelbundna intervall under behandlingen.
Förutom utveckling av ett stort antal folliklar kan östrogennivåerna stiga mycket snabbt, mer än en fördubbling under 2 eller 3 dagar, vilket kan ge för höga nivåer.
Diagnosen ovariell hyperstimulering kan verifieras med ultraljud.
Om sådan oönskad överstimulering uppträder (dvs. inte som en del i ett medicinskt övervakat schema för kontrollerad ovariell hyperstimulering) ska behandlingen med Fertavid avbrytas.
I sådana fall ska graviditet undvikas inte heller hCG får ges, eftersom detta, förutom multipla ovulationer, kan leda till ovariell hyperstimulering (OHSS).
Kliniska tecken på mild ovariell hyperstimulering är buksmärtor, illamående, diarré, och milt tillmåttligt förstorade ovarier och ovariecystor.
Tillfälliga avvikelser i leverfunktionstest, tydande på leverdysfunktion, vilket kan åtföljas av morfologiska förändringar i leverbiopsi, har rapporterats i samband med ovariell hyperstimulering.
I sällsynta fall kan allvarlig hyperstimulering uppträda, vilket kan vara livshotande.
Detta karaktäriseras av stora ovariecystor (som lätt kan brista), ascites, ofta hydrothorax och viktökning.
I sällsynta fall kan venös eller arteriell tromboembolism förekomma i samband med OHSS. • Det finns en del rapporter om kvinnor som fått såväl benigna som maligna neoplasmer i äggstockar och andra delar av reproduktionssystemet efter att ha genomgått flera infertilitetsbehandlingar.
Det är dock ännu inte konstaterat om behandling med gonadotropiner ger en ökad risk för denna typ av tumörer för infertila kvinnor. • Kvinnor med allmänt kända riskfaktorer för trombos, såsom en personlig eller familjär anamnes, kraftig obesitas (Body Mass Index > 30 kg/ m2) eller känd trombofili, kan ha en ökad risk för venösa eller arteriella tromboemboliska händelser under eller efterbehandling med gonadotropiner.
Hos dessa kvinnor ska nyttan med IVF behandling vägas mot riskerna.
Det ska emellertid noteras att, graviditet i sig också innebär en ökad risk för trombos. • Fertavid kan innehålla spår av streptomycin och/ eller neomycin.
Dessa antibiotika kan orsaka överkänslighetsreaktioner hos känsliga personer. • Förhöjda endogena FSH- nivåer hos män är en indikation på primär testissvikt.
Dessa patienter svarar inte på Fertavid/ hCG- terapi. • Hos män rekommenderas analys av sädesvätskan 4- 6 månader efter behandlingens start för att utvärdera effekten.
34 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig användning av Fertavid och klomifencitrat kan leda till snabbare follikeltillväxt.
Efter behandling med GnRH agonist kan en högre dos av Fertavid behövas för att ge tillräcklig follikelmognad.
4. 6 Graviditet och amning
Fertavid är inte indicerat för användning under graviditet.
Inga risker för fosterskador har rapporterats efter kontrollerad hyperstimulering av ovarierna vid klinisk användning av gonadotropiner.
Det finns inte tillräckliga kliniska data för att utesluta risk för fosterskador med rekombinant FSH om man exponeras under graviditet.
Ännu har inga missbildningar observerats i djurstudier.
Fertavid ska inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Fertavid har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Klinisk användning av Fertavid, intramuskulärt eller subkutant, kan ge reaktioner vid injektionsstället: blåmärke, smärta, rodnad, svullnad och klåda är vanligt rapporterade (3% av alla behandlade patienter).
De flesta av dessa lokala reaktioner är lindriga och övergående.
Generella överkänslighetsreaktioner med erytem, urticaria, hudutslag och klåda har i sällsynta fall observerats (0, 1% av alla patienter som behandlas med Fertavid).
Behandling av kvinnor:
Hos cirka 4% av kvinnorna som behandlats med Fertavid i de kliniska prövningarna har tecken och symtom på ovariellt hyperstimuleringssyndrom (OHSS) rapporterats (se avsnitt 4. 4).
Dessa inbegriper bäckensmärta och/ eller svullnad, buksmärta och/ eller utspänd buk, bröstbesvär (ömhet, smärta och/ eller svullnad), ovarieförstoring och spontan abort.
De rapporterades alla med en incidens av cirka 1% (bäckensmärta och utspänd buk) eller mindre.
En något ökad risk för ektopisk graviditet och flerbörd har observerats.
Andra mer generella symtom som rapporterats är huvudvärk och illamående (hos upp till 1% av kvinnorna som behandlas med Fertavid).
Detta har också rapporterats under behandling med andra gonadotropiner.
Behandling av män:
Gynekomasti och acne kan ibland uppträda under Fertavid/ hCG- behandling.
Det är kända effekter av hCG- behandling.
Hos en person observerades en cysta i bitestikeln.
4. 9 Överdosering
Det finns inga data på den akuta toxiciteten för Fertavid hos människa, men den akuta toxiciteten för Fertavid och urin- gonadotropiner är mycket låg i djurstudier.
För hög dosering av FSH kan emellertid ge hyperstimulering (se avsnitt 4. 4).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Gonadotropiner, ATC- kod G03G A06.
Detta produceras med rekombinant DNA- teknik, genom att använda en cellinje av ovarier från Chinese hamster som har transfererats med gener från subenheten till humant FSH.
Den primära aminosyresekvensen är identisk med naturligt humant FSH.
Det förekommer små skillnader i kolhydratkedjestrukturen.
FSH är nödvändigt för normal tillväxt och mognad av könsceller och produktion av könshormoner.
Hos kvinnor är mängden FSH avgörande för follikeltillväxten, och därmed för tidpunkten och antalet folliklar som mognar.
Fertavid kan användas för att stimulera follikeltillväxten och hormonproduktionen i vissa fall av störd gonadfunktion.
Dessutom kan Fertavid användas för att framkalla multipla folliklar vid medicinskt övervakad fertilisering [in vitro fertilisation/ embryo transfer (IVF/ ET), gamete intra- fallopian transfer (GIFT) och intracytoplasmatisk spermie injektion (ICSI)].
Behandling med Fertavid följs i allmänhet av administrering av hCG för att inducera den sista fasen av follikelmognaden och därmed ägglossning.
Hos män med FSH brist ska Fertavid användas tillsammans med hCG i minst fyra månader för att befrämja spermatogenesen.
5. 2 Farmakokinetiska egenskaper
Efter subkutan administrering av Fertavid erhålls maximal koncentration av FSH inom ca 12 timmar.
Genom en gradvis frisättning från injektionsstället och en halveringstid på ca 40 timmar (12- 70 timmar) kvarstår de höga FSH- nivåerna i 24- 48 timmar.
Denna ökning bidrar till att nå terapeutiska FSH- nivåer.
Den absoluta biotillgängligheten av Fertavid som administrerats subkutant är ca 77%.
Rekombinant FSH är biokemiskt mycket likt humant urin - FSH så det distribueras, metaboliseras och utsöndras på samma sätt.
5. 3 Prekliniska säkerhetsuppgifter
Singel dos administrering av Fertavid till råtta inducerade inga toxikologiskt signifikanta effekter.
Vid repeated- dose studier hos råtta (två veckor) och hund (13 veckor), upp till 100 gånger den maximala humana dosen, gav Fertavid inga toxikologiskt signifikanta effekter.
Fertavid har inte visat någon mutagen potential vid Ames test eller vid in vitro chromosome aberration test med human lymfocyter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Fertavid 150 IE/ 0, 18 ml injektionsvätska, lösning innehåller: sackaros natriumcitrat L- metionin polysorbat 20 bensylalkohol vatten för injektionsvätskor. pH kan ha justerats med natriumhydroxid och/ eller saltsyra.
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år.
36 När nålen har tryckts genom gummiinlägget av cylinderampullen kan produkten förvaras i maximalt 28 dagar.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Förvara cylinderampullen i ytterkartongen.
För patientens bekvämlighet kan Fertavid förvaras vid eller under 25 ºC under maximalt 3 månader.
6. 5 Förpackningstyp och innehåll
0, 18 ml av injektionslösning i 1, 5 ml cylinderampull (typ I glas) med en grå gummikolv och ett aluminiumlock med gummiinläggning.
Förpackning om 1 cylinderampull och 3 nålar som ska användas med Puregon Pen.
Cylinderampuller innehåller minst 225 IE FSH aktivitet i 0, 270 ml vattenlösning, vilket är tillräckligt för en total nettodos på 150 IE.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Använd inte lösningen om den innehåller partiklar eller inte är klar.
Fertavid 150 IE/ 0, 18 ml injektionsvätska, lösning är framtagen för att användas med en injektionspenna som kallas Puregon Pen.
Instruktionerna för användning av pennan måste följas noggrant.
Luftbubblor måste avlägsnas från cylinderampullen innan injektion (se instruktioner för användning av pennan).
Tomma cylinderampuller får inte fyllas på nytt.
Fertavid cylinderampuller är inte utformade för att tillåta att andra läkemedel blandas i cylinderampullen.
Använda nålar ska kastas direkt efter injektionen.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe Rue de Stalle, 73 B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
Datum för förnyat godkännande:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
37 1.
LÄKEMEDLETS NAMN
Fertavid 300 IE/ 0, 36 ml injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En cylinderampull innehåller en total nettodos på 300 IE rekombinant follikelstimulerande hormon (FSH) i 0, 36 ml vattenlösning.
Denna styrka motsvarar 83, 3 mikrogram protein/ ml (specifik in vivo bioaktivitet motsvarande cirka 10 000 IE FSH/ mg protein).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Klar och färglös lösning.
I cylinderampuller avsedd att användas tillsammans med en injektionspenna.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Hos kvinnor:
Fertavid är indicerat för behandling av kvinnlig infertilitet i följande situationer: • Anovulation (inkluderande polycystiskt ovariesyndrom, PCO), hos kvinnor som inte svarat på behandling med klomifencitrat. • Kontrollerad hyperstimulering av ovarierna för att inducera multipla folliklar vid medicinskt övervakad fertilisering [in vitro fertilisation/ embryo transfer (IVF/ ET), gamete intra- fallopian transfer (GIFT) och intra- cytoplasmatisk spermie injektion (ICSI)].
Hos män: • Bristande spermatogenes på grund av hypogonadotrop hypogonadism.
4. 2 Dosering och administreringssätt
Behandling med Fertavid bör initieras under kontroll av läkare med erfarenhet av behandling av fertilitetsproblem.
Dosering
Detta gör det omöjligt att ge ett generellt doseringsschema.
Doseringen ska därför individualiseras beroende på svaret från ovarierna.
För detta krävs ultraljud och monitorering av östrogennivåerna.
När man använder injektionspennan, ska man vara medveten om att pennan är ett precisionsinstrument som ger exakt den dos som är inställd.
Det har vistats att i medeltal 18% högre mängd FSH ges med pennan jämfört med en vanlig spruta.
Detta kan vara av särskild betydelse när man byter mellan pennan och en vanlig spruta under samma behandlingscykel.
38 Baserat på jämförande kliniska studier anses det vara lämpligt att ge en lägre dos av Fertavid än den man i allmänhet ger med urin- FSH, inte bara för att optimera follikeltillväxten utan också för att minska risken för oönskad ovariell hyperstimulering.
Den sammanlagda erfarenheten av IVF indikerar att i allmänhet är behandlingens resultat stabila under de första fyra försöken och minskar därefter gradvis. • Anovulation I allmänhet är en sekventiell behandling att föredra.
Man startar med en daglig administrering av 50 IE Fertavid.
Om man inte får någon respons från ovarierna, kan den dagliga dosen ökas gradvis tills follikeltillväxt och/ eller östrogennivåerna i plasma indikerar adekvat farmakodynamiskt svar.
En daglig ökning av östrogennivåerna med 40- 100% anses vara optimal.
Den dagliga dosen bibehålls sedan tills preovulatoriska betingelser uppnåtts.
Preovulatoriska betingelser har uppnåtts när en dominerande follikel med minst 18 mm diameter verifierats med ultraljud och/ eller plasmanivåer av östradiol på 300- 900 picogram/ ml (1000- 3000 pmol/ l) har uppmätts.
Vanligtvis är 7 till 14 dagars behandling tillräckligt för att nå detta stadium.
Administreringen av Fertavid ska då upphöra och ovulationen induceras med koriongonadotropin (hCG).
Om antalet folliklar är för högt eller östradiol nivåerna ökar för snabbt, mer än en fördubbling per dygn under 2- 3 dagar, ska den dagliga dosen minskas.
Eftersom folliklar större än 14 mm kan leda till graviditet, kan multipla preovulatoriska folliklar över 14 mm leda till flerbörd.
I så fall ska man inte ge hCG och graviditet ska undvikas för att förhindra flerbörd. • Kontrollerad överstimulering vid medicinskt övervakad fertilisering Olika stimuleringsprotokoll kan användas.
En startdos på 100- 225 IE rekommenderas under åtminstone de första fyra dagarna.
Därefter kan dosen justeras individuellt efter svaret från ovarierna.
I kliniska studier har man visat att en underhållsdos i intervallet 75- 375 IE under sex till tolv dagar är tillräckligt, fastän längre behandling kan bli nödvändig.
Fertavid kan ges antingen ensamt eller för att förhindra prematur luteinisering i kombination med en GnRH agonist eller antagonist.
Vid användandet av GnRH agonist, kan det bli nödvändigt med en högre total behandlingsdos av Fertavid för att erhålla adekvat follikelsvar.
När ultraljud visar närvaro av minst tre folliklar med en storlek av 16- 20 mm, och det finns tecken på ett bra östradiolsvar [plasmanivåer på ca.
300- 400 picogram/ ml (1000- 1300 pmol/ l) för varje follikel med en diameter större än 18 mm], ska det sista steget av mognaden induceras genom administrering av hCG.
Oocyte samling ska göras 34- 35 timmar senare.
Dosering till män Fertavid ska ges i en dos av 450 IE/ vecka, helst uppdelat på 3 doser om 150 IE, tillsammans med hCG.
Behandlingen ska pågå i minst 3 till 4 månader innan en förbättring av spermatogenesen kan förväntas.
Om patienten inte har svarat efter denna period kan kombinationsbehandlingen fortsätta; den senaste kliniska erfarenheten indikerar att behandling under 18 månader eller längre kan behövas för att uppnå spermatogenes.
Det finns ingen relevant indikation för användning av Fertavid till barn.
Administreringssätt
Fertavid injektionsvätska, lösning i cylinderampuller har utvecklats för att användas i en injektionspenna som kallas Puregon Pen, och ska administreras subkutant.
Injektionsstället bör varieras för att undvika lipoatrofi.
När man använder injektionspennan kan injektionerna med Fertavid utföras av patienten efter ordentliga instruktioner från läkaren.
4. 3 Kontraindikationer
39 • Odiagnostiserad vaginalblödning. • Primär ovariesvikt. • Ovariecystor eller förstorade ovarier, som inte beror på polycystiskt ovariesyndrom (PCO). • Missbildningar i genitalorganen som inte är förenliga med graviditet. • Myom i uterus som inte är förenliga med graviditet. • Primär testissvikt.
4. 4 Varningar och försiktighet
• Närvaro av okontrollerade icke- gonadala endokrinopatier ska uteslutas (t ex thyreoidea, binjure - eller hypofysrubbning). • För graviditeter uppkomna efter ovulation inducerad av gonadotropinpreparat föreligger en ökad risk för flerbördshavandeskap.
En lämplig anpassning av FSH- dosen bör kunna minska risken för multipel follikelutveckling.
Flerbördshavandeskap, speciellt med fler än två foster, ger en ökad risk för såväl moder som foster.
Patienterna bör informeras om eventuella risker vid flerbördshavandeskap innan behandling startar. • Den första injektionen av Fertavid bör utföras under medicinsk övervakning. • Eftersom kvinnor som behandlas för infertilitet, speciellt IVF, ofta har missbildningar i tuborna kan risken för ektopisk graviditet vara ökad.
Ett tidigt ultraljud är därför viktigt för att bekräfta att graviditeten är intrauterin. • Frekvensen av missfall är större hos kvinnor som genomgår medicinskt assisterad befruktning än i normalpopulationen. • Risken för medfödda missbildningar kan vara något större vid assisterad befruktning än vid spontan befruktning.
Detta antas bero på skillnader i egenskaper hos föräldrarna (t. ex. moderns ålder vid graviditet, egenskaper hos sperman) samt flerbördshavandeskap. • Oönskad ovariell hyperstimulering: innan behandling av kvinnor ska ultraljudsundersökning av follikelutvecklingen och bestämning av östrogennivåer i plasma utföras, samt med regelbundna intervall under behandlingen.
Förutom utveckling av ett stort antal folliklar kan östrogennivåerna stiga mycket snabbt, mer än en fördubbling under 2 eller 3 dagar, vilket kan ge för höga nivåer.
Diagnosen ovariell hyperstimulering kan verifieras med ultraljud.
Om sådan oönskad överstimulering uppträder (dvs. inte som en del i ett medicinskt övervakat schema för kontrollerad ovariell hyperstimulering) ska behandlingen med Fertavid avbrytas.
I sådana fall ska graviditet undvikas inte heller hCG får ges, eftersom detta, förutom multipla ovulationer, kan leda till ovariell hyperstimulering (OHSS).
Kliniska tecken på mild ovariell hyperstimulering är buksmärtor, illamående, diarré, och milt tillmåttligt förstorade ovarier och ovariecystor.
Tillfälliga avvikelser i leverfunktionstest, tydande på leverdysfunktion, vilket kan åtföljas av morfologiska förändringar i leverbiopsi, har rapporterats i samband med ovariell hyperstimulering.
I sällsynta fall kan allvarlig hyperstimulering uppträda, vilket kan vara livshotande.
Detta karaktäriseras av stora ovariecystor (som lätt kan brista), ascites, ofta hydrothorax och viktökning.
I sällsynta fall kan venös eller arteriell tromboembolism förekomma i samband med OHSS. • Det finns en del rapporter om kvinnor som fått såväl benigna som maligna neoplasmer i äggstockar och andra delar av reproduktionssystemet efter att ha genomgått flera infertilitetsbehandlingar.
Det är dock ännu inte konstaterat om behandling med gonadotropiner ger en ökad risk för denna typ av tumörer för infertila kvinnor. • Kvinnor med allmänt kända riskfaktorer för trombos, såsom en personlig eller familjär anamnes, kraftig obesitas (Body Mass Index > 30 kg/ m2) eller känd trombofili, kan ha en ökad risk för venösa eller arteriella tromboemboliska händelser under eller efterbehandling med gonadotropiner.
Hos dessa kvinnor ska nyttan med IVF behandling vägas mot riskerna.
Det ska emellertid noteras att, graviditet i sig också innebär en ökad risk för trombos. • Fertavid kan innehålla spår av streptomycin och/ eller neomycin.
Dessa antibiotika kan orsaka överkänslighetsreaktioner hos känsliga personer. • Förhöjda endogena FSH- nivåer hos män är en indikation på primär testissvikt.
Dessa patienter svarar inte på Fertavid/ hCG- terapi. • Hos män rekommenderas analys av sädesvätskan 4- 6 månader efter behandlingens start för att utvärdera effekten.
40 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig användning av Fertavid och klomifencitrat kan leda till snabbare follikeltillväxt.
Efter behandling med GnRH agonist kan en högre dos av Fertavid behövas för att ge tillräcklig follikelmognad.
4. 6 Graviditet och amning
Fertavid är inte indicerat för användning under graviditet.
Inga risker för fosterskador har rapporterats efter kontrollerad hyperstimulering av ovarierna vid klinisk användning av gonadotropiner.
Det finns inte tillräckliga kliniska data för att utesluta risk för fosterskador med rekombinant FSH om man exponeras under graviditet.
Ännu har inga missbildningar observerats i djurstudier.
Fertavid ska inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Fertavid har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Klinisk användning av Fertavid, intramuskulärt eller subkutant, kan ge reaktioner vid injektionsstället: blåmärke, smärta, rodnad, svullnad och klåda är vanligt rapporterade (3% av alla behandlade patienter).
De flesta av dessa lokala reaktioner är lindriga och övergående.
Generella överkänslighetsreaktioner med erytem, urticaria, hudutslag och klåda har i sällsynta fall observerats (0, 1% av alla patienter som behandlas med Fertavid).
Behandling av kvinnor:
Hos cirka 4% av kvinnorna som behandlats med Fertavid i de kliniska prövningarna har tecken och symtom på ovariellt hyperstimuleringssyndrom (OHSS) rapporterats (se avsnitt 4. 4).
Dessa inbegriper bäckensmärta och/ eller svullnad, buksmärta och/ eller utspänd buk, bröstbesvär (ömhet, smärta och/ eller svullnad), ovarieförstoring och spontan abort.
De rapporterades alla med en incidens av cirka 1% (bäckensmärta och utspänd buk) eller mindre.
En något ökad risk för ektopisk graviditet och flerbörd har observerats.
Andra mer generella symtom som rapporterats är huvudvärk och illamående (hos upp till 1% av kvinnorna som behandlas med Fertavid).
Detta har också rapporterats under behandling med andra gonadotropiner.
Behandling av män:
Gynekomasti och acne kan ibland uppträda under Fertavid/ hCG- behandling.
Det är kända effekter av hCG- behandling.
Hos en person observerades en cysta i bitestikeln.
4. 9 Överdosering
Det finns inga data på den akuta toxiciteten för Fertavid hos människa, men den akuta toxiciteten för Fertavid och urin- gonadotropiner är mycket låg i djurstudier.
För hög dosering av FSH kan emellertid ge hyperstimulering (se avsnitt 4. 4).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Gonadotropiner, ATC- kod G03G A06.
Detta produceras med rekombinant DNA- teknik, genom att använda en cellinje av ovarier från Chinese hamster som har transfererats med gener från subenheten till humant FSH.
Den primära aminosyresekvensen är identisk med naturligt humant FSH.
Det förekommer små skillnader i kolhydratkedjestrukturen.
FSH är nödvändigt för normal tillväxt och mognad av könsceller och produktion av könshormoner.
Hos kvinnor är mängden FSH avgörande för follikeltillväxten, och därmed för tidpunkten och antalet folliklar som mognar.
Fertavid kan användas för att stimulera follikeltillväxten och hormonproduktionen i vissa fall av störd gonadfunktion.
Dessutom kan Fertavid användas för att framkalla multipla folliklar vid medicinskt övervakad fertilisering [in vitro fertilisation/ embryo transfer (IVF/ ET), gamete intra- fallopian transfer (GIFT) och intracytoplasmatisk spermie injektion (ICSI)].
Behandling med Fertavid följs i allmänhet av administrering av hCG för att inducera den sista fasen av follikelmognaden och därmed ägglossning.
Hos män med FSH brist ska Fertavid användas tillsammans med hCG i minst fyra månader för att befrämja spermatogenesen.
5. 2 Farmakokinetiska egenskaper
Efter subkutan administrering av Fertavid erhålls maximal koncentration av FSH inom ca 12 timmar.
Genom en gradvis frisättning från injektionsstället och en halveringstid på ca 40 timmar (12- 70 timmar) kvarstår de höga FSH- nivåerna i 24- 48 timmar.
Denna ökning bidrar till att nå terapeutiska FSH- nivåer.
Den absoluta biotillgängligheten av Fertavid som administrerats subkutant är ca 77%.
Rekombinant FSH är biokemiskt mycket likt humant urin - FSH så det distribueras, metaboliseras och utsöndras på samma sätt.
5. 3 Prekliniska säkerhetsuppgifter
Singel dos administrering av Fertavid till råtta inducerade inga toxikologiskt signifikanta effekter.
Vid repeated- dose studier hos råtta (två veckor) och hund (13 veckor), upp till 100 gånger den maximala humana dosen, gav Fertavid inga toxikologiskt signifikanta effekter.
Fertavid har inte visat någon mutagen potential vid Ames test eller vid in vitro chromosome aberration test med human lymfocyter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Fertavid 300 IE/ 0, 36 ml injektionsvätska, lösning innehåller: sackaros natriumcitrat L- metionin polysorbat 20 bensylalkohol vatten för injektionsvätskor. pH kan ha justerats med natriumhydroxid och/ eller saltsyra.
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år.
42 När nålen har tryckts genom gummiinlägget av cylinderampullen kan produkten förvaras i maximalt 28 dagar.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Förvara cylinderampullen i ytterkartongen.
För patientens bekvämlighet kan Fertavid förvaras vid eller under 25 ºC under maximalt 3 månader.
6. 5 Förpackningstyp och innehåll
0, 36 ml av injektionslösning i 1, 5 ml cylinderampull (typ I glas) med en grå gummikolv och ett aluminiumlock med gummiinläggning.
Förpackning om 1 cylinderampull och 6 nålar som ska användas med Puregon Pen.
Cylinderampuller innehåller minst 400 IE FSH aktivitet i 0, 480 ml vattenlösning, vilket är tillräckligt för en total nettodos på 300 IE.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Använd inte lösningen om den innehåller partiklar eller inte är klar.
Fertavid 300 IE/ 0, 36 ml injektionsvätska, lösning är framtagen för att användas med en injektionspenna som kallas Puregon Pen.
Instruktionerna för användning av pennan måste följas noggrant.
Luftbubblor måste avlägsnas från cylinderampullen innan injektion (se instruktioner för användning av pennan).
Tomma cylinderampuller får inte fyllas på nytt.
Fertavid cylinderampullerna är inte utformade för att tillåta att andra läkemedel blandas i cylinderampullen.
Använda nålar ska kastas direkt efter injektionen.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe Rue de Stalle, 73 B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
Datum för förnyat godkännande:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
43 1.
LÄKEMEDLETS NAMN
Fertavid 600 IE/ 0, 72 ml injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En cylinderampull innehåller en total nettodos på 600 IE rekombinant follikelstimulerande hormon (FSH) i 0, 72 ml vattenlösning.
Denna styrka motsvarar 83, 3 mikrogram protein/ ml (specifik in vivo bioaktivitet motsvarande cirka 10 000 IE FSH/ mg protein).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Klar och färglös lösning.
I cylinderampuller avsedd att användas tillsammans med en injektionspenna.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Hos kvinnor:
Fertavid är indicerat för behandling av kvinnlig infertilitet i följande situationer: • Anovulation (inkluderande polycystiskt ovariesyndrom, PCO), hos kvinnor som inte svarat på behandling med klomifencitrat. • Kontrollerad hyperstimulering av ovarierna för att inducera multipla folliklar vid medicinskt övervakad fertilisering [in vitro fertilisation/ embryo transfer (IVF/ ET), gamete intra- fallopian transfer (GIFT) och intra- cytoplasmatisk spermie injektion (ICSI)].
Hos män: • Bristande spermatogenes på grund av hypogonadotrop hypogonadism.
4. 2 Dosering och administreringssätt
Behandling med Fertavid bör initieras under kontroll av läkare med erfarenhet av behandling av fertilitetsproblem.
Dosering
Detta gör det omöjligt att ge ett generellt doseringsschema.
Doseringen ska därför individualiseras beroende på svaret från ovarierna.
För detta krävs ultraljud och monitorering av östrogennivåerna.
När man använder injektionspennan, ska man vara medveten om att pennan är ett precisionsinstrument som ger exakt den dos som är inställd.
Det har vistats att i medeltal 18% högre mängd FSH ges med pennan jämfört med en vanlig spruta.
Detta kan vara av särskild betydelse när man byter mellan pennan och en vanlig spruta under samma behandlingscykel.
44 Baserat på jämförande kliniska studier anses det vara lämpligt att ge en lägre dos av Fertavid än den man i allmänhet ger med urin- FSH, inte bara för att optimera follikeltillväxten utan också för att minska risken för oönskad ovariell hyperstimulering.
Den sammanlagda erfarenheten av IVF indikerar att i allmänhet är behandlingens resultat stabila under de första fyra försöken och minskar därefter gradvis. • Anovulation I allmänhet är en sekventiell behandling att föredra.
Man startar med en daglig administrering av 50 IE Fertavid.
Om man inte får någon respons från ovarierna, kan den dagliga dosen ökas gradvis tills follikeltillväxt och/ eller östrogennivåerna i plasma indikerar adekvat farmakodynamiskt svar.
En daglig ökning av östrogennivåerna med 40- 100% anses vara optimal.
Den dagliga dosen bibehålls sedan tills preovulatoriska betingelser uppnåtts.
Preovulatoriska betingelser har uppnåtts när en dominerande follikel med minst 18 mm diameter verifierats med ultraljud och/ eller plasmanivåer av östradiol på 300- 900 picogram/ ml (1000- 3000 pmol/ l) har uppmätts.
Vanligtvis är 7 till 14 dagars behandling tillräckligt för att nå detta stadium.
Administreringen av Fertavid ska då upphöra och ovulationen induceras med koriongonadotropin (hCG).
Om antalet folliklar är för högt eller östradiol nivåerna ökar för snabbt, mer än en fördubbling per dygn under 2- 3 dagar, ska den dagliga dosen minskas.
Eftersom folliklar större än 14 mm kan leda till graviditet, kan multipla preovulatoriska folliklar över 14 mm leda till flerbörd.
I så fall ska man inte ge hCG och graviditet ska undvikas för att förhindra flerbörd. • Kontrollerad överstimulering vid medicinskt övervakad fertilisering Olika stimuleringsprotokoll kan användas.
En startdos på 100- 225 IE rekommenderas under åtminstone de första fyra dagarna.
Därefter kan dosen justeras individuellt efter svaret från ovarierna.
I kliniska studier har man visat att en underhållsdos i intervallet 75- 375 IE under sex till tolv dagar är tillräckligt, fastän längre behandling kan bli nödvändig.
Fertavid kan ges antingen ensamt eller för att förhindra prematur luteinisering i kombination med en GnRH agonist eller antagonist.
Vid användandet av GnRH agonist, kan det bli nödvändigt med en högre total behandlingsdos av Fertavid för att erhålla adekvat follikelsvar.
När ultraljud visar närvaro av minst tre folliklar med en storlek av 16- 20 mm, och det finns tecken på ett bra östradiolsvar [plasmanivåer på ca.
300- 400 picogram/ ml (1000- 1300 pmol/ l) för varje follikel med en diameter större än 18 mm], ska det sista steget av mognaden induceras genom administrering av hCG.
Oocyte samling ska göras 34- 35 timmar senare.
Dosering till män Fertavid ska ges i en dos av 450 IE/ vecka, helst uppdelat på 3 doser om 150 IE, tillsammans med hCG.
Behandlingen ska pågå i minst 3 till 4 månader innan en förbättring av spermatogenesen kan förväntas.
Om patienten inte har svarat efter denna period kan kombinationsbehandlingen fortsätta; den senaste kliniska erfarenheten indikerar att behandling under 18 månader eller längre kan behövas för att uppnå spermatogenes.
Det finns ingen relevant indikation för användning av Fertavid till barn.
Administreringssätt
Fertavid injektionsvätska, lösning i cylinderampuller har utvecklats för att användas i en injektionspenna som kallas Puregon Pen, och ska administreras subkutant.
Injektionsstället bör varieras för att undvika lipoatrofi.
När man använder pennan kan injektionerna med Fertavid utföras av patienten efter ordentliga instruktioner från läkaren.
4. 3 Kontraindikationer
45 • Odiagnostiserad vaginalblödning. • Primär ovariesvikt. • Ovariecystor eller förstorade ovarier, som inte beror på polycystiskt ovariesyndrom (PCO). • Missbildningar i genitalorganen som inte är förenliga med graviditet. • Myom i uterus som inte är förenliga med graviditet. • Primär testissvikt.
4. 4 Varningar och försiktighet
• Närvaro av okontrollerade icke- gonadala endokrinopatier ska uteslutas (t ex thyreoidea, binjure - eller hypofysrubbning). • För graviditeter uppkomna efter ovulation inducerad av gonadotropinpreparat föreligger en ökad risk för flerbördshavandeskap.
En lämplig anpassning av FSH- dosen bör kunna minska risken för multipel follikelutveckling.
Flerbördshavandeskap, speciellt med fler än två foster, ger en ökad risk för såväl moder som foster.
Patienterna bör informeras om eventuella risker vid flerbördshavandeskap innan behandling startar. • Den första injektionen av Fertavid bör utföras under medicinsk övervakning. • Eftersom kvinnor som behandlas för infertilitet, speciellt IVF, ofta har missbildningar i tuborna kan risken för ektopisk graviditet vara ökad.
Ett tidigt ultraljud är därför viktigt för att bekräfta att graviditeten är intrauterin. • Frekvensen av missfall är större hos kvinnor som genomgår medicinskt assisterad befruktning än i normalpopulationen. • Risken för medfödda missbildningar kan vara något större vid assisterad befruktning än vid spontan befruktning.
Detta antas bero på skillnader i egenskaper hos föräldrarna (t. ex. moderns ålder vid graviditet, egenskaper hos sperman) samt flerbördshavandeskap. • Oönskad ovariell hyperstimulering: innan behandling av kvinnor ska ultraljudsundersökning av follikelutvecklingen och bestämning av östrogennivåer i plasma utföras, samt med regelbundna intervall under behandlingen.
Förutom utveckling av ett stort antal folliklar kan östrogennivåerna stiga mycket snabbt, mer än en fördubbling under 2 eller 3 dagar, vilket kan ge för höga nivåer.
Diagnosen ovariell hyperstimulering kan verifieras med ultraljud.
Om sådan oönskad överstimulering uppträder (dvs. inte som en del i ett medicinskt övervakat schema för kontrollerad ovariell hyperstimulering) ska behandlingen med Fertavid avbrytas.
I sådana fall ska graviditet undvikas inte heller hCG får ges, eftersom detta, förutom multipla ovulationer, kan leda till ovariell hyperstimulering (OHSS).
Kliniska tecken på mild ovariell hyperstimulering är buksmärtor, illamående, diarré, och milt tillmåttligt förstorade ovarier och ovariecystor.
Tillfälliga avvikelser i leverfunktionstest, tydande på leverdysfunktion, vilket kan åtföljas av morfologiska förändringar i leverbiopsi, har rapporterats i samband med ovariell hyperstimulering.
I sällsynta fall kan allvarlig hyperstimulering uppträda, vilket kan vara livshotande.
Detta karaktäriseras av stora ovariecystor (som lätt kan brista), ascites, ofta hydrothorax och viktökning.
I sällsynta fall kan venös eller arteriell tromboembolism förekomma i samband med OHSS. · • Det finns en del rapporter om kvinnor som fått såväl benigna som maligna neoplasmer i äggstockar och andra delar av reproduktionssystemet efter att ha genomgått flera infertilitetsbehandlingar.
Det är dock ännu inte konstaterat om behandling med gonadotropiner ger en ökad risk för denna typ av tumörer för infertila kvinnor. • Kvinnor med allmänt kända riskfaktorer för trombos, såsom en personlig eller familjär anamnes, kraftig obesitas (Body Mass Index > 30 kg/ m2) eller känd trombofili, kan ha en ökad risk för venösa eller arteriella tromboemboliska händelser under eller efterbehandling med gonadotropiner.
Hos dessa kvinnor ska nyttan med IVF behandling vägas mot riskerna.
Det ska emellertid noteras att, graviditet i sig också innebär en ökad risk för trombos. • Fertavid kan innehålla spår av streptomycin och/ eller neomycin.
Dessa antibiotika kan orsaka överkänslighetsreaktioner hos känsliga personer. • Förhöjda endogena FSH- nivåer hos män är en indikation på primär testissvikt.
Dessa patienter svarar inte på Fertavid/ hCG- terapi. • Hos män rekommenderas analys av sädesvätskan 4- 6 månader efter behandlingens start för att utvärdera effekten.
46 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig användning av Fertavid och klomifencitrat kan leda till snabbare follikeltillväxt.
Efter behandling med GnRH agonist kan en högre dos av Fertavid behövas för att ge tillräcklig follikelmognad.
4. 6 Graviditet och amning
Fertavid är inte indicerat för användning under graviditet.
Inga risker för fosterskador har rapporterats efter kontrollerad hyperstimulering av ovarierna vid klinisk användning av gonadotropiner.
Det finns inte tillräckliga kliniska data för att utesluta risk för fosterskador med rekombinant FSH om man exponeras under graviditet.
Ännu har inga missbildningar observerats i djurstudier.
Fertavid ska inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Fertavid har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Klinisk användning av Fertavid, intramuskulärt eller subkutant, kan ge reaktioner vid injektionsstället: blåmärke, smärta, rodnad, svullnad och klåda är vanligt rapporterade (3% av alla behandlade patienter).
De flesta av dessa lokala reaktioner är lindriga och övergående.
Generella överkänslighetsreaktioner med erytem, urticaria, hudutslag och klåda har i sällsynta fall observerats (0, 1% av alla patienter som behandlas med Fertavid).
Behandling av kvinnor:
Hos cirka 4% av kvinnorna som behandlats med Fertavid i de kliniska prövningarna har tecken och symtom på ovariellt hyperstimuleringssyndrom (OHSS) rapporterats (se avsnitt 4. 4).
Dessa inbegriper bäckensmärta och/ eller svullnad, buksmärta och/ eller utspänd buk, bröstbesvär (ömhet, smärta och/ eller svullnad), ovarieförstoring och spontan abort.
De rapporterades alla med en incidens av cirka 1% (bäckensmärta och utspänd buk) eller mindre.
En något ökad risk för ektopisk graviditet och flerbörd har observerats.
Andra mer generella symtom som rapporterats är huvudvärk och illamående (hos upp till 1% av kvinnorna som behandlas med Fertavid).
Detta har också rapporterats under behandling med andra gonadotropiner.
Behandling av män:
Gynekomasti och acne kan ibland uppträda under Fertavid/ hCG- behandling.
Det är kända effekter av hCG- behandling.
Hos en person observerades en cysta i bitestikeln.
4. 9 Överdosering
Det finns inga data på den akuta toxiciteten för Fertavid hos människa, men den akuta toxiciteten för Fertavid och urin- gonadotropiner är mycket låg i djurstudier.
För hög dosering av FSH kan emellertid ge hyperstimulering (se avsnitt 4. 4).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Gonadotropiner, ATC- kod G03G A06.
Detta produceras med rekombinant DNA- teknik, genom att använda en cellinje av ovarier från Chinese hamster som har transfererats med gener från subenheten till humant FSH.
Den primära aminosyresekvensen är identisk med naturligt humant FSH.
Det förekommer små skillnader i kolhydratkedjestrukturen.
FSH är nödvändigt för normal tillväxt och mognad av könsceller och produktion av könshormoner.
Hos kvinnor är mängden FSH avgörande för follikeltillväxten, och därmed för tidpunkten och antalet folliklar som mognar.
Fertavid kan användas för att stimulera follikeltillväxten och hormonproduktionen i vissa fall av störd gonadfunktion.
Dessutom kan Fertavid användas för att framkalla multipla folliklar vid medicinskt övervakad fertilisering [in vitro fertilisation/ embryo transfer (IVF/ ET), gamete intra- fallopian transfer (GIFT) och intracytoplasmatisk spermie injektion (ICSI)].
Behandling med Fertavid följs i allmänhet av administrering av hCG för att inducera den sista fasen av follikelmognaden och därmed ägglossning.
Hos män med FSH brist ska Fertavid användas tillsammans med hCG i minst fyra månader för att befrämja spermatogenesen.
5. 2 Farmakokinetiska egenskaper
Efter subkutan administrering av Fertavid erhålls maximal koncentration av FSH inom ca 12 timmar.
Genom en gradvis frisättning från injektionsstället och en halveringstid på ca 40 timmar (12- 70 timmar) kvarstår de höga FSH- nivåerna i 24- 48 timmar.
Denna ökning bidrar till att nå terapeutiska FSH- nivåer.
Den absoluta biotillgängligheten av Fertavid som administrerats subkutant är ca 77%.
Rekombinant FSH är biokemiskt mycket likt humant urin - FSH så det distribueras, metaboliseras och utsöndras på samma sätt.
5. 3 Prekliniska säkerhetsuppgifter
Singel dos administrering av Fertavid till råtta inducerade inga toxikologiskt signifikanta effekter.
Vid repeated- dose studier hos råtta (två veckor) och hund (13 veckor), upp till 100 gånger den maximala humana dosen, gav Fertavid inga toxikologiskt signifikanta effekter.
Fertavid har inte visat någon mutagen potential vid Ames test eller vid in vitro chromosome aberration test med human lymfocyter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Fertavid 600 IE/ 0, 72 ml injektionsvätska, lösning innehåller: sackaros natriumcitrat L- metionin polysorbat 20 bensylalkohol vatten för injektionsvätskor. pH kan ha justerats med natriumhydroxid och/ eller saltsyra.
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år.
48 När nålen har tryckts genom gummiinlägget av cylinderampullen kan produkten förvaras i maximalt 28 dagar.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Förvara cylinderampullen i ytterkartongen.
För patientens bekvämlighet kan Fertavid förvaras vid eller under 25 ºC under maximalt 3 månader.
6. 5 Förpackningstyp och innehåll
0, 72 ml av injektionslösning i 1, 5 ml cylinderampull (typ I glas) med en grå gummikolv och ett aluminiumlock med gummiinläggning.
Förpackning om 1 cylinderampull och 6 nålar som ska användas med Puregon Pen.
Cylinderampuller innehåller minst 700 IE FSH aktivitet i 0, 840 ml vattenlösning, vilket är tillräckligt för en total nettodos på 600 IE.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Använd inte lösningen om den innehåller partiklar eller inte är klar.
Fertavid 600 IE/ 0, 72 ml injektionsvätska, lösning är framtagen för att användas med en injektionspenna som kallas Puregon Pen.
Instruktionerna för användning av pennan måste följas noggrant.
Luftbubblor måste avlägsnas från cylinderampullen innan injektion (se instruktioner för användning av pennan).
Tomma cylinderampuller får inte fyllas på nytt.
Fertavid cylinderampullerna är inte utformade för att tillåta att andra läkemedel blandas i cylinderampullen.
Använda nålar ska kastas direkt efter injektionen.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe Rue de Stalle, 73 B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
Datum för förnyat godkännande:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
49 1.
LÄKEMEDLETS NAMN
Fertavid 900 IE/ 1, 08 ml injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En cylinderampull innehåller en total nettodos på 900 IE rekombinant follikelstimulerande hormon FSH i 1, 08 ml vattenlösning.
Denna styrka motsvarar 83, 3 mikrogram protein/ ml (specifik in vivo bioaktivitet motsvarande cirka 10 000 IE FSH/ mg protein).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Klar och färglös lösning.
I cylinderampuller avsedd att användas tillsammans med en injektionspenna.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Hos kvinnor:
Fertavid är indicerat för behandling av kvinnlig infertilitet i följande situationer: • Anovulation (inkluderande polycystiskt ovariesyndrom, PCO), hos kvinnor som inte svarat på behandling med klomifencitrat. • Kontrollerad hyperstimulering av ovarierna för att inducera multipla folliklar vid medicinskt övervakad fertilisering [in vitro fertilisation/ embryo transfer (IVF/ ET), gamete intra- fallopian transfer (GIFT) och intra- cytoplasmatisk spermie injektion (ICSI)].
Hos män: • Bristande spermatogenes på grund av hypogonadotrop hypogonadism.
4. 2 Dosering och administreringssätt
Behandling med Fertavid bör initieras under kontroll av läkare med erfarenhet av behandling av fertilitetsproblem.
Dosering
Detta gör det omöjligt att ge ett generellt doseringsschema.
Doseringen ska därför individualiseras beroende på svaret från ovarierna.
För detta krävs ultraljud och monitorering av östrogennivåerna.
När man använder injektionspennan, ska man vara medveten om att pennan är ett precisionsinstrument som ger exakt den dos som är inställd.
Det har vistats att i medeltal 18% högre mängd FSH ges med pennan jämfört med en vanlig spruta.
Detta kan vara av särskild betydelse när man byter mellan pennan och en vanlig spruta under samma behandlingscykel.
50 Baserat på jämförande kliniska studier anses det vara lämpligt att ge en lägre dos av Fertavid än den man i allmänhet ger med urin- FSH, inte bara för att optimera follikeltillväxten utan också för att minska risken för oönskad ovariell hyperstimulering.
Den sammanlagda erfarenheten av IVF indikerar att i allmänhet är behandlingens resultat stabila under de första fyra försöken och minskar därefter gradvis. • Anovulation I allmänhet är en sekventiell behandling att föredra.
Man startar med en daglig administrering av 50 IE Fertavid.
Om man inte får någon respons från ovarierna, kan den dagliga dosen ökas gradvis tills follikeltillväxt och/ eller östrogennivåerna i plasma indikerar adekvat farmakodynamiskt svar.
En daglig ökning av östrogennivåerna med 40- 100% anses vara optimal.
Den dagliga dosen bibehålls sedan tills preovulatoriska betingelser uppnåtts.
Preovulatoriska betingelser har uppnåtts när en dominerande follikel med minst 18 mm diameter verifierats med ultraljud och/ eller plasmanivåer av östradiol på 300- 900 picogram/ ml (1000- 3000 pmol/ l) har uppmätts.
Vanligtvis är 7 till 14 dagars behandling tillräckligt för att nå detta stadium.
Administreringen av Fertavid ska då upphöra och ovulationen induceras med koriongonadotropin (hCG).
Om antalet folliklar är för högt eller östradiol nivåerna ökar för snabbt, mer än en fördubbling per dygn under 2- 3 dagar, ska den dagliga dosen minskas.
Eftersom folliklar större än 14 mm kan leda till graviditet, kan multipla preovulatoriska folliklar över 14 mm leda till flerbörd.
I så fall ska man inte ge hCG och graviditet ska undvikas för att förhindra flerbörd. • Kontrollerad överstimulering vid medicinskt övervakad fertilisering Olika stimuleringsprotokoll kan användas.
En startdos på 100- 225 IE rekommenderas under åtminstone de första fyra dagarna.
Därefter kan dosen justeras individuellt efter svaret från ovarierna.
I kliniska studier har man visat att en underhållsdos i intervallet 75- 375 IE under sex till tolv dagar är tillräckligt, fastän längre behandling kan bli nödvändig.
Fertavid kan ges antingen ensamt eller för att förhindra prematur luteinisering i kombination med en GnRH agonist eller antagonist.
Vid användandet av GnRH agonist, kan det bli nödvändigt med en högre total behandlingsdos av Fertavid för att erhålla adekvat follikelsvar.
När ultraljud visar närvaro av minst tre folliklar med en storlek av 16- 20 mm, och det finns tecken på ett bra östradiolsvar [plasmanivåer på ca.
300- 400 picogram/ ml (1000- 1300 pmol/ l) för varje follikel med en diameter större än 18 mm], ska det sista steget av mognaden induceras genom administrering av hCG.
Oocyte samling ska göras 34- 35 timmar senare.
Dosering till män Fertavid ska ges i en dos av 450 IE/ vecka, helst uppdelat på 3 doser om 150 IE, tillsammans med hCG.
Behandlingen ska pågå i minst 3 till 4 månader innan en förbättring av spermatogenesen kan förväntas.
Om patienten inte har svarat efter denna period kan kombinationsbehandlingen fortsätta; den senaste kliniska erfarenheten indikerar att behandling under 18 månader eller längre kan behövas för att uppnå spermatogenes.
Det finns ingen relevant indikation för användning av Fertavid till barn.
Administreringssätt
Fertavid injektionsvätska, lösning i cylinderampuller har utvecklats för att användas i en injektionspenna som kallas Puregon Pen, och ska administreras subkutant.
Injektionsstället bör varieras för att undvika lipoatrofi.
När man använder pennan kan injektionerna med Fertavid utföras av patienten efter ordentliga instruktioner från läkaren.
4. 3 Kontraindikationer
51 • Odiagnostiserad vaginalblödning. • Primär ovariesvikt. • Ovariecystor eller förstorade ovarier, som inte beror på polycystiskt ovariesyndrom (PCO). • Missbildningar i genitalorganen som inte är förenliga med graviditet. • Myom i uterus som inte är förenliga med graviditet. • Primär testissvikt.
4. 4 Varningar och försiktighet
• Närvaro av okontrollerade icke- gonadala endokrinopatier ska uteslutas (t ex thyreoidea, binjure - eller hypofysrubbning). • För graviditeter uppkomna efter ovulation inducerad av gonadotropinpreparat föreligger en ökad risk för flerbördshavandeskap.
En lämplig anpassning av FSH- dosen bör kunna minska risken för multipel follikelutveckling.
Flerbördshavandeskap, speciellt med fler än två foster, ger en ökad risk för såväl moder som foster.
Patienterna bör informeras om eventuella risker vid flerbördshavandeskap innan behandling startar. • Den första injektionen av Fertavid bör utföras under medicinsk övervakning. • Eftersom kvinnor som behandlas för infertilitet, speciellt IVF, ofta har missbildningar i tuborna kan risken för ektopisk graviditet vara ökad.
Ett tidigt ultraljud är därför viktigt för att bekräfta att graviditeten är intrauterin. • Frekvensen av missfall är större hos kvinnor som genomgår medicinskt assisterad befruktning än i normalpopulationen. • Risken för medfödda missbildningar kan vara något större vid assisterad befruktning än vid spontan befruktning.
Detta antas bero på skillnader i egenskaper hos föräldrarna (t. ex. moderns ålder vid graviditet, egenskaper hos sperman) samt flerbördshavandeskap. • Oönskad ovariell hyperstimulering: innan behandling av kvinnor ska ultraljudsundersökning av follikelutvecklingen och bestämning av östrogennivåer i plasma utföras, samt med regelbundna intervall under behandlingen.
Förutom utveckling av ett stort antal folliklar kan östrogennivåerna stiga mycket snabbt, mer än en fördubbling under 2 eller 3 dagar, vilket kan ge för höga nivåer.
Diagnosen ovariell hyperstimulering kan verifieras med ultraljud.
Om sådan oönskad överstimulering uppträder (dvs. inte som en del i ett medicinskt övervakat schema för kontrollerad ovariell hyperstimulering) ska behandlingen med Fertavid avbrytas.
I sådana fall ska graviditet undvikas inte heller hCG får ges, eftersom detta, förutom multipla ovulationer, kan leda till ovariell hyperstimulering (OHSS).
Kliniska tecken på mild ovariell hyperstimulering är buksmärtor, illamående, diarré, och milt tillmåttligt förstorade ovarier och ovariecystor.
Tillfälliga avvikelser i leverfunktionstest, tydande på leverdysfunktion, vilket kan åtföljas av morfologiska förändringar i leverbiopsi, har rapporterats i samband med ovariell hyperstimulering.
I sällsynta fall kan allvarlig hyperstimulering uppträda, vilket kan vara livshotande.
Detta karaktäriseras av stora ovariecystor (som lätt kan brista), ascites, ofta hydrothorax och viktökning.
I sällsynta fall kan venös eller arteriell tromboembolism förekomma i samband med OHSS. • Det finns en del rapporter om kvinnor som fått såväl benigna som maligna neoplasmer i äggstockar och andra delar av reproduktionssystemet efter att ha genomgått flera infertilitetsbehandlingar.
Det är dock ännu inte konstaterat om behandling med gonadotropiner ger en ökad risk för denna typ av tumörer för infertila kvinnor. • Kvinnor med allmänt kända riskfaktorer för trombos, såsom en personlig eller familjär anamnes, kraftig obesitas (Body Mass Index > 30 kg/ m2) eller känd trombofili, kan ha en ökad risk för venösa eller arteriella tromboemboliska händelser under eller efterbehandling med gonadotropiner.
Hos dessa kvinnor ska nyttan med IVF behandling vägas mot riskerna.
Det ska emellertid noteras att, graviditet i sig också innebär en ökad risk för trombos. • Fertavid kan innehålla spår av streptomycin och/ eller neomycin.
Dessa antibiotika kan orsaka överkänslighetsreaktioner hos känsliga personer. • Förhöjda endogena FSH- nivåer hos män är en indikation på primär testissvikt.
Dessa patienter svarar inte på Fertavid/ hCG- terapi. • Hos män rekommenderas analys av sädesvätskan 4- 6 månader efter behandlingens start för att utvärdera effekten.
52 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig användning av Fertavid och klomifencitrat kan leda till snabbare follikeltillväxt.
Efter behandling med GnRH agonist kan en högre dos av Fertavid behövas för att ge tillräcklig follikelmognad.
4. 6 Graviditet och amning
Fertavid är inte indicerat för användning under graviditet.
Inga risker för fosterskador har rapporterats efter kontrollerad hyperstimulering av ovarierna vid klinisk användning av gonadotropiner.
Det finns inte tillräckliga kliniska data för att utesluta risk för fosterskador med rekombinant FSH om man exponeras under graviditet.
Ännu har inga missbildningar observerats i djurstudier.
Fertavid ska inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Fertavid har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Klinisk användning av Fertavid, intramuskulärt eller subkutant, kan ge reaktioner vid injektionsstället: blåmärke, smärta, rodnad, svullnad och klåda är vanligt rapporterade (3% av alla behandlade patienter).
De flesta av dessa lokala reaktioner är lindriga och övergående.
Generella överkänslighetsreaktioner med erytem, urticaria, hudutslag och klåda har i sällsynta fall observerats (0, 1% av alla patienter som behandlas med Fertavid).
Behandling av kvinnor:
Hos cirka 4% av kvinnorna som behandlats med Fertavid i de kliniska prövningarna har tecken och symtom på ovariellt hyperstimuleringssyndrom (OHSS) rapporterats (se avsnitt 4. 4).
Dessa inbegriper bäckensmärta och/ eller svullnad, buksmärta och/ eller utspänd buk, bröstbesvär (ömhet, smärta och/ eller svullnad), ovarieförstoring och spontan abort.
De rapporterades alla med en incidens av cirka 1% (bäckensmärta och utspänd buk) eller mindre.
En något ökad risk för ektopisk graviditet och flerbörd har observerats.
Andra mer generella symtom som rapporterats är huvudvärk och illamående (hos upp till 1% av kvinnorna som behandlas med Fertavid).
Detta har också rapporterats under behandling med andra gonadotropiner.
Behandling av män:
Gynekomasti och acne kan ibland uppträda under Fertavid/ hCG- behandling.
Det är kända effekter av hCG- behandling.
Hos en person observerades en cysta i bitestikeln.
4. 9 Överdosering
Det finns inga data på den akuta toxiciteten för Fertavid hos människa, men den akuta toxiciteten för Fertavid och urin- gonadotropiner är mycket låg i djurstudier.
För hög dosering av FSH kan emellertid ge hyperstimulering (se avsnitt 4. 4).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Gonadotropiner, ATC- kod G03G A06.
Detta produceras med rekombinant DNA- teknik, genom att använda en cellinje av ovarier från Chinese hamster som har transfererats med gener från subenheten till humant FSH.
Den primära aminosyresekvensen är identisk med naturligt humant FSH.
Det förekommer små skillnader i kolhydratkedjestrukturen.
FSH är nödvändigt för normal tillväxt och mognad av könsceller och produktion av könshormoner.
Hos kvinnor är mängden FSH avgörande för follikeltillväxten, och därmed för tidpunkten och antalet folliklar som mognar.
Fertavid kan användas för att stimulera follikeltillväxten och hormonproduktionen i vissa fall av störd gonadfunktion.
Dessutom kan Fertavid användas för att framkalla multipla folliklar vid medicinskt övervakad fertilisering [in vitro fertilisation/ embryo transfer (IVF/ ET), gamete intra- fallopian transfer (GIFT) och intracytoplasmatisk spermie injektion (ICSI)].
Behandling med Fertavid följs i allmänhet av administrering av hCG för att inducera den sista fasen av follikelmognaden och därmed ägglossning.
Hos män med FSH brist ska Fertavid användas tillsammans med hCG i minst fyra månader för att befrämja spermatogenesen.
5. 2 Farmakokinetiska egenskaper
Efter subkutan administrering av Fertavid erhålls maximal koncentration av FSH inom ca 12 timmar.
Genom en gradvis frisättning från injektionsstället och en halveringstid på ca 40 timmar (12- 70 timmar) kvarstår de höga FSH- nivåerna i 24- 48 timmar.
Denna ökning bidrar till att nå terapeutiska FSH- nivåer.
Den absoluta biotillgängligheten av Fertavid som administrerats subkutant är ca 77%.
Rekombinant FSH är biokemiskt mycket likt humant urin - FSH så det distribueras, metaboliseras och utsöndras på samma sätt.
5. 3 Prekliniska säkerhetsuppgifter
Singel dos administrering av Fertavid till råtta inducerade inga toxikologiskt signifikanta effekter.
Vid repeated- dose studier hos råtta (två veckor) och hund (13 veckor), upp till 100 gånger den maximala humana dosen, gav Fertavid inga toxikologiskt signifikanta effekter.
Fertavid har inte visat någon mutagen potential vid Ames test eller vid in vitro chromosome aberration test med human lymfocyter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Fertavid 900 IE/ 1, 08 ml injektionsvätska, lösning innehåller: sackaros natriumcitrat L- metionin polysorbat 20 bensylalkohol vatten för injektionsvätskor. pH kan ha justerats med natriumhydroxid och/ eller saltsyra.
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år.
54 När nålen har tryckts genom gummiinlägget av cylinderampullen kan produkten förvaras i maximalt 28 dagar.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Förvara cylinderampullen i ytterkartongen.
För patientens bekvämlighet kan Fertavid förvaras vid eller under 25 ºC under maximalt 3 månader.
6. 5 Förpackningstyp och innehåll
1, 08 ml av injektionslösning i 1, 5 ml cylinderampull (typ I glas) med en grå gummikolv och ett aluminiumlock med gummiinläggning.
Förpackning om 1 cylinderampull och 9 nålar som ska användas med Puregon Pen.
Cylinderampuller innehåller minst 1025 IE FSH aktivitet i 1, 230 ml vattenlösning, vilket är tillräckligt för en total nettodos på 900 IE.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Använd inte lösningen om den innehåller partiklar eller inte är klar.
Fertavid 900 IE/ 1, 08 ml injektionsvätska, lösning är framtagen för att användas med en injektionspenna som kallas Puregon Pen.
Instruktionerna för användning av pennan måste följas noggrant.
Luftbubblor måste avlägsnas från cylinderampullen innan injektion (se instruktioner för användning av pennan).
Tomma cylinderampuller får inte fyllas på nytt.
Fertavid cylinderampullerna är inte utformade för att tillåta att andra läkemedel blandas i cylinderampullen.
Använda nålar ska kastas direkt efter injektionen.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe Rue de Stalle, 73 B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
Datum för förnyat godkännande:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
55 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
56 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
N. V.
Organon, P. O.
Box 20, 5340 BH Oss, Nederländerna.
Biosearch Ireland, National Cell & Tissue Culture Centre, Glasnevin, Dublin 9, Irland.
Fertavid injektionsvätska, lösning i injektionsflaskor 50 IE/ 0, 5 ml, 75 IE/ 0, 5 ml, 100 IE/ 0, 5 ml, 150 IE/ 0, 5 ml, 200 IE/ 0, 5 ml:
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna.
Organon (Ireland) LTD., P. O.
Box 2857, Swords, Co.
Dublin, Irland.
Organon S. A., Usine Saint- Charles, 60590 Eragny- sur- Epte, Frankrike.
Fertavid injektionsvätska, lösning i cylinderampuller 150 IE/ 0, 18 ml, 300 IE/ 0, 36 ml, 600 IE/ 0, 72 ml, 900 IE/ 1, 08 ml:
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna.
Organon (Ireland) LTD., P. O.
Box 2857, Swords, Co.
Dublin, Irland.
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta tillverknings satsen anges.
57 B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant
• ÖVRIGA VILLKOR
Farmakovigilanssystem Innehavaren av godkännandet för försäljning måste säkerställa att systemet för farmakovigilans, som det beskrivs i version 1. 3 i Modul 1. 8. 1 av Ansökan om godkännande för försäljning, finns på plats och fungerar före och under hela den tid som produkten finns på marknaden.
PSURar PSUR- perioden för Fertavid kommer att motsvara den som har tilldelats den refererade produkten, Puregon, om inte något annat anges.
58 BILAGA III
MÄRKNING OCH BIPACKSEDEL
59 A.
MÄRKNING
60 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Fertavid 50 IE/ 0, 5 ml 1 injektionsflaska
1.
LÄKEMEDLETS NAMN
Fertavid 50 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska innehåller follitropin beta motsvarande:
50 IE (100 IE/ ml) rekombinant follikelstimulerande hormon (FSH) aktivitet.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat, L- metionin och polysorbat 20 i vatten för injektionsvätskor; natriumhydroxid och/ eller saltsyra för pH justering.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 1 injektionsflaska innehållande 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär och subkutan användning Innehållet i injektionsflaskan ska användas omedelbart efter det att man perforerat gummimembranet.
För engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
61 Förvaras i kylskåp.
Får ej frysas.
Patienten kan förvara Fertavid vid eller under 25 °C under maximalt 3 månader.
Förvara injektionsflaskan i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 000000000000
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
62 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Fertavid 50 IE/ 0, 5 ml 5 injektionsflaskor
1.
LÄKEMEDLETS NAMN
Fertavid 50 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska innehåller follitropin beta motsvarande:
50 IE (100 IE/ ml) rekombinant follikelstimulerande hormon (FSH) aktivitet.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat, L- metionin och polysorbat 20 i vatten för injektionsvätskor; natriumhydroxid och/ eller saltsyra för pH justering.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 5 injektionsflaskor innehållande 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär och subkutan användning Innehållet i injektionsflaskan ska användas omedelbart efter det att man perforerat gummimembranet.
För engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Får ej frysas.
Patienten kan förvara Fertavid vid eller under 25 °C under maximalt 3 månader.
Förvara injektionsflaskorna i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 000000000000
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
64 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Fertavid 50 IE/ 0, 5 ml 10 injektionsflaskor
1.
LÄKEMEDLETS NAMN
Fertavid 50 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska innehåller follitropin beta motsvarande:
50 IE (100 IE/ ml) rekombinant follikelstimulerande hormon (FSH) aktivitet.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat, L- metionin och polysorbat 20 i vatten för injektionsvätskor; natriumhydroxid och/ eller saltsyra för pH justering.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 10 injektionsflaskor innehållande 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär och subkutan användning Innehållet i injektionsflaskan ska användas omedelbart efter det att man perforerat gummimembranet.
För engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
65 Förvaras i kylskåp.
Får ej frysas.
Patienten kan förvara Fertavid vid eller under 25 °C under maximalt 3 månader.
Förvara injektionsflaskorna i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 000000000000
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
66 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA TEXT Fertavid 50 IE/ 0, 5 ml
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Fertavid 50 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
Intramuskulär och subkutan användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
SP Europe
67 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Fertavid 75 IE/ 0, 5 ml 1 injektionsflaska
1.
LÄKEMEDLETS NAMN
Fertavid 75 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska innehåller follitropin beta motsvarande:
75 IE (150 IE/ ml) rekombinant follikelstimulerande hormon (FSH) aktivitet.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat, L- metionin och polysorbat 20 i vatten för injektionsvätskor; natriumhydroxid och/ eller saltsyra för pH justering.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 1 injektionsflaska innehållande 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär och subkutan användning Innehållet i injektionsflaskan ska användas omedelbart efter det att man perforerat gummimembranet.
För engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
68 Förvaras i kylskåp.
Får ej frysas.
Patienten kan förvara Fertavid vid eller under 25 °C under maximalt 3 månader.
Förvara injektionsflaskan i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 000000000000
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
69 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Fertavid 75 IE/ 0, 5 ml 5 injektionsflaskor
1.
LÄKEMEDLETS NAMN
Fertavid 75 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska innehåller follitropin beta motsvarande:
75 IE (150 IE/ ml) rekombinant follikelstimulerande hormon (FSH) aktivitet.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat, L- metionin och polysorbat 20 i vatten för injektionsvätskor; natriumhydroxid och/ eller saltsyra för pH justering.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 5 injektionsflaskor innehållande 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär och subkutan användning Innehållet i injektionsflaskan ska användas omedelbart efter det att man perforerat gummimembranet.
För engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
70 Förvaras i kylskåp.
Får ej frysas.
Patienten kan förvara Fertavid vid eller under 25 °C under maximalt 3 månader.
Förvara injektionsflaskorna i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 000000000000
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
71 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Fertavid 75 IE/ 0, 5 ml 10 injektionsflaskor
1.
LÄKEMEDLETS NAMN
Fertavid 75 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska innehåller follitropin beta motsvarande:
75 IE (150 IE/ ml) rekombinant follikelstimulerande hormon (FSH) aktivitet.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat, L- metionin och polysorbat 20 i vatten för injektionsvätskor; natriumhydroxid och/ eller saltsyra för pH justering.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 10 injektionsflaskor innehållande 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär och subkutan användning Innehållet i injektionsflaskan ska användas omedelbart efter det att man perforerat gummimembranet.
För engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
72 Förvaras i kylskåp.
Får ej frysas.
Patienten kan förvara Fertavid vid eller under 25 °C under maximalt 3 månader.
Förvara injektionsflaskorna i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 000000000000
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
73 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA TEXT Fertavid 75 IE/ 0, 5 ml
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Fertavid 75 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
Intramuskulär och subkutan användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
SP Europe
74 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Fertavid 100 IE/ 0, 5 ml 1 injektionsflaska
1.
LÄKEMEDLETS NAMN
Fertavid 100 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska innehåller follitropin beta motsvarande:
100 IE (200 IE/ ml) rekombinant follikelstimulerande hormon (FSH) aktivitet.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat, L- metionin och polysorbat 20 i vatten för injektionsvätskor; natriumhydroxid och/ eller saltsyra för pH justering.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 1 injektionsflaska innehållande 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär och subkutan användning Innehållet i injektionsflaskan ska användas omedelbart efter det att man perforerat gummimembranet.
För engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
75 Förvaras i kylskåp.
Får ej frysas.
Patienten kan förvara Fertavid vid eller under 25 °C under maximalt 3 månader.
Förvara injektionsflaskan i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 000000000000
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
76 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Fertavid 100 IE/ 0, 5 ml 5 injektionsflaskor
1.
LÄKEMEDLETS NAMN
Fertavid 100 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska innehåller follitropin beta motsvarande:
100 IE (200 IE/ ml) rekombinant follikelstimulerande hormon (FSH) aktivitet.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat, L- metionin och polysorbat 20 i vatten för injektionsvätskor; natriumhydroxid och/ eller saltsyra för pH justering.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 5 injektionsflaskor innehållande 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär och subkutan användning Innehållet i injektionsflaskan ska användas omedelbart efter det att man perforerat gummimembranet.
För engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
77 Förvaras i kylskåp.
Får ej frysas.
Patienten kan förvara Fertavid vid eller under 25 °C under maximalt 3 månader.
Förvara injektionsflaskorna i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 000000000000
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
78 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Fertavid 100 IE/ 0, 5 ml 10 injektionsflaskor
1.
LÄKEMEDLETS NAMN
Fertavid 100 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska innehåller follitropin beta motsvarande:
100 IE (200 IE/ ml) rekombinant follikelstimulerande hormon (FSH) aktivitet.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat, L- metionin och polysorbat 20 i vatten för injektionsvätskor; natriumhydroxid och/ eller saltsyra för pH justering.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 10 injektionsflaskor innehållande 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär och subkutan användning Innehållet i injektionsflaskan ska användas omedelbart efter det att man perforerat gummimembranet.
För engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
79 Förvaras i kylskåp.
Får ej frysas.
Förvara injektionsflaskorna i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 000000000000
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
80 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA TEXT Fertavid 100 IE/ 0, 5 ml
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Fertavid 100 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
Intramuskulär och subkutan användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
SP Europe
81 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Fertavid 150 IE/ 0, 5 ml 1 injektionsflaska
1.
LÄKEMEDLETS NAMN
Fertavid 150 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska innehåller follitropin beta motsvarande:
150 IE (300 IE/ ml) rekombinant follikelstimulerande hormon (FSH) aktivitet.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat, L- metionin och polysorbat 20 i vatten för injektionsvätskor; natriumhydroxid och/ eller saltsyra för pH justering.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 1 injektionsflaska innehållande 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär och subkutan användning Innehållet i injektionsflaskan ska användas omedelbart efter det att man perforerat gummimembranet.
För engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
82 Förvaras i kylskåp.
Får ej frysas.
Patienten kan förvara Fertavid vid eller under 25 °C under maximalt 3 månader.
Förvara injektionsflaskan i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 000000000000
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
83 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Fertavid 150 IE/ 0, 5 ml 5 injektionsflaskor
1.
LÄKEMEDLETS NAMN
Fertavid 150 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska innehåller follitropin beta motsvarande:
150 IE (300 IE/ ml) rekombinant follikelstimulerande hormon (FSH) aktivitet.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat, L- metionin och polysorbat 20 i vatten för injektionsvätskor; natriumhydroxid och/ eller saltsyra för pH justering.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 5 injektionsflaskor innehållande 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär och subkutan användning Innehållet i injektionsflaskan ska användas omedelbart efter det att man perforerat gummimembranet.
För engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
84 Förvaras i kylskåp.
Får ej frysas.
Patienten kan förvara Fertavid vid eller under 25 °C under maximalt 3 månader.
Förvara injektionsflaskorna i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 000000000000
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
85 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Fertavid 150 IE/ 0, 5 ml 10 injektionsflaskor
1.
LÄKEMEDLETS NAMN
Fertavid 150 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska innehåller follitropin beta motsvarande:
150 IE (300 IE/ ml) rekombinant follikelstimulerande hormon (FSH) aktivitet.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat, L- metionin och polysorbat 20 i vatten för injektionsvätskor; natriumhydroxid och/ eller saltsyra för pH justering.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 10 injektionsflaskor innehållande 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär och subkutan användning Innehållet i injektionsflaskan ska användas omedelbart efter det att man perforerat gummimembranet.
För engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
86 Förvaras i kylskåp.
Får ej frysas.
Patienten kan förvara Fertavid vid eller under 25 °C under maximalt 3 månader.
Förvara injektionsflaskorna i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 000000000000
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
87 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA TEXT Fertavid 150 IE/ 0, 5 ml
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Fertavid 150 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
Intramuskulär och subkutan användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
SP Europe
88 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Fertavid 200 IE/ 0, 5 ml 1 injektionsflaska
1.
LÄKEMEDLETS NAMN
Fertavid 200 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska innehåller follitropin beta motsvarande:
200 IE (400 IE/ ml) rekombinant follikelstimulerande hormon (FSH) aktivitet.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat, L- metionin och polysorbat 20 i vatten för injektionsvätskor; natriumhydroxid och/ eller saltsyra för pH justering.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 1 injektionsflaska innehållande 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär och subkutan användning Innehållet i injektionsflaskan ska användas omedelbart efter det att man perforerat gummimembranet.
För engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
89 Förvaras i kylskåp.
Får ej frysas.
Patienten kan förvara Fertavid vid eller under 25 °C under maximalt 3 månader.
Förvara injektionsflaskan i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 000000000000
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
90 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Fertavid 200 IE/ 0, 5 ml 5 injektionsflaskor
1.
LÄKEMEDLETS NAMN
Fertavid 200 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska innehåller follitropin beta motsvarande:
200 IE (400 IE/ ml) rekombinant follikelstimulerande hormon (FSH) aktivitet.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat, L- metionin och polysorbat 20 i vatten för injektionsvätskor; natriumhydroxid och/ eller saltsyra för pH justering.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 5 injektionsflaskor innehållande 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär och subkutan användning Innehållet i injektionsflaskan ska användas omedelbart efter det att man perforerat gummimembranet.
För engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
91 Förvaras i kylskåp.
Får ej frysas.
Patienten kan förvara Fertavid vid eller under 25 °C under maximalt 3 månader.
Förvara injektionsflaskorna i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 000000000000
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
92 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Fertavid 200 IE/ 0, 5 ml 10 injektionsflaskor
1.
LÄKEMEDLETS NAMN
Fertavid 200 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska innehåller follitropin beta motsvarande:
200 IE (400 IE/ ml) rekombinant follikelstimulerande hormon (FSH) aktivitet.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat, L- metionin och polysorbat 20 i vatten för injektionsvätskor; natriumhydroxid och/ eller saltsyra för pH justering.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 10 injektionsflaskor innehållande 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär och subkutan användning Innehållet i injektionsflaskan ska användas omedelbart efter det att man perforerat gummimembranet.
För engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
93 Förvaras i kylskåp.
Får ej frysas.
Patienten kan förvara Fertavid vid eller under 25 °C under maximalt 3 månader.
Förvara injektionsflaskorna i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 000000000000
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
94 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA TEXT Fertavid 200 IE/ 0, 5 ml
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Fertavid 200 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
Intramuskulär och subkutan användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
SP Europe
95 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Fertavid 150 IE/ 0, 18 ml 1 cylinderampull
1.
LÄKEMEDLETS NAMN
Fertavid 150 IE/ 0, 18 ml injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
225 IE rekombinant FSH aktivitet/ 0, 270 ml Nettoinnehåll 150 IE
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat, L- metionin, polysorbat 20 och bensylalkohol i vatten för injektionsvätskor; natriumhydroxid och/ eller saltsyra för pH justering.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 1 cylinderampull 1 förpackning med 3 nålar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Endast för användning tillsammans med en injektionspenna som kallas Puregon Pen.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP När nålen har tryckts genom gummiinlägget av cylinderampullen kan produkten förvaras i maximalt 28 dagar.
96 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Patienten kan förvara Fertavid vid eller under 25 °C under maximalt 3 månader.
Förvara cylinderampullen i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 000000000000
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
97 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
CYLINDERAMPULL TEXT Fertavid 150 IE/ 0, 18 ml
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Fertavid 150 IE/ 0, 18 ml injektionsvätska, lösning follitropin beta
Subkutan användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 270 ml
6.
ÖVRIGT
SP Europe
98 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Fertavid 300 IE/ 0, 36 ml 1 cylinderampull
1.
LÄKEMEDLETS NAMN
Fertavid 300 IE/ 0, 36 ml injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
400 IE rekombinant FSH aktivitet/ 0, 480 ml Nettoinnehåll 300 IE
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat, L- metionin, polysorbat 20 och bensylalkohol i vatten för injektionsvätskor; natriumhydroxid och/ eller saltsyra för pH justering.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 1 cylinderampull 2 förpackningar med 3 nålar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Endast för användning tillsammans med en injektionspenna som kallas Puregon Pen.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP När nålen har tryckts genom gummiinlägget av cylinderampullen kan produkten förvaras i maximalt 28 dagar
99 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Patienten kan förvara Fertavid vid eller under 25 °C under maximalt 3 månader.
Förvara cylinderampullen i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 000000000000
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
100 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
CYLINDERAMPULL TEXT Fertavid 300 IE/ 0, 36 ml
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Fertavid 300 IE/ 0, 36 ml injektionsvätska, lösning follitropin beta
Subkutan användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 480 ml
6.
ÖVRIGT
SP Europe
101 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Fertavid 600 IE/ 0, 72 ml 1 cylinderampull
1.
LÄKEMEDLETS NAMN
Fertavid 600 IE/ 0, 72 ml injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
700 IE rekombinant FSH aktivitet/ 0, 840 ml Nettoinnehåll 600 IE
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat, L- metionin, polysorbat 20 och bensylalkohol i vatten för injektionsvätskor; natriumhydroxid och/ eller saltsyra för pH justering.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 1 cylinderampull 2 förpackningar med 3 nålar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Endast för användning tillsammans med en injektionspenna som kallas Puregon Pen.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP När nålen har tryckts genom gummiinlägget av cylinderampullen kan produkten förvaras i maximalt 28 dagar.
102 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Patienten kan förvara Fertavid vid eller under 25 °C under maximalt 3 månader.
Förvara cylinderampullen i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 000000000000
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
103 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
CYLINDERAMPULL TEXT Fertavid 600 IE/ 0, 72 ml
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Fertavid 600 IE/ 0, 72 ml injektionsvätska, lösning follitropin beta
Subkutan användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 840 ml
6.
ÖVRIGT
SP Europe
104 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Fertavid 900 IE/ 1, 08 ml 1 cylinderampull
1.
LÄKEMEDLETS NAMN
Fertavid 900 IE/ 1, 08 ml injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1025 IE rekombinant FSH aktivitet/ 1, 230 ml Nettoinnehåll 900 IE
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat, L- metionin, polysorbat 20 och bensylalkohol i vatten för injektionsvätskor; natriumhydroxid och/ eller saltsyra för pH justering.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 1 cylinderampull 3 förpackningar med 3 nålar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Endast för användning tillsammans med en injektionspenna som kallas Puregon Pen.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP När nålen har tryckts genom gummiinlägget av cylinderampullen kan produkten förvaras i maximalt 28 dagar.
105 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Patienten kan förvara Fertavid vid eller under 25 °C under maximalt 3 månader.
Förvara cylinderampullen i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 000000000000
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
106 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
CYLINDERAMPULL TEXT Fertavid 900 IE/ 1, 08 ml
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Fertavid 900 IE/ 1, 08 ml injektionsvätska, lösning follitropin beta
Subkutan användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1, 230 ml
6.
ÖVRIGT
SP Europe
107 B.
BIPACKSEDEL
108 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Fertavid 50 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
Det kan skada dem, även om de uppvisar symtom som liknar dina. − Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Fertavid är och vad det används för 2.
Innan du använder Fertavid 3.
Hur du använder Fertavid 4.
Eventuella biverkningar 5.
Hur Fertavid ska förvaras 6.
Övriga upplysningar
1.
VAD FERTAVID ÄR OCH VAD DET ANVÄNDS FÖR
Fertavid injektionsvätska, lösning innehåller follitropin beta, ett hormon som kallas follikelstimulerande hormon (FSH).
FSH tillhör gruppen gonadotropiner som spelar en viktig roll för människans fruktsamhet och fortplantning.
FSH behövs hos kvinnor för tillväxt och utveckling av folliklar i äggstockarna.
Folliklar är små runda säckar som innehåller äggceller.
Hos män behövs FSH för produktionen av spermier.
Fertavid används för att behandla ofruktsamhet i följande situationer: • Kvinnor som inte har ägglossningar, Fertavid kan användas för att åstadkomma ägglossning när behandling med klomifencitrat inte haft effekt. • Kvinnor som genomgår medicinskt övervakad reproduktion, såsom in vitro fertilisering (IVF) och andra metoder, Fertavid kan användas för att åstadkomma fler folliklar. • Män som är infertila på grund av hormonbrist, Fertavid kan användas för att producera spermier.
2.
INNAN DU ANVÄNDER FERTAVID
Använd inte Fertavid
• om du har en tumör i äggstockarna, brösten, livmodern, testiklarna, hypofysen eller hypotalamus • om du är allergisk (överkänslig) mot follitropin beta eller mot något av övriga innehållsämnen i Fertavid • om du har rikliga eller oregelbundna blödningar, där orsaken inte är känd • om du lider av primär äggstockssvikt • om du har cystor på äggstockarna eller förstorade äggstockar som inte är orsakade av polycystiskt ovariesyndrom (PCO) • om du har missbildningar i könsorganen som gör en normal graviditet omöjlig • om du har muskelknutor i livmodern som gör en normal graviditet omöjlig • om du lider av testikelsvikt.
109 Var särskilt försiktig med Fertavid
Berätta för din läkare om du någon gång tidigare har upplevt en allergisk reaktion mot neomycin och/ eller streptomycin (antibiotika).
Om du är kvinna:
Det är mycket viktigt med en noggrann övervakning av din läkare.
Vanligtvis gör man regelbundna ultraljudsundersökningar av äggstockarna, och blod - eller urinprov tas regelbundet.
Resultaten av dessa prover hjälper din läkare att välja rätt dos av Fertavid från dag till dag.
Detta är mycket viktigt eftersom en för hög dos FSH kan ge allvarliga men ovanliga komplikationer, som beror på att äggstockarna blivit överstimulerade.
Det kan märkas som smärtor i buken.
Regelbunden övervakning av reaktionerna på FSH- behandlingen hjälper läkaren att förebygga överstimulering.
Du ska därför genast kontakta din läkare om du får uttalade buksmärtor, även om de skulle uppträda några dagar efter den sista injektionen.
Behandling med Fertavid (likt graviditeten i sig själv) kan öka risken för trombos (bildning av blodproppar i dina blodkärl, oftast i vener i benen eller lungorna).
Före start av behandling, diskutera detta med din doktor, speciellt om: • du redan vet att du har en ökad risk för tromboser • du eller någon annan i din närmaste familj, har eller har haft en trombos • du har kraftig övervikt.
Om du är man:
Höga nivåer av FSH i blodet kan tyda på skador på testiklarna.
Fertavid är i allmänhet inte effektivt i sådana fall.
För att övervaka behandlingen kan det hända att din läkare ber dig genomgå en sperma - analys 4 till 6 månader efter det att behandlingen påbörjats.
Användning av andra läkemedel
Om Fertavid används i kombination med klomifencitrat kan man få ett ökat svar från äggstockarna.
Om en GnRH agonist har använts, kan man behöva högre dos av Fertavid för att få effekt.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet
Vare sig klinisk erfarenhet eller djurstudier ger belägg för att användning av Fertavid under graviditet kan leda till medfödda avvikelser.
Trots detta ska Fertavid inte användas om du redan är gravid eller misstänker att du är gravid.
Efter behandling med gonadotropiner finns det en ökad risk för att få tvillingar eller fler barn.
Flerbördsgraviditeter medför vid förlossningen en ökad hälsorisk för både modern och hennes barn.
Dessutom kan flerbördsgraviditeter och egenskaper hos de patienter som genomgår fertilitetsbehandling (t. ex kvinnans ålder, egenskaper hos sperman) associeras till en ökad risk för medfödda avvikelser.
Det finns en något ökad risk för utomkvedshavandeskap hos kvinnor som har skador på äggledarna.
Kvinnor som genomgår fertilitetsbehandling har en något ökad risk för missfall.
Amning
Du ska inte använda Fertavid om du ammar.
Körförmåga och användning av maskiner
Ingen påverkan på körförmågan och användning av maskiner har observerats.
3.
HUR DU ANVÄNDER FERTAVID
110 Använd alltid Fertavid enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Dosering till kvinnor
Din läkare bestämmer vilken dos av Fertavid som du ska ha.
Denna dos kan justeras under behandlingens gång.
Ytterligare detaljer om behandlingsschemat anges nedan.
Det finns stora skillnader mellan olika kvinnor i svaret på FSH från äggstockarna, vilket gör det omöjligt att ge ett doseringsschema som passar alla patienter.
Denna dos bibehålls i åtminstone sju dagar.
Den dagliga dosen bibehålls tills man har en follikel av lagom storlek.
Vanligtvis är 7 till 14 dagars behandling tillräckligt.
Denna dos bibehålls åtminstone de fyra första dagarna.
Efter det avpassas dosen individuellt baserat på svaret från äggstockarna.
När man har ett tillräckligt antal folliklar av lagom storlek, påbörjas den sista mognadsfasen av folliklarna genom att man ger hCG.
Äggplockning kan börja 34- 35 timmar senare.
Dosering till män
Fertavid ges vanligtvis i en dos om 450 IE/ vecka, oftast i 3 doser om 150 IE, i kombination med ett annat hormon (hCG) i minst 3 till 4 månader.
Om du inte har reagerat inom denna period kan din behandling behöva pågå i minst 18 månader.
Administreringssätt och administreringsväg
Fertavid fungerar bara om det injiceras i en muskel eller under huden.
Den första injektionen av Fertavid ska ges under noggrann övervakning.
Injektionerna ges långsamt i en muskel (t. ex. i skinkan, låret eller överarmen) eller precis under huden (t. ex. buken).
Injektioner i en muskel (intramuskulär) ska endast ges av läkare eller sjuksköterska.
Injektion under huden (subkutan) kan i vissa fall ges av dig eller din partner.
Din läkare kommer att instruera dig hur du ska gå tillväga.
För att ge Fertavid på ett riktigt sätt och med minsta möjliga obehag bör instruktionerna följas noggrant.
Användarinstruktioner
Steg 1 - Färdigställande av Fertavid Sterila engångssprutor och engångsnålar ska användas när man ger Fertavid.
Sprutans volym ska vara tillräckligt liten så den förskrivna dosen kan ges med rimlig noggrannhet.
Fertavid injektionsvätska finns i en injektionsflaska.
Använd inte lösningen om den innehåller partiklar eller inte är helt klar.
Först, tag av kapsylen på injektionsflaskan.
Placera nålen på en spruta och tryck nålen genom gummiproppen på injektionsflaskan (a).
Drag upp lösningen i sprutan (b), och byt ut nålen mot en injektionsnål (c).
Håll slutligen sprutan med nålen pekande uppåt och knacka försiktigt på sidan för att få eventuella luftbubblor att stiga till ytan; tryck sedan på kolven så att all luft försvinner och bara Fertavid lösning finns kvar i sprutan (d).
Om det behövs kan kolven tryckas in ytterligare för att anpassa volymen som ska ges.
111 Steg 2 - Injektionsstället Det bästa stället att ge en subkutan injektion är i buken kring naveln (e), där det finns mycket lös hud och lager av underhudsfett.
Man ska variera injektionsstället lite mellan varje injektion.
Man kan ge injektionerna på andra ställen.
Din läkare eller sköterska kommer att råda dig om var du ska injicera.
Steg 3 - Förberedelse av injektionsstället Ett par lätta knäppningar på injektionsstället stimulerar små nervändar och hjälper till att minska obehaget när nålen tränger in.
Händerna ska tvättas och injektionsstället ska tvättas med desinfektionsmedel (t ex klorhexidin 0, 5%) för att ta bort bakterier från ytan.
Gör rent ca 5 cm kring det ställe nålen ska gå in och låt desinfektionsmedlet torka i minst en minut innan du fortsätter.
För med den andra handen in nålen med en vinkel på 90° mot hudens yta (f).
Steg 5 - Kontroll av nålens position Om nålens position är riktig ska kolven vara ganska svår att dra tillbaka.
Om blod sugs in i sprutan betyder det att nålspetsen har träffat en ven eller artär.
Om detta skulle hända så drag ut sprutan och täck över injektionsstället med en tuss som innehåller desinfektionsmedel och tryck mot huden.
Du ska sen starta om på nytt från steg 1 med en ny nål, ny spruta och en ny injektionsflaska med Fertavid.
Steg 6 - Injicering av lösningen Pressa kolven sakta och stadigt, så att lösningen injiceras korrekt och huden inte skadas.
Steg 7 - Borttagande av sprutan Dra ut sprutan snabbt och pressa på injektionsstället med en tuss med desinfektionsmedel.
Försiktig massage av injektionsstället - fortfarande med tussen pressad mot huden - hjälper till att fördela Fertavid lösning och minska obehaget.
Eventuell överbliven lösning ska kastas.
Blanda aldrig Fertavid med andra läkemedel.
Om du använt för stor mängd av Fertavid
Informera din läkare.
För hög dos kan ge överstimulering av äggstockarna.
Se sektionen ” Eventuella biverkningar ” nedan.
112 Om du har glömt att använda Fertavid
Ta inte dubbel dos för att kompensera för glömd dos.
Informera din läkare om du har glömt ta en dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Fertavid orsaka biverkningar men alla användare behöver inte få dem.
Lindriga biverkningar man kan få är; blåmärken, smärta, rodnad, svullnad eller klåda vid injektionsstället.
I enstaka fall har mer allmänt utspridda reaktioner såsom hudutslag observerats.
Om du är kvinna:
En komplikation med FSH- behandling är oönskad överstimulering av äggstockarna.
Detta tillstånd kan bli mycket allvarligt, men risken kan minskas genom en noggrann kontroll av utvecklingen av folliklar under behandlingens gång.
De första symtomen på överstimulering av äggstockarna kan vara buksmärtor, illamående och diarré.
I mer allvarliga fall kan symtomen även vara förstoring av äggstockarna, ansamling av vätska i buken och/ eller brösthålan, viktökning och bildande av blodproppar i kärlen.
Kontakta genast din läkare om du får några av dessa symtom, även om de skulle uppträda några dagar efter den sista injektionen.
Tromboser kan även uppstå, i sällsynta fall, utan oönskad överstimulering av äggstockarna (se även ” Var särskilt försiktig med Fertavid ”).
Andra biverkningar som observerats i kliniska studier är huvudvärk och illamående.
Om du är man:
Viss bröstutveckling eller acne kan förekomma på grund av behandlingen med hCG.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR FERTAVID SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten efter ‘ EXP: ’.
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Förvara injektionsflaskan/ orna i ytterkartongen.
För din bekvämlighet kan Fertavid förvaras vid eller under 25 oC (i rumstemperatur) under maximalt 3 månader.
Notera när du börjar förvara produkten utanför kylskåp.
Injektionsflaskans innehåll ska användas omedelbart efter det att man perforerat gummiproppen.
Använd inte Fertavid om lösningen innehåller partiklar eller inte är helt klar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
113 • Den aktiva substansen är follitropin beta, ett hormon som kallas för follikelstimulerande hormon (FSH) i styrkan 50 IE i 0, 5 ml vattenlösning per injektionsflaska. • Övriga innehållsämnen är sackaros, natriumcitrat, L- metionin och polysorbat 20 i vatten för injektionsvätskor. pH kan ha justerats med natriumhydroxid och/ eller saltsyra.
Läkemedlets utseende och förpackningsstorlekar
Den finns i injektionsflaskor av glas.
Den finns i förpackningar om 1, 5 eller 10 flaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgien.
Tillverkare • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irland • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Frankrike
Denna bipacksedel godkändes senast den
Vid korrespondens bör förpackningens nummer anges.
114 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Fertavid 75 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
Det kan skada dem, även om de uppvisar symtom som liknar dina. − Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Fertavid är och vad det används för 2.
Innan du använder Fertavid 3.
Hur du använder Fertavid 4.
Eventuella biverkningar 5.
Hur Fertavid ska förvaras 6.
Övriga upplysningar
1.
VAD FERTAVID ÄR OCH VAD DET ANVÄNDS FÖR
Fertavid injektionsvätska, lösning innehåller follitropin beta, ett hormon som kallas follikelstimulerande hormon (FSH).
FSH tillhör gruppen gonadotropiner som spelar en viktig roll för människans fruktsamhet och fortplantning.
FSH behövs hos kvinnor för tillväxt och utveckling av folliklar i äggstockarna.
Folliklar är små runda säckar som innehåller äggceller.
Hos män behövs FSH för produktionen av spermier.
Fertavid används för att behandla ofruktsamhet i följande situationer: • Kvinnor som inte har ägglossningar, Fertavid kan användas för att åstadkomma ägglossning när behandling med klomifencitrat inte haft effekt. • Kvinnor som genomgår medicinskt övervakad reproduktion, såsom in vitro fertilisering (IVF) och andra metoder, Fertavid kan användas för att åstadkomma fler folliklar. • Män som är infertila på grund av hormonbrist, Fertavid kan användas för att producera spermier.
2.
INNAN DU ANVÄNDER FERTAVID
Använd inte Fertavid
• om du har en tumör i äggstockarna, brösten, livmodern, testiklarna, hypofysen eller hypotalamus • om du är allergisk (överkänslig) mot follitropin beta eller mot något av övriga innehållsämnen i Fertavid • om du har rikliga eller oregelbundna blödningar, där orsaken inte är känd • om du lider av primär äggstockssvikt • om du har cystor på äggstockarna eller förstorade äggstockar som inte är orsakade av polycystiskt ovariesyndrom (PCO) • om du har missbildningar i könsorganen som gör en normal graviditet omöjlig • om du har muskelknutor i livmodern som gör en normal graviditet omöjlig • om du lider av testikelsvikt.
115 Var särskilt försiktig med Fertavid
Berätta för din läkare om du någon gång tidigare har upplevt en allergisk reaktion mot neomycin och/ eller streptomycin (antibiotika).
Om du är kvinna:
Det är mycket viktigt med en noggrann övervakning av din läkare.
Vanligtvis gör man regelbundna ultraljudsundersökningar av äggstockarna, och blod - eller urinprov tas regelbundet.
Resultaten av dessa prover hjälper din läkare att välja rätt dos av Fertavid från dag till dag.
Detta är mycket viktigt eftersom en för hög dos FSH kan ge allvarliga men ovanliga komplikationer, som beror på att äggstockarna blivit överstimulerade.
Det kan märkas som smärtor i buken.
Regelbunden övervakning av reaktionerna på FSH- behandlingen hjälper läkaren att förebygga överstimulering.
Du ska därför genast kontakta din läkare om du får uttalade buksmärtor, även om de skulle uppträda några dagar efter den sista injektionen.
Behandling med Fertavid (likt graviditeten i sig själv) kan öka risken för trombos (bildning av blodproppar i dina blodkärl, oftast i vener i benen eller lungorna).
Före start av behandling, diskutera detta med din doktor, speciellt om: • du redan vet att du har en ökad risk för tromboser • du eller någon annan i din närmaste familj, har eller har haft en trombos • du har kraftig övervikt.
Om du är man:
Höga nivåer av FSH i blodet kan tyda på skador på testiklarna.
Fertavid är i allmänhet inte effektivt i sådana fall.
För att övervaka behandlingen kan det hända att din läkare ber dig genomgå en sperma - analys 4 till 6 månader efter det att behandlingen påbörjats.
Användning av andra läkemedel
Om Fertavid används i kombination med klomifencitrat kan man få ett ökat svar från äggstockarna.
Om en GnRH agonist har använts, kan man behöva högre dos av Fertavid för att få effekt.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet
Vare sig klinisk erfarenhet eller djurstudier ger belägg för att användning av Fertavid under graviditet kan leda till medfödda avvikelser.
Trots detta ska Fertavid inte användas om du redan är gravid eller misstänker att du är gravid.
Efter behandling med gonadotropiner finns det en ökad risk för att få tvillingar eller fler barn.
Flerbördsgraviditeter medför vid förlossningen en ökad hälsorisk för både modern och hennes barn.
Dessutom kan flerbördsgraviditeter och egenskaper hos de patienter som genomgår fertilitetsbehandling (t. ex kvinnans ålder, egenskaper hos sperman) associeras till en ökad risk för medfödda avvikelser.
Det finns en något ökad risk för utomkvedshavandeskap hos kvinnor som har skador på äggledarna.
Kvinnor som genomgår fertilitetsbehandling har en något ökad risk för missfall.
Amning
Du ska inte använda Fertavid om du ammar.
Körförmåga och användning av maskiner
Ingen påverkan på körförmågan och användning av maskiner har observerats.
3.
HUR DU ANVÄNDER FERTAVID
116 Använd alltid Fertavid enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Dosering till kvinnor
Din läkare bestämmer vilken dos av Fertavid som du ska ha.
Denna dos kan justeras under behandlingens gång.
Ytterligare detaljer om behandlingsschemat anges nedan.
Det finns stora skillnader mellan olika kvinnor i svaret på FSH från äggstockarna, vilket gör det omöjligt att ge ett doseringsschema som passar alla patienter.
Denna dos bibehålls i åtminstone sju dagar.
Den dagliga dosen bibehålls tills man har en follikel av lagom storlek.
Vanligtvis är 7 till 14 dagars behandling tillräckligt.
Denna dos bibehålls åtminstone de fyra första dagarna.
Efter det avpassas dosen individuellt baserat på svaret från äggstockarna.
När man har ett tillräckligt antal folliklar av lagom storlek, påbörjas den sista mognadsfasen av folliklarna genom att man ger hCG.
Äggplockning kan börja 34- 35 timmar senare.
Dosering till män
Fertavid ges vanligtvis i en dos om 450 IE/ vecka, oftast i 3 doser om 150 IE, i kombination med ett annat hormon (hCG) i minst 3 till 4 månader.
Om du inte har reagerat inom denna period kan din behandling behöva pågå i minst 18 månader.
Administreringssätt och administreringsväg
Fertavid fungerar bara om det injiceras i en muskel eller under huden.
Den första injektionen av Fertavid ska ges under noggrann övervakning.
Injektionerna ges långsamt i en muskel (t. ex. i skinkan, låret eller överarmen) eller precis under huden (t. ex. buken).
Injektioner i en muskel (intramuskulär) ska endast ges av läkare eller sjuksköterska.
Injektion under huden (subkutan) kan i vissa fall ges av dig eller din partner.
Din läkare kommer att instruera dig hur du ska gå tillväga.
För att ge Fertavid på ett riktigt sätt och med minsta möjliga obehag bör instruktionerna följas noggrant.
Användarinstruktioner
Steg 1 - Färdigställande av Fertavid Sterila engångssprutor och engångsnålar ska användas när man ger Fertavid.
Sprutans volym ska vara tillräckligt liten så den förskrivna dosen kan ges med rimlig noggrannhet.
Fertavid injektionsvätska finns i en injektionsflaska.
Använd inte lösningen om den innehåller partiklar eller inte är helt klar.
Först, tag av kapsylen på injektionsflaskan.
Placera nålen på en spruta och tryck nålen genom gummiproppen på injektionsflaskan (a).
Drag upp lösningen i sprutan (b), och byt ut nålen mot en injektionsnål (c).
Håll slutligen sprutan med nålen pekande uppåt och knacka försiktigt på sidan för att få eventuella luftbubblor att stiga till ytan; tryck sedan på kolven så att all luft försvinner och bara Fertavid lösning finns kvar i sprutan (d).
Om det behövs kan kolven tryckas in ytterligare för att anpassa volymen som ska ges.
117 Steg 2 - Injektionsstället Det bästa stället att ge en subkutan injektion är i buken kring naveln (e), där det finns mycket lös hud och lager av underhudsfett.
Man ska variera injektionsstället lite mellan varje injektion.
Man kan ge injektionerna på andra ställen.
Din läkare eller sköterska kommer att råda dig om var du ska injicera.
Steg 3 - Förberedelse av injektionsstället Ett par lätta knäppningar på injektionsstället stimulerar små nervändar och hjälper till att minska obehaget när nålen tränger in.
Händerna ska tvättas och injektionsstället ska tvättas med desinfektionsmedel (t ex klorhexidin 0, 5%) för att ta bort bakterier från ytan.
Gör rent ca 5 cm kring det ställe nålen ska gå in och låt desinfektionsmedlet torka i minst en minut innan du fortsätter.
För med den andra handen in nålen med en vinkel på 90° mot hudens yta (f).
Steg 5 - Kontroll av nålens position Om nålens position är riktig ska kolven vara ganska svår att dra tillbaka.
Om blod sugs in i sprutan betyder det att nålspetsen har träffat en ven eller artär.
Om detta skulle hända så drag ut sprutan och täck över injektionsstället med en tuss som innehåller desinfektionsmedel och tryck mot huden.
Du ska sen starta om på nytt från steg 1 med en ny nål, ny spruta och en ny injektionsflaska med Fertavid.
Steg 6 - Injicering av lösningen Pressa kolven sakta och stadigt, så att lösningen injiceras korrekt och huden inte skadas.
Steg 7 - Borttagande av sprutan Dra ut sprutan snabbt och pressa på injektionsstället med en tuss med desinfektionsmedel.
Försiktig massage av injektionsstället - fortfarande med tussen pressad mot huden - hjälper till att fördela Fertavid lösning och minska obehaget.
Eventuell överbliven lösning ska kastas.
Blanda aldrig Fertavid med andra läkemedel.
Om du använt för stor mängd av Fertavid
Informera din läkare.
För hög dos kan ge överstimulering av äggstockarna.
Se sektionen ” Eventuella biverkningar ” nedan.
118 Om du har glömt att använda Fertavid
Ta inte dubbel dos för att kompensera för glömd dos.
Informera din läkare om du har glömt ta en dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Fertavid orsaka biverkningar men alla användare behöver inte få dem.
Lindriga biverkningar man kan få är; blåmärken, smärta, rodnad, svullnad eller klåda vid injektionsstället.
I enstaka fall har mer allmänt utspridda reaktioner såsom hudutslag observerats.
Om du är kvinna:
En komplikation med FSH- behandling är oönskad överstimulering av äggstockarna.
Detta tillstånd kan bli mycket allvarligt, men risken kan minskas genom en noggrann kontroll av utvecklingen av folliklar under behandlingens gång.
De första symtomen på överstimulering av äggstockarna kan vara buksmärtor, illamående och diarré.
I mer allvarliga fall kan symtomen även vara förstoring av äggstockarna, ansamling av vätska i buken och/ eller brösthålan, viktökning och bildande av blodproppar i kärlen.
Kontakta genast din läkare om du får några av dessa symtom, även om de skulle uppträda några dagar efter den sista injektionen.
Tromboser kan även uppstå, i sällsynta fall, utan oönskad överstimulering av äggstockarna (se även ” Var särskilt försiktig med Fertavid ”).
Andra biverkningar som observerats i kliniska studier är huvudvärk och illamående.
Om du är man:
Viss bröstutveckling eller acne kan förekomma på grund av behandlingen med hCG.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR FERTAVID SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten efter ‘ EXP: ’.
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Förvara injektionsflaskan/ orna i ytterkartongen.
För din bekvämlighet kan Fertavid förvaras vid eller under 25 oC (i rumstemperatur) under maximalt 3 månader.
Notera när du börjar förvara produkten utanför kylskåp.
Injektionsflaskans innehåll ska användas omedelbart efter det att man perforerat gummiproppen.
Använd inte Fertavid om lösningen innehåller partiklar eller inte är helt klar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
119 • Den aktiva substansen är follitropin beta, ett hormon som kallas för follikelstimulerande hormon (FSH) i styrkan 75 IE i 0, 5 ml vattenlösning per injektionsflaska. • Övriga innehållsämnen är sackaros, natriumcitrat, L- metionin och polysorbat 20 i vatten för injektionsvätskor. pH kan ha justerats med natriumhydroxid och/ eller saltsyra.
Läkemedlets utseende och förpackningsstorlekar
Den finns i injektionsflaskor av glas.
Den finns i förpackningar om 1, 5 eller 10 flaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgien.
Tillverkare • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irland • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Frankrike
Denna bipacksedel godkändes senast den
Vid korrespondens bör förpackningens nummer anges.
120 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Fertavid 100 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
Det kan skada dem, även om de uppvisar symtom som liknar dina. − Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Fertavid är och vad det används för 2.
Innan du använder Fertavid 3.
Hur du använder Fertavid 4.
Eventuella biverkningar 5.
Hur Fertavid ska förvaras 6.
Övriga upplysningar
1.
VAD FERTAVID ÄR OCH VAD DET ANVÄNDS FÖR
Fertavid injektionsvätska, lösning innehåller follitropin beta, ett hormon som kallas follikelstimulerande hormon (FSH).
FSH tillhör gruppen gonadotropiner som spelar en viktig roll för människans fruktsamhet och fortplantning.
FSH behövs hos kvinnor för tillväxt och utveckling av folliklar i äggstockarna.
Folliklar är små runda säckar som innehåller äggceller.
Hos män behövs FSH för produktionen av spermier.
Fertavid används för att behandla ofruktsamhet i följande situationer: • Kvinnor som inte har ägglossningar, Fertavid kan användas för att åstadkomma ägglossning när behandling med klomifencitrat inte haft effekt. • Kvinnor som genomgår medicinskt övervakad reproduktion, såsom in vitro fertilisering (IVF) och andra metoder, Fertavid kan användas för att åstadkomma fler folliklar. • Män som är infertila på grund av hormonbrist, Fertavid kan användas för att producera spermier.
2.
INNAN DU ANVÄNDER FERTAVID
Använd inte Fertavid
• om du har en tumör i äggstockarna, brösten, livmodern, testiklarna, hypofysen eller hypotalamus • om du är allergisk (överkänslig) mot follitropin beta eller mot något av övriga innehållsämnen i Fertavid • om du har rikliga eller oregelbundna blödningar, där orsaken inte är känd • om du lider av primär äggstockssvikt • om du har cystor på äggstockarna eller förstorade äggstockar som inte är orsakade av polycystiskt ovariesyndrom (PCO) • om du har missbildningar i könsorganen som gör en normal graviditet omöjlig • om du har muskelknutor i livmodern som gör en normal graviditet omöjlig • om du lider av testikelsvikt.
121 Var särskilt försiktig med Fertavid
Berätta för din läkare om du någon gång tidigare har upplevt en allergisk reaktion mot neomycin och/ eller streptomycin (antibiotika).
Om du är kvinna:
Det är mycket viktigt med en noggrann övervakning av din läkare.
Vanligtvis gör man regelbundna ultraljudsundersökningar av äggstockarna, och blod - eller urinprov tas regelbundet.
Resultaten av dessa prover hjälper din läkare att välja rätt dos av Fertavid från dag till dag.
Detta är mycket viktigt eftersom en för hög dos FSH kan ge allvarliga men ovanliga komplikationer, som beror på att äggstockarna blivit överstimulerade.
Det kan märkas som smärtor i buken.
Regelbunden övervakning av reaktionerna på FSH- behandlingen hjälper läkaren att förebygga överstimulering.
Du ska därför genast kontakta din läkare om du får uttalade buksmärtor, även om de skulle uppträda några dagar efter den sista injektionen.
Behandling med Fertavid (likt graviditeten i sig själv) kan öka risken för trombos (bildning av blodproppar i dina blodkärl, oftast i vener i benen eller lungorna).
Före start av behandling, diskutera detta med din doktor, speciellt om: • du redan vet att du har en ökad risk för tromboser • du eller någon annan i din närmaste familj, har eller har haft en trombos • du har kraftig övervikt.
Om du är man:
Höga nivåer av FSH i blodet kan tyda på skador på testiklarna.
Fertavid är i allmänhet inte effektivt i sådana fall.
För att övervaka behandlingen kan det hända att din läkare ber dig genomgå en sperma - analys 4 till 6 månader efter det att behandlingen påbörjats.
Användning av andra läkemedel
Om Fertavid används i kombination med klomifencitrat kan man få ett ökat svar från äggstockarna.
Om en GnRH agonist har använts, kan man behöva högre dos av Fertavid för att få effekt.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet
Vare sig klinisk erfarenhet eller djurstudier ger belägg för att användning av Fertavid under graviditet kan leda till medfödda avvikelser.
Trots detta ska Fertavid inte användas om du redan är gravid eller misstänker att du är gravid.
Efter behandling med gonadotropiner finns det en ökad risk för att få tvillingar eller fler barn.
Flerbördsgraviditeter medför vid förlossningen en ökad hälsorisk för både modern och hennes barn.
Dessutom kan flerbördsgraviditeter och egenskaper hos de patienter som genomgår fertilitetsbehandling (t. ex kvinnans ålder, egenskaper hos sperman) associeras till en ökad risk för medfödda avvikelser.
Det finns en något ökad risk för utomkvedshavandeskap hos kvinnor som har skador på äggledarna.
Kvinnor som genomgår fertilitetsbehandling har en något ökad risk för missfall.
Amning
Du ska inte använda Fertavid om du ammar.
Körförmåga och användning av maskiner
Ingen påverkan på körförmågan och användning av maskiner har observerats.
3.
HUR DU ANVÄNDER FERTAVID
122 Använd alltid Fertavid enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Dosering till kvinnor
Din läkare bestämmer vilken dos av Fertavid som du ska ha.
Denna dos kan justeras under behandlingens gång.
Ytterligare detaljer om behandlingsschemat anges nedan.
Det finns stora skillnader mellan olika kvinnor i svaret på FSH från äggstockarna, vilket gör det omöjligt att ge ett doseringsschema som passar alla patienter.
Denna dos bibehålls i åtminstone sju dagar.
Den dagliga dosen bibehålls tills man har en follikel av lagom storlek.
Vanligtvis är 7 till 14 dagars behandling tillräckligt.
Denna dos bibehålls åtminstone de fyra första dagarna.
Efter det avpassas dosen individuellt baserat på svaret från äggstockarna.
När man har ett tillräckligt antal folliklar av lagom storlek, påbörjas den sista mognadsfasen av folliklarna genom att man ger hCG.
Äggplockning kan börja 34- 35 timmar senare.
Dosering till män
Fertavid ges vanligtvis i en dos om 450 IE/ vecka, oftast i 3 doser om 150 IE, i kombination med ett annat hormon (hCG) i minst 3 till 4 månader.
Om du inte har reagerat inom denna period kan din behandling behöva pågå i minst 18 månader.
Administreringssätt och administreringsväg
Fertavid fungerar bara om det injiceras i en muskel eller under huden.
Den första injektionen av Fertavid ska ges under noggrann övervakning.
Injektionerna ges långsamt i en muskel (t. ex. i skinkan, låret eller överarmen) eller precis under huden (t. ex. buken).
Injektioner i en muskel (intramuskulär) ska endast ges av läkare eller sjuksköterska.
Injektion under huden (subkutan) kan i vissa fall ges av dig eller din partner.
Din läkare kommer att instruera dig hur du ska gå tillväga.
För att ge Fertavid på ett riktigt sätt och med minsta möjliga obehag bör instruktionerna följas noggrant.
Användarinstruktioner
Steg 1 - Färdigställande av Fertavid Sterila engångssprutor och engångsnålar ska användas när man ger Fertavid.
Sprutans volym ska vara tillräckligt liten så den förskrivna dosen kan ges med rimlig noggrannhet.
Fertavid injektionsvätska finns i en injektionsflaska.
Använd inte lösningen om den innehåller partiklar eller inte är helt klar.
Först, tag av kapsylen på injektionsflaskan.
Placera nålen på en spruta och tryck nålen genom gummiproppen på injektionsflaskan (a).
Drag upp lösningen i sprutan (b), och byt ut nålen mot en injektionsnål (c).
Håll slutligen sprutan med nålen pekande uppåt och knacka försiktigt på sidan för att få eventuella luftbubblor att stiga till ytan; tryck sedan på kolven så att all luft försvinner och bara Fertavid lösning finns kvar i sprutan (d).
Om det behövs kan kolven tryckas in ytterligare för att anpassa volymen som ska ges.
123 Steg 2 - Injektionsstället Det bästa stället att ge en subkutan injektion är i buken kring naveln (e), där det finns mycket lös hud och lager av underhudsfett.
Man ska variera injektionsstället lite mellan varje injektion.
Man kan ge injektionerna på andra ställen.
Din läkare eller sköterska kommer att råda dig om var du ska injicera.
Steg 3 - Förberedelse av injektionsstället Ett par lätta knäppningar på injektionsstället stimulerar små nervändar och hjälper till att minska obehaget när nålen tränger in.
Händerna ska tvättas och injektionsstället ska tvättas med desinfektionsmedel (t ex klorhexidin 0, 5%) för att ta bort bakterier från ytan.
Gör rent ca 5 cm kring det ställe nålen ska gå in och låt desinfektionsmedlet torka i minst en minut innan du fortsätter.
För med den andra handen in nålen med en vinkel på 90° mot hudens yta (f).
Steg 5 - Kontroll av nålens position Om nålens position är riktig ska kolven vara ganska svår att dra tillbaka.
Om blod sugs in i sprutan betyder det att nålspetsen har träffat en ven eller artär.
Om detta skulle hända så drag ut sprutan och täck över injektionsstället med en tuss som innehåller desinfektionsmedel och tryck mot huden.
Du ska sen starta om på nytt från steg 1 med en ny nål, ny spruta och en ny injektionsflaska med Fertavid.
Steg 6 - Injicering av lösningen Pressa kolven sakta och stadigt, så att lösningen injiceras korrekt och huden inte skadas.
Steg 7 - Borttagande av sprutan Dra ut sprutan snabbt och pressa på injektionsstället med en tuss med desinfektionsmedel.
Försiktig massage av injektionsstället - fortfarande med tussen pressad mot huden - hjälper till att fördela Fertavid lösning och minska obehaget.
Eventuell överbliven lösning ska kastas.
Blanda aldrig Fertavid med andra läkemedel.
Om du använt för stor mängd av Fertavid
Informera din läkare.
För hög dos kan ge överstimulering av äggstockarna.
Se sektionen ” Eventuella biverkningar ” nedan.
124 Om du har glömt att använda Fertavid
Ta inte dubbel dos för att kompensera för glömd dos.
Informera din läkare om du har glömt ta en dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Fertavid orsaka biverkningar men alla användare behöver inte få dem.
Lindriga biverkningar man kan få är; blåmärken, smärta, rodnad, svullnad eller klåda vid injektionsstället.
I enstaka fall har mer allmänt utspridda reaktioner såsom hudutslag observerats.
Om du är kvinna:
En komplikation med FSH- behandling är oönskad överstimulering av äggstockarna.
Detta tillstånd kan bli mycket allvarligt, men risken kan minskas genom en noggrann kontroll av utvecklingen av folliklar under behandlingens gång.
De första symtomen på överstimulering av äggstockarna kan vara buksmärtor, illamående och diarré.
I mer allvarliga fall kan symtomen även vara förstoring av äggstockarna, ansamling av vätska i buken och/ eller brösthålan, viktökning och bildande av blodproppar i kärlen.
Kontakta genast din läkare om du får några av dessa symtom, även om de skulle uppträda några dagar efter den sista injektionen.
Tromboser kan även uppstå, i sällsynta fall, utan oönskad överstimulering av äggstockarna (se även ” Var särskilt försiktig med Fertavid ”).
Andra biverkningar som observerats i kliniska studier är huvudvärk och illamående.
Om du är man:
Viss bröstutveckling eller acne kan förekomma på grund av behandlingen med hCG.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR FERTAVID SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten efter ‘ EXP: ’.
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Förvara injektionsflaskan/ orna i ytterkartongen.
För din bekvämlighet kan Fertavid förvaras vid eller under 25 oC (i rumstemperatur) under maximalt 3 månader.
Notera när du börjar förvara produkten utanför kylskåp.
Injektionsflaskans innehåll ska användas omedelbart efter det att man perforerat gummiproppen.
Använd inte Fertavid om lösningen innehåller partiklar eller inte är helt klar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
125 • Den aktiva substansen är follitropin beta, ett hormon som kallas för follikelstimulerande hormon (FSH) i styrkan 100 IE i 0, 5 ml vattenlösning per injektionsflaska. • Övriga innehållsämnen är sackaros, natriumcitrat, L- metionin och polysorbat 20 i vatten för injektionsvätskor. pH kan ha justerats med natriumhydroxid och/ eller saltsyra.
Läkemedlets utseende och förpackningsstorlekar
Den finns i injektionsflaskor av glas.
Den finns i förpackningar om 1, 5 eller 10 flaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgien.
Tillverkare • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irland • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Frankrike
Denna bipacksedel godkändes senast den
Vid korrespondens bör förpackningens nummer anges.
126 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Fertavid 150 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
Det kan skada dem, även om de uppvisar symtom som liknar dina. − Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Fertavid är och vad det används för 2.
Innan du använder Fertavid 3.
Hur du använder Fertavid 4.
Eventuella biverkningar 5.
Hur Fertavid ska förvaras 6.
Övriga upplysningar
1.
VAD FERTAVID ÄR OCH VAD DET ANVÄNDS FÖR
Fertavid injektionsvätska, lösning innehåller follitropin beta, ett hormon som kallas follikelstimulerande hormon (FSH).
FSH tillhör gruppen gonadotropiner som spelar en viktig roll för människans fruktsamhet och fortplantning.
FSH behövs hos kvinnor för tillväxt och utveckling av folliklar i äggstockarna.
Folliklar är små runda säckar som innehåller äggceller.
Hos män behövs FSH för produktionen av spermier.
Fertavid används för att behandla ofruktsamhet i följande situationer: • Kvinnor som inte har ägglossningar, Fertavid kan användas för att åstadkomma ägglossning när behandling med klomifencitrat inte haft effekt. • Kvinnor som genomgår medicinskt övervakad reproduktion, såsom in vitro fertilisering (IVF) och andra metoder, Fertavid kan användas för att åstadkomma fler folliklar. • Män som är infertila på grund av hormonbrist, Fertavid kan användas för att producera spermier.
2.
INNAN DU ANVÄNDER FERTAVID
Använd inte Fertavid
• om du har en tumör i äggstockarna, brösten, livmodern, testiklarna, hypofysen eller hypotalamus • om du är allergisk (överkänslig) mot follitropin beta eller mot något av övriga innehållsämnen i Fertavid • om du har rikliga eller oregelbundna blödningar, där orsaken inte är känd • om du lider av primär äggstockssvikt • om du har cystor på äggstockarna eller förstorade äggstockar som inte är orsakade av polycystiskt ovariesyndrom (PCO) • om du har missbildningar i könsorganen som gör en normal graviditet omöjlig • om du har muskelknutor i livmodern som gör en normal graviditet omöjlig • om du lider av testikelsvikt.
127 Var särskilt försiktig med Fertavid
Berätta för din läkare om du någon gång tidigare har upplevt en allergisk reaktion mot neomycin och/ eller streptomycin (antibiotika).
Om du är kvinna:
Det är mycket viktigt med en noggrann övervakning av din läkare.
Vanligtvis gör man regelbundna ultraljudsundersökningar av äggstockarna, och blod - eller urinprov tas regelbundet.
Resultaten av dessa prover hjälper din läkare att välja rätt dos av Fertavid från dag till dag.
Detta är mycket viktigt eftersom en för hög dos FSH kan ge allvarliga men ovanliga komplikationer, som beror på att äggstockarna blivit överstimulerade.
Det kan märkas som smärtor i buken.
Regelbunden övervakning av reaktionerna på FSH- behandlingen hjälper läkaren att förebygga överstimulering.
Du ska därför genast kontakta din läkare om du får uttalade buksmärtor, även om de skulle uppträda några dagar efter den sista injektionen.
Behandling med Fertavid (likt graviditeten i sig själv) kan öka risken för trombos (bildning av blodproppar i dina blodkärl, oftast i vener i benen eller lungorna).
Före start av behandling, diskutera detta med din doktor, speciellt om: • du redan vet att du har en ökad risk för tromboser • du eller någon annan i din närmaste familj, har eller har haft en trombos • du har kraftig övervikt.
Om du är man:
Höga nivåer av FSH i blodet kan tyda på skador på testiklarna.
Fertavid är i allmänhet inte effektivt i sådana fall.
För att övervaka behandlingen kan det hända att din läkare ber dig genomgå en sperma - analys 4 till 6 månader efter det att behandlingen påbörjats.
Användning av andra läkemedel
Om Fertavid används i kombination med klomifencitrat kan man få ett ökat svar från äggstockarna.
Om en GnRH agonist har använts, kan man behöva högre dos av Fertavid för att få effekt.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet
Vare sig klinisk erfarenhet eller djurstudier ger belägg för att användning av Fertavid under graviditet kan leda till medfödda avvikelser.
Trots detta ska Fertavid inte användas om du redan är gravid eller misstänker att du är gravid.
Efter behandling med gonadotropiner finns det en ökad risk för att få tvillingar eller fler barn.
Flerbördsgraviditeter medför vid förlossningen en ökad hälsorisk för både modern och hennes barn.
Dessutom kan flerbördsgraviditeter och egenskaper hos de patienter som genomgår fertilitetsbehandling (t. ex kvinnans ålder, egenskaper hos sperman) associeras till en ökad risk för medfödda avvikelser.
Det finns en något ökad risk för utomkvedshavandeskap hos kvinnor som har skador på äggledarna.
Kvinnor som genomgår fertilitetsbehandling har en något ökad risk för missfall.
Amning
Du ska inte använda Fertavid om du ammar.
Körförmåga och användning av maskiner
Ingen påverkan på körförmågan och användning av maskiner har observerats.
3.
HUR DU ANVÄNDER FERTAVID
128 Använd alltid Fertavid enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Dosering till kvinnor
Din läkare bestämmer vilken dos av Fertavid som du ska ha.
Denna dos kan justeras under behandlingens gång.
Ytterligare detaljer om behandlingsschemat anges nedan.
Det finns stora skillnader mellan olika kvinnor i svaret på FSH från äggstockarna, vilket gör det omöjligt att ge ett doseringsschema som passar alla patienter.
Denna dos bibehålls i åtminstone sju dagar.
Den dagliga dosen bibehålls tills man har en follikel av lagom storlek.
Vanligtvis är 7 till 14 dagars behandling tillräckligt.
Denna dos bibehålls åtminstone de fyra första dagarna.
Efter det avpassas dosen individuellt baserat på svaret från äggstockarna.
När man har ett tillräckligt antal folliklar av lagom storlek, påbörjas den sista mognadsfasen av folliklarna genom att man ger hCG.
Äggplockning kan börja 34- 35 timmar senare.
Dosering till män
Fertavid ges vanligtvis i en dos om 450 IE/ vecka, oftast i 3 doser om 150 IE, i kombination med ett annat hormon (hCG) i minst 3 till 4 månader.
Om du inte har reagerat inom denna period kan din behandling behöva pågå i minst 18 månader.
Administreringssätt och administreringsväg
Fertavid fungerar bara om det injiceras i en muskel eller under huden.
Den första injektionen av Fertavid ska ges under noggrann övervakning.
Injektionerna ges långsamt i en muskel (t. ex. i skinkan, låret eller överarmen) eller precis under huden (t. ex. buken).
Injektioner i en muskel (intramuskulär) ska endast ges av läkare eller sjuksköterska.
Injektion under huden (subkutan) kan i vissa fall ges av dig eller din partner.
Din läkare kommer att instruera dig hur du ska gå tillväga.
För att ge Fertavid på ett riktigt sätt och med minsta möjliga obehag bör instruktionerna följas noggrant.
Användarinstruktioner
Steg 1 - Färdigställande av Fertavid Sterila engångssprutor och engångsnålar ska användas när man ger Fertavid.
Sprutans volym ska vara tillräckligt liten så den förskrivna dosen kan ges med rimlig noggrannhet.
Fertavid injektionsvätska finns i en injektionsflaska.
Använd inte lösningen om den innehåller partiklar eller inte är helt klar.
Först, tag av kapsylen på injektionsflaskan.
Placera nålen på en spruta och tryck nålen genom gummiproppen på injektionsflaskan (a).
Drag upp lösningen i sprutan (b), och byt ut nålen mot en injektionsnål (c).
Håll slutligen sprutan med nålen pekande uppåt och knacka försiktigt på sidan för att få eventuella luftbubblor att stiga till ytan; tryck sedan på kolven så att all luft försvinner och bara Fertavid lösning finns kvar i sprutan (d).
Om det behövs kan kolven tryckas in ytterligare för att anpassa volymen som ska ges.
129 Steg 2 - Injektionsstället Det bästa stället att ge en subkutan injektion är i buken kring naveln (e), där det finns mycket lös hud och lager av underhudsfett.
Man ska variera injektionsstället lite mellan varje injektion.
Man kan ge injektionerna på andra ställen.
Din läkare eller sköterska kommer att råda dig om var du ska injicera.
Steg 3 - Förberedelse av injektionsstället Ett par lätta knäppningar på injektionsstället stimulerar små nervändar och hjälper till att minska obehaget när nålen tränger in.
Händerna ska tvättas och injektionsstället ska tvättas med desinfektionsmedel (t ex klorhexidin 0, 5%) för att ta bort bakterier från ytan.
Gör rent ca 5 cm kring det ställe nålen ska gå in och låt desinfektionsmedlet torka i minst en minut innan du fortsätter.
För med den andra handen in nålen med en vinkel på 90° mot hudens yta (f).
Steg 5 - Kontroll av nålens position Om nålens position är riktig ska kolven vara ganska svår att dra tillbaka.
Om blod sugs in i sprutan betyder det att nålspetsen har träffat en ven eller artär.
Om detta skulle hända så drag ut sprutan och täck över injektionsstället med en tuss som innehåller desinfektionsmedel och tryck mot huden.
Du ska sen starta om på nytt från steg 1 med en ny nål, ny spruta och en ny injektionsflaska med Fertavid.
Steg 6 - Injicering av lösningen Pressa kolven sakta och stadigt, så att lösningen injiceras korrekt och huden inte skadas.
Steg 7 - Borttagande av sprutan Dra ut sprutan snabbt och pressa på injektionsstället med en tuss med desinfektionsmedel.
Försiktig massage av injektionsstället - fortfarande med tussen pressad mot huden - hjälper till att fördela Fertavid lösning och minska obehaget.
Eventuell överbliven lösning ska kastas.
Blanda aldrig Fertavid med andra läkemedel.
Om du använt för stor mängd av Fertavid
Informera din läkare.
För hög dos kan ge överstimulering av äggstockarna.
Se sektionen ” Eventuella biverkningar ” nedan.
130 Om du har glömt att använda Fertavid
Ta inte dubbel dos för att kompensera för glömd dos.
Informera din läkare om du har glömt ta en dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Fertavid orsaka biverkningar men alla användare behöver inte få dem.
Lindriga biverkningar man kan få är; blåmärken, smärta, rodnad, svullnad eller klåda vid injektionsstället.
I enstaka fall har mer allmänt utspridda reaktioner såsom hudutslag observerats.
Om du är kvinna:
En komplikation med FSH- behandling är oönskad överstimulering av äggstockarna.
Detta tillstånd kan bli mycket allvarligt, men risken kan minskas genom en noggrann kontroll av utvecklingen av folliklar under behandlingens gång.
De första symtomen på överstimulering av äggstockarna kan vara buksmärtor, illamående och diarré.
I mer allvarliga fall kan symtomen även vara förstoring av äggstockarna, ansamling av vätska i buken och/ eller brösthålan, viktökning och bildande av blodproppar i kärlen.
Kontakta genast din läkare om du får några av dessa symtom, även om de skulle uppträda några dagar efter den sista injektionen.
Tromboser kan även uppstå, i sällsynta fall, utan oönskad överstimulering av äggstockarna (se även ” Var särskilt försiktig med Fertavid ”).
Andra biverkningar som observerats i kliniska studier är huvudvärk och illamående.
Om du är man:
Viss bröstutveckling eller acne kan förekomma på grund av behandlingen med hCG.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR FERTAVID SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten efter ‘ EXP: ’.
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Förvara injektionsflaskan/ orna i ytterkartongen.
För din bekvämlighet kan Fertavid förvaras vid eller under 25 oC (i rumstemperatur) under maximalt 3 månader.
Notera när du börjar förvara produkten utanför kylskåp.
Injektionsflaskans innehåll ska användas omedelbart efter det att man perforerat gummiproppen.
Använd inte Fertavid om lösningen innehåller partiklar eller inte är helt klar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
131 • Den aktiva substansen är follitropin beta, ett hormon som kallas för follikelstimulerande hormon (FSH) i styrkan 150 IE i 0, 5 ml vattenlösning per injektionsflaska. • Övriga innehållsämnen är sackaros, natriumcitrat, L- metionin och polysorbat 20 i vatten för injektionsvätskor. pH kan ha justerats med natriumhydroxid och/ eller saltsyra.
Läkemedlets utseende och förpackningsstorlekar
Den finns i injektionsflaskor av glas.
Den finns i förpackningar om 1, 5 eller 10 flaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgien.
Tillverkare • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irland • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Frankrike
Denna bipacksedel godkändes senast i
Vid korrespondens bör förpackningens nummer anges.
132 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Fertavid 200 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
Det kan skada dem, även om de uppvisar symtom som liknar dina. − Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Fertavid är och vad det används för 2.
Innan du använder Fertavid 3.
Hur du använder Fertavid 4.
Eventuella biverkningar 5.
Hur Fertavid ska förvaras 6.
Övriga upplysningar
1.
VAD FERTAVID ÄR OCH VAD DET ANVÄNDS FÖR
Fertavid injektionsvätska, lösning innehåller follitropin beta, ett hormon som kallas follikelstimulerande hormon (FSH).
FSH tillhör gruppen gonadotropiner som spelar en viktig roll för människans fruktsamhet och fortplantning.
FSH behövs hos kvinnor för tillväxt och utveckling av folliklar i äggstockarna.
Folliklar är små runda säckar som innehåller äggceller.
Hos män behövs FSH för produktionen av spermier.
Fertavid används för att behandla ofruktsamhet i följande situationer: • Kvinnor som inte har ägglossningar, Fertavid kan användas för att åstadkomma ägglossning när behandling med klomifencitrat inte haft effekt. • Kvinnor som genomgår medicinskt övervakad reproduktion, såsom in vitro fertilisering (IVF) och andra metoder, Fertavid kan användas för att åstadkomma fler folliklar. • Män som är infertila på grund av hormonbrist, Fertavid kan användas för att producera spermier.
2.
INNAN DU ANVÄNDER FERTAVID
Använd inte Fertavid
• om du har en tumör i äggstockarna, brösten, livmodern, testiklarna, hypofysen eller hypotalamus • om du är allergisk (överkänslig) mot follitropin beta eller mot något av övriga innehållsämnen i Fertavid • om du har rikliga eller oregelbundna blödningar, där orsaken inte är känd • om du lider av primär äggstockssvikt • om du har cystor på äggstockarna eller förstorade äggstockar som inte är orsakade av polycystiskt ovariesyndrom (PCO) • om du har missbildningar i könsorganen som gör en normal graviditet omöjlig • om du har muskelknutor i livmodern som gör en normal graviditet omöjlig • om du lider av testikelsvikt.
133 Var särskilt försiktig med Fertavid
Berätta för din läkare om du någon gång tidigare har upplevt en allergisk reaktion mot neomycin och/ eller streptomycin (antibiotika).
Om du är kvinna:
Det är mycket viktigt med en noggrann övervakning av din läkare.
Vanligtvis gör man regelbundna ultraljudsundersökningar av äggstockarna, och blod - eller urinprov tas regelbundet.
Resultaten av dessa prover hjälper din läkare att välja rätt dos av Fertavid från dag till dag.
Detta är mycket viktigt eftersom en för hög dos FSH kan ge allvarliga men ovanliga komplikationer, som beror på att äggstockarna blivit överstimulerade.
Det kan märkas som smärtor i buken.
Regelbunden övervakning av reaktionerna på FSH- behandlingen hjälper läkaren att förebygga överstimulering.
Du ska därför genast kontakta din läkare om du får uttalade buksmärtor, även om de skulle uppträda några dagar efter den sista injektionen.
Behandling med Fertavid (likt graviditeten i sig själv) kan öka risken för trombos (bildning av blodproppar i dina blodkärl, oftast i vener i benen eller lungorna).
Före start av behandling, diskutera detta med din doktor, speciellt om: • du redan vet att du har en ökad risk för tromboser • du eller någon annan i din närmaste familj, har eller har haft en trombos • du har kraftig övervikt.
Om du är man:
Höga nivåer av FSH i blodet kan tyda på skador på testiklarna.
Fertavid är i allmänhet inte effektivt i sådana fall.
För att övervaka behandlingen kan det hända att din läkare ber dig genomgå en sperma - analys 4 till 6 månader efter det att behandlingen påbörjats.
Användning av andra läkemedel
Om Fertavid används i kombination med klomifencitrat kan man få ett ökat svar från äggstockarna.
Om en GnRH agonist har använts, kan man behöva högre dos av Fertavid för att få effekt.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet
Vare sig klinisk erfarenhet eller djurstudier ger belägg för att användning av Fertavid under graviditet kan leda till medfödda avvikelser.
Trots detta ska Fertavid inte användas om du redan är gravid eller misstänker att du är gravid.
Efter behandling med gonadotropiner finns det en ökad risk för att få tvillingar eller fler barn.
Flerbördsgraviditeter medför vid förlossningen en ökad hälsorisk för både modern och hennes barn.
Dessutom kan flerbördsgraviditeter och egenskaper hos de patienter som genomgår fertilitetsbehandling (t. ex kvinnans ålder, egenskaper hos sperman) associeras till en ökad risk för medfödda avvikelser.
Det finns en något ökad risk för utomkvedshavandeskap hos kvinnor som har skador på äggledarna.
Kvinnor som genomgår fertilitetsbehandling har en något ökad risk för missfall.
Amning
Du ska inte använda Fertavid om du ammar.
Körförmåga och användning av maskiner
Ingen påverkan på körförmågan och användning av maskiner har observerats.
3.
HUR DU ANVÄNDER FERTAVID
134 Använd alltid Fertavid enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Dosering till kvinnor
Din läkare bestämmer vilken dos av Fertavid som du ska ha.
Denna dos kan justeras under behandlingens gång.
Ytterligare detaljer om behandlingsschemat anges nedan.
Det finns stora skillnader mellan olika kvinnor i svaret på FSH från äggstockarna, vilket gör det omöjligt att ge ett doseringsschema som passar alla patienter.
Denna dos bibehålls i åtminstone sju dagar.
Den dagliga dosen bibehålls tills man har en follikel av lagom storlek.
Vanligtvis är 7 till 14 dagars behandling tillräckligt.
Denna dos bibehålls åtminstone de fyra första dagarna.
Efter det avpassas dosen individuellt baserat på svaret från äggstockarna.
När man har ett tillräckligt antal folliklar av lagom storlek, påbörjas den sista mognadsfasen av folliklarna genom att man ger hCG.
Äggplockning kan börja 34- 35 timmar senare.
Dosering till män
Fertavid ges vanligtvis i en dos om 450 IE/ vecka, oftast i 3 doser om 150 IE, i kombination med ett annat hormon (hCG) i minst 3 till 4 månader.
Om du inte har reagerat inom denna period kan din behandling behöva pågå i minst 18 månader.
Administreringssätt och administreringsväg
Fertavid fungerar bara om det injiceras i en muskel eller under huden.
Den första injektionen av Fertavid ska ges under noggrann övervakning.
Injektionerna ges långsamt i en muskel (t. ex. i skinkan, låret eller överarmen) eller precis under huden (t. ex. buken).
Injektioner i en muskel (intramuskulär) ska endast ges av läkare eller sjuksköterska.
Injektion under huden (subkutan) kan i vissa fall ges av dig eller din partner.
Din läkare kommer att instruera dig hur du ska gå tillväga.
För att ge Fertavid på ett riktigt sätt och med minsta möjliga obehag bör instruktionerna följas noggrant.
Användarinstruktioner
Steg 1 - Färdigställande av Fertavid Sterila engångssprutor och engångsnålar ska användas när man ger Fertavid.
Sprutans volym ska vara tillräckligt liten så den förskrivna dosen kan ges med rimlig noggrannhet.
Fertavid injektionsvätska finns i en injektionsflaska.
Använd inte lösningen om den innehåller partiklar eller inte är helt klar.
Först, tag av kapsylen på injektionsflaskan.
Placera nålen på en spruta och tryck nålen genom gummiproppen på injektionsflaskan (a).
Drag upp lösningen i sprutan (b), och byt ut nålen mot en injektionsnål (c).
Håll slutligen sprutan med nålen pekande uppåt och knacka försiktigt på sidan för att få eventuella luftbubblor att stiga till ytan; tryck sedan på kolven så att all luft försvinner och bara Fertavid lösning finns kvar i sprutan (d).
Om det behövs kan kolven tryckas in ytterligare för att anpassa volymen som ska ges.
135 Steg 2 - Injektionsstället Det bästa stället att ge en subkutan injektion är i buken kring naveln (e), där det finns mycket lös hud och lager av underhudsfett.
Man ska variera injektionsstället lite mellan varje injektion.
Man kan ge injektionerna på andra ställen.
Din läkare eller sköterska kommer att råda dig om var du ska injicera.
Steg 3 - Förberedelse av injektionsstället Ett par lätta knäppningar på injektionsstället stimulerar små nervändar och hjälper till att minska obehaget när nålen tränger in.
Händerna ska tvättas och injektionsstället ska tvättas med desinfektionsmedel (t ex klorhexidin 0, 5%) för att ta bort bakterier från ytan.
Gör rent ca 5 cm kring det ställe nålen ska gå in och låt desinfektionsmedlet torka i minst en minut innan du fortsätter.
För med den andra handen in nålen med en vinkel på 90° mot hudens yta (f).
Steg 5 - Kontroll av nålens position Om nålens position är riktig ska kolven vara ganska svår att dra tillbaka.
Om blod sugs in i sprutan betyder det att nålspetsen har träffat en ven eller artär.
Om detta skulle hända så drag ut sprutan och täck över injektionsstället med en tuss som innehåller desinfektionsmedel och tryck mot huden.
Du ska sen starta om på nytt från steg 1 med en ny nål, ny spruta och en ny injektionsflaska med Fertavid.
Steg 6 - Injicering av lösningen Pressa kolven sakta och stadigt, så att lösningen injiceras korrekt och huden inte skadas.
Steg 7 - Borttagande av sprutan Dra ut sprutan snabbt och pressa på injektionsstället med en tuss med desinfektionsmedel.
Försiktig massage av injektionsstället - fortfarande med tussen pressad mot huden - hjälper till att fördela Fertavid lösning och minska obehaget.
Eventuell överbliven lösning ska kastas.
Blanda aldrig Fertavid med andra läkemedel.
Om du använt för stor mängd av Fertavid
Informera din läkare.
För hög dos kan ge överstimulering av äggstockarna.
Se sektionen ” Eventuella biverkningar ” nedan.
136 Om du har glömt att använda Fertavid
Ta inte dubbel dos för att kompensera för glömd dos.
Informera din läkare om du har glömt ta en dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Fertavid orsaka biverkningar men alla användare behöver inte få dem.
Lindriga biverkningar man kan få är; blåmärken, smärta, rodnad, svullnad eller klåda vid injektionsstället.
I enstaka fall har mer allmänt utspridda reaktioner såsom hudutslag observerats.
Om du är kvinna:
En komplikation med FSH- behandling är oönskad överstimulering av äggstockarna.
Detta tillstånd kan bli mycket allvarligt, men risken kan minskas genom en noggrann kontroll av utvecklingen av folliklar under behandlingens gång.
De första symtomen på överstimulering av äggstockarna kan vara buksmärtor, illamående och diarré.
I mer allvarliga fall kan symtomen även vara förstoring av äggstockarna, ansamling av vätska i buken och/ eller brösthålan, viktökning och bildande av blodproppar i kärlen.
Kontakta genast din läkare om du får några av dessa symtom, även om de skulle uppträda några dagar efter den sista injektionen.
Tromboser kan även uppstå, i sällsynta fall, utan oönskad överstimulering av äggstockarna (se även ” Var särskilt försiktig med Fertavid ”).
Andra biverkningar som observerats i kliniska studier är huvudvärk och illamående.
Om du är man:
Viss bröstutveckling eller acne kan förekomma på grund av behandlingen med hCG.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR FERTAVID SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten efter ‘ EXP: ’.
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Förvara injektionsflaskan/ orna i ytterkartongen.
För din bekvämlighet kan Fertavid förvaras vid eller under 25 oC (i rumstemperatur) under maximalt 3 månader.
Notera när du börjar förvara produkten utanför kylskåp.
Injektionsflaskans innehåll ska användas omedelbart efter det att man perforerat gummiproppen.
Använd inte Fertavid om lösningen innehåller partiklar eller inte är helt klar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
137 • Den aktiva substansen är follitropin beta, ett hormon som kallas för follikelstimulerande hormon (FSH) i styrkan 200 IE i 0, 5 ml vattenlösning per injektionsflaska. • Övriga innehållsämnen är sackaros, natriumcitrat, L- metionin och polysorbat 20 i vatten för injektionsvätskor. pH kan ha justerats med natriumhydroxid och/ eller saltsyra.
Läkemedlets utseende och förpackningsstorlekar
Den finns i injektionsflaskor av glas.
Den finns i förpackningar om 1, 5 eller 10 flaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgien.
Tillverkare • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irland • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Frankrike
Denna bipacksedel godkändes senast den
Vid korrespondens bör förpackningens nummer anges.
138 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Fertavid 150 IE/ 0, 18 ml injektionsvätska, lösning follitropin beta
Det kan skada dem, även om de uppvisar symtom som liknar dina. − Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Fertavid är och vad det används för 2.
Innan du använder Fertavid 3.
Hur du använder Fertavid 4.
Eventuella biverkningar 5.
Hur Fertavid ska förvaras 6.
Övriga upplysningar
1.
VAD FERTAVID ÄR OCH VAD DET ANVÄNDS FÖR
Fertavid 150 IE/ 0, 18 ml injektionsvätska, lösning i cylinderampuller innehåller ett hormon som kallas follikelstimulerande hormon (FSH) i en styrka på 833 IE/ ml.
FSH tillhör gruppen gonadotropiner, som spelar en viktig roll för människans fruktsamhet och fortplantning.
FSH behövs hos kvinnor för tillväxt och utveckling av folliklar i äggstockarna.
Folliklar är små runda säckar som innehåller äggceller.
Hos män behövs FSH för produktionen av spermier.
Fertavid används för att behandla ofruktsamhet i följande situationer: • Kvinnor som inte har ägglossningar, Fertavid kan användas för att åstadkomma ägglossning när behandling med klomifencitrat inte haft effekt. • Kvinnor som genomgår medicinskt övervakad reproduktion, såsom in vitro fertilisering (IVF) och andra metoder, Fertavid kan användas för att åstadkomma fler folliklar. • Män som är infertila på grund av hormonbrist, Fertavid kan användas för att producera spermier.
2.
INNAN DU ANVÄNDER FERTAVID
Använd inte Fertavid
• om du har en tumör i äggstockarna, brösten, livmodern, testiklarna, hypofysen eller hypotalamus • om du är allergisk (överkänslig) mot follitropin beta eller mot något av övriga innehållsämnen i Fertavid • om du har rikliga eller oregelbundna blödningar, där orsaken inte är känd • om du lider av primär äggstockssvikt • om du har cystor på äggstockarna eller förstorade äggstockar som inte är orsakade av polycystiskt ovariesyndrom (PCO) • om du har missbildningar i könsorganen som gör en normal graviditet omöjlig • om du har muskelknutor i livmodern som gör en normal graviditet omöjlig • om du lider av testikelsvikt.
139 Var särskilt försiktig med Fertavid
Berätta för din läkare om du någon gång tidigare har upplevt en allergisk reaktion mot neomycin och/ eller streptomycin (antibiotika).
Om du är kvinna:
Det är mycket viktigt med en noggrann övervakning av din läkare.
Vanligtvis gör man regelbundna ultraljudsundersökningar av äggstockarna, och blod - eller urinprov tas regelbundet.
Resultaten av dessa prover hjälper din läkare att välja rätt dos av Fertavid från dag till dag.
Detta är mycket viktigt eftersom en för hög dos FSH kan ge allvarliga men ovanliga komplikationer, som beror på att äggstockarna blivit överstimulerade.
Det kan märkas som smärtor i buken.
Regelbunden övervakning av reaktionerna på FSH- behandlingen hjälper läkaren att förebygga överstimulering.
Du ska därför genast kontakta din läkare om du får uttalade buksmärtor, även om de skulle uppträda några dagar efter den sista injektionen.
Behandling med Fertavid (likt graviditeten i sig själv) kan öka risken för trombos (bildning av blodproppar i dina blodkärl, oftast i vener i benen eller lungorna).
Före start av behandling, diskutera detta med din doktor, speciellt om: • du redan vet att du har en ökad risk för tromboser • du eller någon annan i din närmaste familj, har eller har haft en trombos • du har kraftig övervikt.
Om du är man:
Höga nivåer av FSH i blodet kan tyda på skador på testiklarna.
Fertavid är i allmänhet inte effektivt i sådana fall.
För att övervaka behandlingen kan det hända att din läkare ber dig genomgå en sperma - analys 4 till 6 månader efter det att behandlingen påbörjats.
Användning av andra läkemedel
Om Fertavid används i kombination med klomifencitrat kan man få ett ökat svar från äggstockarna.
Om en GnRH agonist har använts, kan man behöva högre dos av Fertavid för att få effekt.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet
Vare sig klinisk erfarenhet eller djurstudier ger belägg för att användning av Fertavid under graviditet kan leda till medfödda avvikelser.
Trots detta ska Fertavid inte användas om du redan är gravid eller misstänker att du är gravid.
Efter behandling med gonadotropiner finns det en ökad risk för att få tvillingar eller fler barn.
Flerbördsgraviditeter medför vid förlossningen en ökad hälsorisk för både modern och hennes barn.
Dessutom kan flerbördsgraviditeter och egenskaper hos de patienter som genomgår fertilitetsbehandling (t. ex kvinnans ålder, egenskaper hos sperman) associeras till en ökad risk för medfödda avvikelser.
Det finns en något ökad risk för utomkvedshavandeskap hos kvinnor som har skador på äggledarna.
Kvinnor som genomgår fertilitetsbehandling har en något ökad risk för missfall.
Amning
Du ska inte använda Fertavid om du ammar.
Körförmåga och användning av maskiner
Ingen påverkan på körförmågan och användning av maskiner har observerats.
3.
HUR DU ANVÄNDER FERTAVID
140 Använd alltid Fertavid enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Dosering till kvinnor
Din läkare bestämmer vilken dos av Fertavid som du ska ha.
Denna dos kan justeras under behandlingens gång.
Ytterligare detaljer om behandlingsschemat anges nedan.
Det finns stora skillnader mellan olika kvinnor i svaret på FSH från äggstockarna, vilket gör det omöjligt att ge ett doseringsschema som passar alla patienter.
Denna dos bibehålls i åtminstone sju dagar.
Den dagliga dosen bibehålls tills man har en follikel av lagom storlek.
Vanligtvis är 7 till 14 dagars behandling tillräckligt.
Denna dos bibehålls åtminstone de fyra första dagarna.
Efter det avpassas dosen individuellt baserat på svaret från äggstockarna.
När man har ett tillräckligt antal folliklar av lagom storlek, påbörjas den sista mognadsfasen av folliklarna genom att man ger hCG.
Äggplockning kan börja 34- 35 timmar senare.
Dosering till män
Fertavid ges vanligtvis i en dos om 450 IE/ vecka, oftast i 3 doser om 150 IE, i kombination med ett annat hormon (hCG) i minst 3 till 4 månader.
Om du inte har reagerat inom denna period kan din behandling behöva pågå i minst 18 månader.
Administreringssätt och administreringsväg
Fertavid injektionsvätska, lösning i cylinderampuller har utvecklats för att användas i en injektionspenna som kallas Puregon Pen.
Den separata instruktionen för hur man använder pennan måste följas noggrant.
Använd inte cylinderampullen om lösningen innehåller partiklar eller om lösningen inte är klar.
När man använder pennan, kan injektionerna som ges precis under skinnet (t. ex. i bukväggen) utföras av dig eller din partner.
Din läkare kommer att berätta när och hur du ska gå tillväga.
När instruktionerna följs noggrant kommer Fertavid att ges på ett korrekt sätt och med minsta möjliga obehag.
Den första Fertavid- dosen ska ges under övervakning.
Om du använt för stor mängd av Fertavid
Informera din läkare.
För hög dos kan ge överstimulering av äggstockarna.
Se sektionen ” Eventuella biverkningar ” nedan.
Om du har glömt att använda Fertavid
Ta inte dubbel dos för att kompensera för glömd dos.
Informera din läkare om du har glömt ta en dos.
4.
EVENTUELLA BIVERKNINGAR
141 Liksom alla läkemedel kan Fertavid orsaka biverkningar men alla användare behöver inte få dem.
Lindriga biverkningar man kan få är; blåmärken, smärta, rodnad, svullnad eller klåda vid injektionsstället.
I enstaka fall har mer allmänt utspridda reaktioner såsom hudutslag observerats.
Om du är kvinna:
En komplikation med FSH- behandling är oönskad överstimulering av äggstockarna.
Detta tillstånd kan bli mycket allvarligt, men risken kan minskas genom en noggrann kontroll av utvecklingen av folliklar under behandlingens gång.
De första symtomen på överstimulering av äggstockarna kan vara buksmärtor, illamående och diarré.
I mer allvarliga fall kan symtomen även vara förstoring av äggstockarna, ansamling av vätska i buken och/ eller brösthålan, viktökning och bildande av blodproppar i kärlen.
Kontakta genast din läkare om du får några av dessa symtom, även om de skulle uppträda några dagar efter den sista injektionen.
Tromboser kan även uppstå, i sällsynta fall, utan oönskad överstimulering av äggstockarna (se även ” Var särskilt försiktig med Fertavid ”).
Andra biverkningar som observerats i kliniska studier är huvudvärk och illamående.
Om du är man:
Viss bröstutveckling eller acne kan förekomma på grund av behandlingen med hCG.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR FERTAVID SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten efter ‘ EXP: ’.
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Förvara cylinderampullen i ytterkartongen.
För din bekvämlighet kan Fertavid förvaras vid eller under 25 oC (i rumstemperatur) under maximalt 3 månader.
Notera när du börjar förvara produkten utanför kylskåp.
När man väl har tryckt nålen genom gummiinlägget av cylinderampullen, är produkten hållbar i 28 dagar.
Anteckna den första användardagen för cylinderampullen på anteckningskortet enligt Instruktionsmanualen för Puregon Pen.
Använd inte Fertavid om lösningen innehåller partiklar eller inte är helt klar.
Använda nålar ska kastas direkt efter injektionen.
Fertavid cylinderampullerna är inte utformade för att andra läkemedel ska blandas i cylinderampullen.
Tomma cylinderampuller får inte fyllas på nytt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
142 • Den aktiva substansen är follitropin beta, ett hormon som kallas för follikelstimulerande hormon (FSH) i styrkan 833 IE/ ml vattenlösning per cylinderampull. • Övriga innehållsämnen är sackaros, natriumcitrat, L- metionin, polysorbat 20 och bensylalkohol i vatten för injektionsvätskor. pH kan ha justerats med natriumhydroxid och/ eller saltsyra.
Läkemedlets utseende och förpackningsstorlekar
Den finns i glascylinderampuller.
Den finns i förpackningar om en glascylinderampull.
Innehavare av godkännande för försäljning SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgien.
Tillverkare • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irland
Denna bipacksedel godkändes senast den
Vid korrespondens bör förpackningens nummer anges.
143 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Fertavid 300 IE/ 0, 36 ml injektionsvätska, lösning follitropin beta
Det kan skada dem, även om de uppvisar symtom som liknar dina. − Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Fertavid är och vad det används för 2.
Innan du använder Fertavid 3.
Hur du använder Fertavid 4.
Eventuella biverkningar 5.
Hur Fertavid ska förvaras 6.
Övriga upplysningar
1.
VAD FERTAVID ÄR OCH VAD DET ANVÄNDS FÖR
Fertavid 300 IE/ 0, 36 ml injektionsvätska, lösning i cylinderampuller innehåller ett hormon som kallas follikelstimulerande hormon (FSH) i en styrka på 833 IE/ ml.
FSH tillhör gruppen gonadotropiner, som spelar en viktig roll för människans fruktsamhet och fortplantning.
FSH behövs hos kvinnor för tillväxt och utveckling av folliklar i äggstockarna.
Folliklar är små runda säckar som innehåller äggceller.
Hos män behövs FSH för produktionen av spermier.
Fertavid används för att behandla ofruktsamhet i följande situationer: • Kvinnor som inte har ägglossningar, Fertavid kan användas för att åstadkomma ägglossning när behandling med klomifencitrat inte haft effekt. • Kvinnor som genomgår medicinskt övervakad reproduktion, såsom in vitro fertilisering (IVF) och andra metoder, Fertavid kan användas för att åstadkomma fler folliklar. • Män som är infertila på grund av hormonbrist, Fertavid kan användas för att producera spermier.
2.
INNAN DU ANVÄNDER FERTAVID
Använd inte Fertavid
• om du har en tumör i äggstockarna, brösten, livmodern, testiklarna, hypofysen eller hypotalamus • om du är allergisk (överkänslig) mot follitropin beta eller mot något av övriga innehållsämnen i Fertavid • om du har rikliga eller oregelbundna blödningar, där orsaken inte är känd • om du lider av primär äggstockssvikt • om du har cystor på äggstockarna eller förstorade äggstockar som inte är orsakade av polycystiskt ovariesyndrom (PCO) • om du har missbildningar i könsorganen som gör en normal graviditet omöjlig • om du har muskelknutor i livmodern som gör en normal graviditet omöjlig • om du lider av testikelsvikt.
144 Var särskilt försiktig med Fertavid
Berätta för din läkare om du någon gång tidigare har upplevt en allergisk reaktion mot neomycin och/ eller streptomycin (antibiotika).
Om du är kvinna:
Det är mycket viktigt med en noggrann övervakning av din läkare.
Vanligtvis gör man regelbundna ultraljudsundersökningar av äggstockarna, och blod - eller urinprov tas regelbundet.
Resultaten av dessa prover hjälper din läkare att välja rätt dos av Fertavid från dag till dag.
Detta är mycket viktigt eftersom en för hög dos FSH kan ge allvarliga men ovanliga komplikationer, som beror på att äggstockarna blivit överstimulerade.
Det kan märkas som smärtor i buken.
Regelbunden övervakning av reaktionerna på FSH- behandlingen hjälper läkaren att förebygga överstimulering.
Du ska därför genast kontakta din läkare om du får uttalade buksmärtor, även om de skulle uppträda några dagar efter den sista injektionen.
Behandling med Fertavid (likt graviditeten i sig själv) kan öka risken för trombos (bildning av blodproppar i dina blodkärl, oftast i vener i benen eller lungorna).
Före start av behandling, diskutera detta med din doktor, speciellt om: • du redan vet att du har en ökad risk för tromboser • du eller någon annan i din närmaste familj, har eller har haft en trombos • du har kraftig övervikt.
Om du är man:
Höga nivåer av FSH i blodet kan tyda på skador på testiklarna.
Fertavid är i allmänhet inte effektivt i sådana fall.
För att övervaka behandlingen kan det hända att din läkare ber dig genomgå en sperma - analys 4 till 6 månader efter det att behandlingen påbörjats.
Användning av andra läkemedel
Om Fertavid används i kombination med klomifencitrat kan man få ett ökat svar från äggstockarna.
Om en GnRH agonist har använts, kan man behöva högre dos av Fertavid för att få effekt.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet
Vare sig klinisk erfarenhet eller djurstudier ger belägg för att användning av Fertavid under graviditet kan leda till medfödda avvikelser.
Trots detta ska Fertavid inte användas om du redan är gravid eller misstänker att du är gravid.
Efter behandling med gonadotropiner finns det en ökad risk för att få tvillingar eller fler barn.
Flerbördsgraviditeter medför vid förlossningen en ökad hälsorisk för både modern och hennes barn.
Dessutom kan flerbördsgraviditeter och egenskaper hos de patienter som genomgår fertilitetsbehandling (t. ex kvinnans ålder, egenskaper hos sperman) associeras till en ökad risk för medfödda avvikelser.
Det finns en något ökad risk för utomkvedshavandeskap hos kvinnor som har skador på äggledarna.
Kvinnor som genomgår fertilitetsbehandling har en något ökad risk för missfall.
Amning
Du ska inte använda Fertavid om du ammar.
Körförmåga och användning av maskiner
Ingen påverkan på körförmågan och användning av maskiner har observerats.
3.
HUR DU ANVÄNDER FERTAVID
145 Använd alltid Fertavid enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Dosering till kvinnor
Din läkare bestämmer vilken dos av Fertavid som du ska ha.
Denna dos kan justeras under behandlingens gång.
Ytterligare detaljer om behandlingsschemat anges nedan.
Det finns stora skillnader mellan olika kvinnor i svaret på FSH från äggstockarna, vilket gör det omöjligt att ge ett doseringsschema som passar alla patienter.
Denna dos bibehålls i åtminstone sju dagar.
Den dagliga dosen bibehålls tills man har en follikel av lagom storlek.
Vanligtvis är 7 till 14 dagars behandling tillräckligt.
Denna dos bibehålls åtminstone de fyra första dagarna.
Efter det avpassas dosen individuellt baserat på svaret från äggstockarna.
När man har ett tillräckligt antal folliklar av lagom storlek, påbörjas den sista mognadsfasen av folliklarna genom att man ger hCG.
Äggplockning kan börja 34- 35 timmar senare.
Dosering till män
Fertavid ges vanligtvis i en dos om 450 IE/ vecka, oftast i 3 doser om 150 IE, i kombination med ett annat hormon (hCG) i minst 3 till 4 månader.
Om du inte har reagerat inom denna period kan din behandling behöva pågå i minst 18 månader.
Administreringssätt och administreringsväg
Fertavid injektionsvätska, lösning i cylinderampuller har utvecklats för att användas i en injektionspenna som kallas Puregon Pen.
Den separata instruktionen för hur man använder pennan måste följas noggrant.
Använd inte cylinderampullen om lösningen innehåller partiklar eller om lösningen inte är klar.
När man använder pennan, kan injektionerna som ges precis under skinnet (t. ex. i bukväggen) utföras av dig eller din partner.
Din läkare kommer att berätta när och hur du ska gå tillväga.
När instruktionerna följs noggrant kommer Fertavid att ges på ett korrekt sätt och med minsta möjliga obehag.
Den första Fertavid- dosen ska ges under övervakning.
Om du använt för stor mängd av Fertavid
Informera din läkare.
För hög dos kan ge överstimulering av äggstockarna.
Se sektionen ” Eventuella biverkningar ” nedan.
Om du har glömt att använda Fertavid
Ta inte dubbel dos för att kompensera för glömd dos.
Informera din läkare om du har glömt ta en dos.
4.
EVENTUELLA BIVERKNINGAR
146 Liksom alla läkemedel kan Fertavid orsaka biverkningar men alla användare behöver inte få dem.
Lindriga biverkningar man kan få är; blåmärken, smärta, rodnad, svullnad eller klåda vid injektionsstället.
I enstaka fall har mer allmänt utspridda reaktioner såsom hudutslag observerats.
Om du är kvinna:
En komplikation med FSH- behandling är oönskad överstimulering av äggstockarna.
Detta tillstånd kan bli mycket allvarligt, men risken kan minskas genom en noggrann kontroll av utvecklingen av folliklar under behandlingens gång.
De första symtomen på överstimulering av äggstockarna kan vara buksmärtor, illamående och diarré.
I mer allvarliga fall kan symtomen även vara förstoring av äggstockarna, ansamling av vätska i buken och/ eller brösthålan, viktökning och bildande av blodproppar i kärlen.
Kontakta genast din läkare om du får några av dessa symtom, även om de skulle uppträda några dagar efter den sista injektionen.
Tromboser kan även uppstå, i sällsynta fall, utan oönskad överstimulering av äggstockarna (se även ” Var särskilt försiktig med Fertavid ”).
Andra biverkningar som observerats i kliniska studier är huvudvärk och illamående.
Om du är man:
Viss bröstutveckling eller acne kan förekomma på grund av behandlingen med hCG.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR FERTAVID SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten efter ‘ EXP: ’.
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Förvara cylinderampullen i ytterkartongen.
För din bekvämlighet kan Fertavid förvaras vid eller under 25 oC (i rumstemperatur) under maximalt 3 månader.
Notera när du börjar förvara produkten utanför kylskåp.
När man väl har tryckt nålen genom gummiinlägget av cylinderampullen, är produkten hållbar i 28 dagar.
Anteckna den första användardagen för cylinderampullen på anteckningskortet enligt Instruktionsmanualen för Puregon Pen.
Använd inte Fertavid om lösningen innehåller partiklar eller inte är helt klar.
Använda nålar ska kastas direkt efter injektionen.
Fertavid cylinderampullerna är inte utformade för att andra läkemedel ska blandas i cylinderampullen.
Tomma cylinderampuller får inte fyllas på nytt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
147 • Den aktiva substansen är follitropin beta, ett hormon som kallas för follikelstimulerande hormon (FSH) i styrkan 833 IE/ ml vattenlösning per cylinderampull. • Övriga innehållsämnen är sackaros, natriumcitrat, L- metionin, polysorbat 20 och bensylalkohol i vatten för injektionsvätskor. pH kan ha justerats med natriumhydroxid och/ eller saltsyra.
Läkemedlets utseende och förpackningsstorlekar
Den finns i glascylinderampuller.
Den finns i förpackningar om en glascylinderampull.
Innehavare av godkännande för försäljning SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgien.
Tillverkare • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irland
Denna bipacksedel godkändes senast den
Vid korrespondens bör förpackningens nummer anges.
148 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Fertavid 600 IE/ 0, 72 ml injektionsvätska, lösning follitropin beta
Det kan skada dem, även om de uppvisar symtom som liknar dina. − Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Fertavid är och vad det används för 2.
Innan du använder Fertavid 3.
Hur du använder Fertavid 4.
Eventuella biverkningar 5.
Hur Fertavid ska förvaras 6.
Övriga upplysningar
1.
VAD FERTAVID ÄR OCH VAD DET ANVÄNDS FÖR
Fertavid 600 IE/ 0, 72 ml injektionsvätska, lösning i cylinderampuller innehåller ett hormon som kallas follikelstimulerande hormon (FSH) i en styrka på 833 IE/ ml.
FSH tillhör gruppen gonadotropiner, som spelar en viktig roll för människans fruktsamhet och fortplantning.
FSH behövs hos kvinnor för tillväxt och utveckling av folliklar i äggstockarna.
Folliklar är små runda säckar som innehåller äggceller.
Hos män behövs FSH för produktionen av spermier.
Fertavid används för att behandla ofruktsamhet i följande situationer: • Kvinnor som inte har ägglossningar, Fertavid kan användas för att åstadkomma ägglossning när behandling med klomifencitrat inte haft effekt. • Kvinnor som genomgår medicinskt övervakad reproduktion, såsom in vitro fertilisering (IVF) och andra metoder, Fertavid kan användas för att åstadkomma fler folliklar. • Män som är infertila på grund av hormonbrist, Fertavid kan användas för att producera spermier.
2.
INNAN DU ANVÄNDER FERTAVID
Använd inte Fertavid
• om du har en tumör i äggstockarna, brösten, livmodern, testiklarna, hypofysen eller hypotalamus • om du är allergisk (överkänslig) mot follitropin beta eller mot något av övriga innehållsämnen i Fertavid • har rikliga eller oregelbundna blödningar, där orsaken inte är känd • om du lider av primär äggstockssvikt • har cystor på äggstockarna eller förstorade äggstockar som inte är orsakade av polycystiskt ovariesyndrom (PCO) • om du har missbildningar i könsorganen som gör en normal graviditet omöjlig • om du har muskelknutor i livmodern som gör en normal graviditet omöjlig • lider av testikelsvikt.
149 Var särskilt försiktig med Fertavid
Berätta för din läkare om du någon gång tidigare har upplevt en allergisk reaktion mot neomycin och/ eller streptomycin (antibiotika).
Om du är kvinna:
Det är mycket viktigt med en noggrann övervakning av din läkare.
Vanligtvis gör man regelbundna ultraljudsundersökningar av äggstockarna, och blod - eller urinprov tas regelbundet.
Resultaten av dessa prover hjälper din läkare att välja rätt dos av Fertavid från dag till dag.
Detta är mycket viktigt eftersom en för hög dos FSH kan ge allvarliga men ovanliga komplikationer, som beror på att äggstockarna blivit överstimulerade.
Det kan märkas som smärtor i buken.
Regelbunden övervakning av reaktionerna på FSH- behandlingen hjälper läkaren att förebygga överstimulering.
Du ska därför genast kontakta din läkare om du får uttalade buksmärtor, även om de skulle uppträda några dagar efter den sista injektionen.
Behandling med Fertavid (likt graviditeten i sig själv) kan öka risken för trombos (bildning av blodproppar i dina blodkärl, oftast i vener i benen eller lungorna).
Före start av behandling, diskutera detta med din doktor, speciellt om: • du redan vet att du har en ökad risk för tromboser • du eller någon annan i din närmaste familj, har eller har haft en trombos • du har kraftig övervikt.
Om du är man:
Höga nivåer av FSH i blodet kan tyda på skador på testiklarna.
Fertavid är i allmänhet inte effektivt i sådana fall.
För att övervaka behandlingen kan det hända att din läkare ber dig genomgå en sperma - analys 4 till 6 månader efter det att behandlingen påbörjats.
Användning av andra läkemedel
Om Fertavid används i kombination med klomifencitrat kan man få ett ökat svar från äggstockarna.
Om en GnRH agonist har använts, kan man behöva högre dos av Fertavid för att få effekt.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet
Vare sig klinisk erfarenhet eller djurstudier ger belägg för att användning av Fertavid under graviditet kan leda till medfödda avvikelser.
Trots detta ska Fertavid inte användas om du redan är gravid eller misstänker att du är gravid.
Efter behandling med gonadotropiner finns det en ökad risk för att få tvillingar eller fler barn.
Flerbördsgraviditeter medför vid förlossningen en ökad hälsorisk för både modern och hennes barn.
Dessutom kan flerbördsgraviditeter och egenskaper hos de patienter som genomgår fertilitetsbehandling (t. ex kvinnans ålder, egenskaper hos sperman) associeras till en ökad risk för medfödda avvikelser.
Det finns en något ökad risk för utomkvedshavandeskap hos kvinnor som har skador på äggledarna.
Kvinnor som genomgår fertilitetsbehandling har en något ökad risk för missfall.
Amning
Du ska inte använda Fertavid om du ammar.
Körförmåga och användning av maskiner
Ingen påverkan på körförmågan och användning av maskiner har observerats.
3.
HUR DU ANVÄNDER FERTAVID
150 Använd alltid Fertavid enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Dosering till kvinnor
Din läkare bestämmer vilken dos av Fertavid som du ska ha.
Denna dos kan justeras under behandlingens gång.
Ytterligare detaljer om behandlingsschemat anges nedan.
Det finns stora skillnader mellan olika kvinnor i svaret på FSH från äggstockarna, vilket gör det omöjligt att ge ett doseringsschema som passar alla patienter.
Denna dos bibehålls i åtminstone sju dagar.
Den dagliga dosen bibehålls tills man har en follikel av lagom storlek.
Vanligtvis är 7 till 14 dagars behandling tillräckligt.
Denna dos bibehålls åtminstone de fyra första dagarna.
Efter det avpassas dosen individuellt baserat på svaret från äggstockarna.
När man har ett tillräckligt antal folliklar av lagom storlek, påbörjas den sista mognadsfasen av folliklarna genom att man ger hCG.
Äggplockning kan börja 34- 35 timmar senare.
Dosering till män
Fertavid ges vanligtvis i en dos om 450 IE/ vecka, oftast i 3 doser om 150 IE, i kombination med ett annat hormon (hCG) i minst 3 till 4 månader.
Om du inte har reagerat inom denna period kan din behandling behöva pågå i minst 18 månader.
Administreringssätt och administreringsväg
Fertavid injektionsvätska, lösning i cylinderampuller har utvecklats för att användas i en injektionspenna som kallas Puregon Pen.
Den separata instruktionen för hur man använder pennan måste följas noggrant.
Använd inte cylinderampullen om lösningen innehåller partiklar eller om lösningen inte är klar.
När man använder pennan, kan injektionerna som ges precis under skinnet (t. ex. i bukväggen) utföras av dig eller din partner.
Din läkare kommer att berätta när och hur du ska gå tillväga.
När instruktionerna följs noggrant kommer Fertavid att ges på ett korrekt sätt och med minsta möjliga obehag.
Den första Fertavid- dosen ska ges under övervakning.
Om du använt för stor mängd av Fertavid
Informera din läkare.
För hög dos kan ge överstimulering av äggstockarna.
Se sektionen ” Eventuella biverkningar ” nedan.
Om du har glömt att använda Fertavid
Ta inte dubbel dos för att kompensera för glömd dos.
Informera din läkare om du har glömt ta en dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Fertavid orsaka biverkningar men alla användare behöver inte få dem.
151 Lindriga biverkningar man kan få är; blåmärken, smärta, rodnad, svullnad eller klåda vid injektionsstället.
I enstaka fall har mer allmänt utspridda reaktioner såsom hudutslag observerats.
Om du är kvinna:
En komplikation med FSH- behandling är oönskad överstimulering av äggstockarna.
Detta tillstånd kan bli mycket allvarligt, men risken kan minskas genom en noggrann kontroll av utvecklingen av folliklar under behandlingens gång.
De första symtomen på överstimulering av äggstockarna kan vara buksmärtor, illamående och diarré.
I mer allvarliga fall kan symtomen även vara förstoring av äggstockarna, ansamling av vätska i buken och/ eller brösthålan, viktökning och bildande av blodproppar i kärlen.
Kontakta genast din läkare om du får några av dessa symtom, även om de skulle uppträda några dagar efter den sista injektionen.
Tromboser kan även uppstå, i sällsynta fall, utan oönskad överstimulering av äggstockarna (se även ” Var särskilt försiktig med Fertavid ”).
Andra biverkningar som observerats i kliniska studier är huvudvärk och illamående.
Om du är man:
Viss bröstutveckling eller acne kan förekomma på grund av behandlingen med hCG.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR FERTAVID SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten efter ‘ EXP: ’.
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Förvara cylinderampullen i ytterkartongen.
För din bekvämlighet kan Fertavid förvaras vid eller under 25 oC (i rumstemperatur) under maximalt 3 månader.
Notera när du börjar förvara produkten utanför kylskåp.
När man väl har tryckt nålen genom gummiinlägget av cylinderampullen, är produkten hållbar i 28 dagar.
Anteckna den första användardagen för cylinderampullen på anteckningskortet enligt Instruktionsmanualen för Puregon Pen.
Använd inte Fertavid om lösningen innehåller partiklar eller inte är helt klar.
Använda nålar ska kastas direkt efter injektionen.
Fertavid cylinderampullerna är inte utformade för att andra läkemedel ska blandas i cylinderampullen.
Tomma cylinderampuller får inte fyllas på nytt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
• Den aktiva substansen är follitropin beta, ett hormon som kallas för follikelstimulerande hormon (FSH) i styrkan 833 IE/ ml vattenlösning per cylinderampull.
152 • Övriga innehållsämnen är sackaros, natriumcitrat, L- metionin, polysorbat 20 och bensylalkohol i vatten för injektionsvätskor. pH kan ha justerats med natriumhydroxid och/ eller saltsyra.
Läkemedlets utseende och förpackningsstorlekar
Den finns i glascylinderampuller.
Den finns i förpackningar om en glascylinderampull.
Innehavare av godkännande för försäljning SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgien.
Tillverkare • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irland
Denna bipacksedel godkändes senast den
Vid korrespondens bör förpackningens nummer anges.
153 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Fertavid 900 IE/ 1, 08 ml injektionsvätska, lösning follitropin beta
Det kan skada dem, även om de uppvisar symtom som liknar dina. − Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Fertavid är och vad det används för 2.
Innan du använder Fertavid 3.
Hur du använder Fertavid 4.
Eventuella biverkningar 5.
Hur Fertavid ska förvaras 6.
Övriga upplysningar
1.
VAD FERTAVID ÄR OCH VAD DET ANVÄNDS FÖR
Fertavid 900 IE/ 1, 08 ml injektionsvätska, lösning i cylinderampuller innehåller ett hormon som kallas follikelstimulerande hormon (FSH) i en styrka på 833 IE/ ml.
FSH tillhör gruppen gonadotropiner, som spelar en viktig roll för människans fruktsamhet och fortplantning.
FSH behövs hos kvinnor för tillväxt och utveckling av folliklar i äggstockarna.
Folliklar är små runda säckar som innehåller äggceller.
Hos män behövs FSH för produktionen av spermier.
Fertavid används för att behandla ofruktsamhet i följande situationer: • Kvinnor som inte har ägglossningar, Fertavid kan användas för att åstadkomma ägglossning när behandling med klomifencitrat inte haft effekt. • Kvinnor som genomgår medicinskt övervakad reproduktion, såsom in vitro fertilisering (IVF) och andra metoder, Fertavid kan användas för att åstadkomma fler folliklar. • Män som är infertila på grund av hormonbrist, Fertavid kan användas för att producera spermier.
2.
INNAN DU ANVÄNDER FERTAVID
Använd inte Fertavid
• om du har en tumör i äggstockarna, brösten, livmodern, testiklarna, hypofysen eller hypotalamus • om du är allergisk (överkänslig) mot follitropin beta eller mot något av övriga innehållsämnen i Fertavid • om du har rikliga eller oregelbundna blödningar, där orsaken inte är känd • om du lider av primär äggstockssvikt • om du har cystor på äggstockarna eller förstorade äggstockar som inte är orsakade av polycystiskt ovariesyndrom (PCO) • om du har missbildningar i könsorganen som gör en normal graviditet omöjlig • om du har muskelknutor i livmodern som gör en normal graviditet omöjlig • om du lider av testikelsvikt.
154 Var särskilt försiktig med Fertavid
Berätta för din läkare om du någon gång tidigare har upplevt en allergisk reaktion mot neomycin och/ eller streptomycin (antibiotika).
Om du är kvinna:
Det är mycket viktigt med en noggrann övervakning av din läkare.
Vanligtvis gör man regelbundna ultraljudsundersökningar av äggstockarna, och blod - eller urinprov tas regelbundet.
Resultaten av dessa prover hjälper din läkare att välja rätt dos av Fertavid från dag till dag.
Detta är mycket viktigt eftersom en för hög dos FSH kan ge allvarliga men ovanliga komplikationer, som beror på att äggstockarna blivit överstimulerade.
Det kan märkas som smärtor i buken.
Regelbunden övervakning av reaktionerna på FSH- behandlingen hjälper läkaren att förebygga överstimulering.
Du ska därför genast kontakta din läkare om du får uttalade buksmärtor, även om de skulle uppträda några dagar efter den sista injektionen.
Behandling med Fertavid (likt graviditeten i sig själv) kan öka risken för trombos (bildning av blodproppar i dina blodkärl, oftast i vener i benen eller lungorna).
Före start av behandling, diskutera detta med din doktor, speciellt om: • du redan vet att du har en ökad risk för tromboser • du eller någon annan i din närmaste familj, har eller har haft en trombos • du har kraftig övervikt.
Om du är man:
Höga nivåer av FSH i blodet kan tyda på skador på testiklarna.
Fertavid är i allmänhet inte effektivt i sådana fall.
För att övervaka behandlingen kan det hända att din läkare ber dig genomgå en sperma - analys 4 till 6 månader efter det att behandlingen påbörjats.
Användning av andra läkemedel
Om Fertavid används i kombination med klomifencitrat kan man få ett ökat svar från äggstockarna.
Om en GnRH agonist har använts, kan man behöva högre dos av Fertavid för att få effekt.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet
Vare sig klinisk erfarenhet eller djurstudier ger belägg för att användning av Fertavid under graviditet kan leda till medfödda avvikelser.
Trots detta ska Fertavid inte användas om du redan är gravid eller misstänker att du är gravid.
Efter behandling med gonadotropiner finns det en ökad risk för att få tvillingar eller fler barn.
Flerbördsgraviditeter medför vid förlossningen en ökad hälsorisk för både modern och hennes barn.
Dessutom kan flerbördsgraviditeter och egenskaper hos de patienter som genomgår fertilitetsbehandling (t. ex kvinnans ålder, egenskaper hos sperman) associeras till en ökad risk för medfödda avvikelser.
Det finns en något ökad risk för utomkvedshavandeskap hos kvinnor som har skador på äggledarna.
Kvinnor som genomgår fertilitetsbehandling har en något ökad risk för missfall.
Amning
Du ska inte använda Fertavid om du ammar.
Körförmåga och användning av maskiner
Ingen påverkan på körförmågan och användning av maskiner har observerats.
3.
HUR DU ANVÄNDER FERTAVID
155 Använd alltid Fertavid enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Dosering till kvinnor
Din läkare bestämmer vilken dos av Fertavid som du ska ha.
Denna dos kan justeras under behandlingens gång.
Ytterligare detaljer om behandlingsschemat anges nedan.
Det finns stora skillnader mellan olika kvinnor i svaret på FSH från äggstockarna, vilket gör det omöjligt att ge ett doseringsschema som passar alla patienter.
Denna dos bibehålls i åtminstone sju dagar.
Den dagliga dosen bibehålls tills man har en follikel av lagom storlek.
Vanligtvis är 7 till 14 dagars behandling tillräckligt.
Denna dos bibehålls åtminstone de fyra första dagarna.
Efter det avpassas dosen individuellt baserat på svaret från äggstockarna.
När man har ett tillräckligt antal folliklar av lagom storlek, påbörjas den sista mognadsfasen av folliklarna genom att man ger hCG.
Äggplockning kan börja 34- 35 timmar senare.
Dosering till män
Fertavid ges vanligtvis i en dos om 450 IE/ vecka, oftast i 3 doser om 150 IE, i kombination med ett annat hormon (hCG) i minst 3 till 4 månader.
Om du inte har reagerat inom denna period kan din behandling behöva pågå i minst 18 månader.
Administreringssätt och administreringsväg
Fertavid injektionsvätska, lösning i cylinderampuller har utvecklats för att användas i en injektionspenna som kallas Puregon Pen.
Den separata instruktionen för hur man använder pennan måste följas noggrant.
Använd inte cylinderampullen om lösningen innehåller partiklar eller om lösningen inte är klar.
När man använder pennan, kan injektionerna som ges precis under skinnet (t. ex. i bukväggen) utföras av dig eller din partner.
Din läkare kommer att berätta när och hur du ska gå tillväga.
När instruktionerna följs noggrant kommer Fertavid att ges på ett korrekt sätt och med minsta möjliga obehag.
Den första Fertavid- dosen ska ges under övervakning.
Om du använt för stor mängd av Fertavid
Informera din läkare.
För hög dos kan ge överstimulering av äggstockarna.
Se sektionen ” Eventuella biverkningar ” nedan.
Om du har glömt att använda Fertavid
Ta inte dubbel dos för att kompensera för glömd dos.
Informera din läkare om du har glömt ta en dos.
4.
EVENTUELLA BIVERKNINGAR
156 Liksom alla läkemedel kan Fertavid orsaka biverkningar men alla användare behöver inte få dem.
Lindriga biverkningar man kan få är; blåmärken, smärta, rodnad, svullnad eller klåda vid injektionsstället.
I enstaka fall har mer allmänt utspridda reaktioner såsom hudutslag observerats.
Om du är kvinna:
En komplikation med FSH- behandling är oönskad överstimulering av äggstockarna.
Detta tillstånd kan bli mycket allvarligt, men risken kan minskas genom en noggrann kontroll av utvecklingen av folliklar under behandlingens gång.
De första symtomen på överstimulering av äggstockarna kan vara buksmärtor, illamående och diarré.
I mer allvarliga fall kan symtomen även vara förstoring av äggstockarna, ansamling av vätska i buken och/ eller brösthålan, viktökning och bildande av blodproppar i kärlen.
Kontakta genast din läkare om du får några av dessa symtom, även om de skulle uppträda några dagar efter den sista injektionen.
Tromboser kan även uppstå, i sällsynta fall, utan oönskad överstimulering av äggstockarna (se även ” Var särskilt försiktig med Fertavid ”).
Andra biverkningar som observerats i kliniska studier är huvudvärk och illamående.
Om du är man:
Viss bröstutveckling eller acne kan förekomma på grund av behandlingen med hCG.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR FERTAVID SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten efter ‘ EXP: ’.
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Förvara cylinderampullen i ytterkartongen.
För din bekvämlighet kan Fertavid förvaras vid eller under 25 oC (i rumstemperatur) under maximalt 3 månader.
Notera när du börjar förvara produkten utanför kylskåp.
När man väl har tryckt nålen genom gummiinlägget av cylinderampullen, är produkten hållbar i 28 dagar.
Anteckna den första användardagen för cylinderampullen på anteckningskortet enligt Instruktionsmanualen för Puregon Pen.
Använd inte Fertavid om lösningen innehåller partiklar eller inte är helt klar.
Använda nålar ska kastas direkt efter injektionen.
Fertavid cylinderampullerna är inte utformade för att andra läkemedel ska blandas i cylinderampullen.
Tomma cylinderampuller får inte fyllas på nytt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
157 • Den aktiva substansen är follitropin beta, ett hormon som kallas för follikelstimulerande hormon (FSH) i styrkan 833 IE/ ml vattenlösning per cylinderampull. • Övriga innehållsämnen är sackaros, natriumcitrat, L- metionin, polysorbat 20 och bensylalkohol i vatten för injektionsvätskor. pH kan ha justerats med natriumhydroxid och/ eller saltsyra.
Läkemedlets utseende och förpackningsstorlekar
Den finns i glascylinderampuller.
Den finns i förpackningar om en glascylinderampull.
Innehavare av godkännande för försäljning SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgien.
Tillverkare • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irland
Denna bipacksedel godkändes senast den
Vid korrespondens bör förpackningens nummer anges.
158
European Medicines Agency
EMEA/ H/ C/ 918
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
FILGRASTIM HEXAL
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Filgrastim Hexal?
Filgrastim Hexal är en lösning för injektion eller infusion (dropp i en ven) i en förfylld spruta.
Den innehåller den aktiva substansen filgrastim (30 eller 48 miljoner enheter).
Detta innebär att Filgrastim Hexal liknar ett biologiskt läkemedel som redan är godkänt i EU och innehåller samma aktiva substans (kallas också ” referensläkemedel ”).
Referensläkemedlet för Filgrastim Hexal är Neupogen.
Mer information om biologiskt likartade läkemedel finns i dokumentet med frågor och svar här.
Vad används Filgrastim Hexal för?
Filgrastim Hexal används för att stimulera produktionen av vita blodkroppar i följande fall:  För att minska varaktigheten av neutropeni (låga halter av neutrofiler, en typ av vita blodkroppar) och förekomsten av febril neutropeni (neutropeni med feber) hos patienter som får kemoterapi (cancerbehandling) som är cytotoxisk (celldödande).  För att minska varaktigheten av neutropeni hos patienter som genomgår behandling för att förstöra benmärgscellerna före en benmärgstransplantation (till exempel hos vissa patienter med leukemi) om de löper risk för långvarig, svår neutropeni.  För att öka antalet neutrofiler och minska risken för infektion hos neutropenipatienter som tidigare haft svåra, upprepade infektioner.  För att behandla ihållande neutropeni hos patienter med avancerad infektion med humant immunbristvirus (hiv) för att minska risken för bakteriella infektioner när annan behandling är olämplig.
Filgrastim Hexal kan också ges till personer som ska donera blodstamceller för transplantation för att hjälpa till att frigöra dessa celler från benmärgen.
Läkemedlet är receptbelagt.
Hur används Filgrastim Hexal?
Filgrastim Hexal ges genom injektion under huden eller infusion i en ven.
Hur läkemedlet ges, i vilken dos och hur länge behandlingen behöver pågå beror på varför läkemedlet används, hur mycket patienten väger och hur patienten svarar på behandlingen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Hur verkar Filgrastim Hexal?
Filgrastim, den aktiva substansen i Filgrastim Hexal, är mycket lik ett mänskligt protein som kallas G - CSF (granulocyte colony stimulating factor).
Filgrastim framställs med en metod som kallass. k. rekombinant DNA- teknik, vilket innebär att det framställs av en bakterie som har fått en gen (DNA) som gör att bakterien kan producera filgrastim.
Det ämne som framställs med denna metod verkar på samma sätt som G- CSF som produceras naturligt i kroppen genom att stimulera benmärgen att producera fler vita blodkroppar.
Hur har Filgrastim Hexals effekt undersökts?
Det har gjorts undersökningar för att visa att Filgrastim Hexal är jämförbart med referensläkemedlet Neupogen.
I fyra studier undersöktes nivåerna av neutrofiler i blodet hos sammanlagt 146 friska frivilliga försökspersoner som fick Filgrastim Hexal eller Neupogen.
I studierna tittade man på effekterna av engångsdoser och upprepade doser av läkemedlen som antingen injicerades under huden eller gavs som infusion i en ven.
Det viktigaste måttet i dessa studier var antalet neutrofiler under de första tio dagarna av behandlingen.
Vilken nytta har Filgrastim Hexal visat vid studierna?
Filgrastim Hexal och Neupogen ledde till liknande ökning av antalet neutrofiler i blodet hos friska frivilliga försökspersoner under studiernas gång.
Detta ansågs tillräckligt för att visa att fördelarna med Filgrastim Hexal är jämförbara med referensläkemedlets fördelar.
Vilka är riskerna med Filgrastim Hexal?
Andra biverkningar kan uppträda hos fler än 1 av 10 patienter, beroende på vilket medicinskt tillstånd Filgrastim Hexal används mot.
En fullständig förteckning över samtliga biverkningar som rapporterats för Filgrastim Hexal finns i bipacksedeln.
Filgrastim Hexal ska inte ges till personer som kan vara överkänsliga (allergiska) mot filgrastim eller något annat innehållsämne.
Varför har Filgrastim Hexal godkänts?
Kommittén för humanläkemedel (CHMP) fann att det i enlighet med EU: s krav har visats att Filgrastim Hexal har en kvalitets -, säkerhets - och effektprofil som är jämförbar med profilen för Neupogen.
Kommittén fann därför att fördelarna är större än de konstaterade riskerna, liksom för Neupogen.
Kommittén rekommenderade att Filgrastim Hexal skulle godkännas för försäljning.
Mer information om Filgrastim Hexal:
Den 06 februari 2009 beviljade Europeiska kommissionen Hexal AG ett godkännande för försäljning av Filgrastim Hexal som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning uppdaterades senast 12- 2008.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll (Koncentration)
Förpackningsstorlek
EU/ 1/ 08/ 496/ 001
Filgrastim Hexal
30 ME (60 ME/ ml) 30 ME
Injektionsvätska, lösning eller infusionsvätska, lösning Injektionsvätska, lösning
Subkutan eller intravenös användning
Förfylld spruta (glas)
0, 5 ml
1 förfylld spruta
EU/ 1/ 08/ 496/ 002
Filgrastim Hexal
(60 ME/ ml) 30 ME
eller infusionsvätska, lösning Injektionsvätska, lösning
Subkutan eller intravenös användning
Förfylld spruta (glas)
0, 5 ml
3 förfyllda sprutor
EU/ 1/ 08/ 496/ 003
Filgrastim Hexal
(60 ME/ ml) 30 ME
eller infusionsvätska, lösning Injektionsvätska, lösning
Subkutan eller intravenös användning
Förfylld spruta (glas)
0, 5 ml
5 förfyllda sprutor
EU/ 1/ 08/ 496/ 004
Filgrastim Hexal
(60 ME/ ml) 48 ME
eller infusionsvätska, lösning Injektionsvätska, lösning
Subkutan eller intravenös användning
Förfylld spruta (glas)
0, 5 ml
10 förfyllda sprutor
EU/ 1/ 08/ 496/ 005
Filgrastim Hexal
(96 ME/ ml) 48 ME
eller infusionsvätska, lösning Injektionsvätska, lösning
Subkutan eller intravenös användning
Förfylld spruta (glas)
0, 5 ml
1 förfylld spruta
EU/ 1/ 08/ 496/ 006
Filgrastim Hexal
(96 ME/ ml) 48 ME
eller infusionsvätska, lösning Injektionsvätska, lösning
Subkutan eller intravenös användning
Förfylld spruta (glas)
0, 5 ml
3 förfyllda sprutor
EU/ 1/ 08/ 496/ 007
Filgrastim Hexal
(96 ME/ ml) 48 ME
eller infusionsvätska, lösning Injektionsvätska, lösning
Subkutan eller intravenös användning
Förfylld spruta (glas)
0, 5 ml
5 förfyllda sprutor
EU/ 1/ 08/ 496/ 008
Filgrastim Hexal
(96 ME/ ml)
eller infusionsvätska, lösning
Subkutan eller intravenös användning
Förfylld spruta (glas)
0, 5 ml
10 förfyllda sprutor
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Filgrastim HEXAL 30 ME/ 0, 5 ml injektionsvätska eller infusionsvätska, lösning, i förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml lösning innehåller 60 miljoner enheter (ME) [ekvivalent med 600 mikrogram (μg)] filgrastim *.
En förfylld spruta innehåller 30 ME (ekvivalent med 300 μg) filgrastim i 0, 5 ml.
* rekombinant metionylerad human granulocytkolonistimulerande faktor (G- CSF) framställd med rekombinant DNA- teknik i E. coli.
En ml lösning innehåller 50 mg sorbitol (E420).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska eller infusionsvätska, lösning, i förfylld spruta
Klar, färglös till svagt gulaktig lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
- Filgrastim är indicerat för att reducera durationen av neutropeni och incidensen av febril
neutropeni hos patienter som behandlas med etablerad cytotoxisk kemoterapi för malignitet (med undantag för kronisk myeloisk leukemi och myelodysplastiska syndrom) och för att reducera durationen av neutropeni hos patienter som genomgår myeloablativ terapi följd av benmärgstransplantation och som bedöms ha ökad risk för förlängd svår neutropeni.
Säkerheten och effekten av filgrastim är densamma för vuxna och barn som får cytotoxisk kemoterapi.
- Mobilisering av perifera blodstamceller (PBSC).
- Hos barn och vuxna med svår kronisk, cyklisk eller idiopatisk neutropeni med ett absolut
neutrofilantal (ANC) på ≤ 0, 5 x 109/ l, och anamnes på svåra eller återkommande infektioner, är långtidsbehandling med filgrastim indicerad för att öka neutrofilantalet och minska incidensen och durationen av infektionsrelaterade händelser.
Behandling av ihållande neutropeni (ANC ≤ 1, 0 x 109/ l) hos patienter med avancerad HIV -
infektion för att reducera risken för bakteriella infektioner när andra terapeutiska alternativ är olämpliga.
4. 2 Dosering och administreringssätt
Behandling med filgrastim bör endast ske i samarbete med en onkologiklinik som har erfarenhet av behandling med granulocytkolonistimulerande faktor (G- CSF) och hematologi, och som har tillgång till nödvändiga diagnostiska hjälpmedel.
Mobilisering och aferes bör utföras i samarbete med en onkologi - / hematologiklinik med tillräcklig erfarenhet inom detta område och där övervakningen av hematopoetiska stamceller kan göras på ett korrekt sätt.
2 Filgrastim HEXAL finns i styrkorna 30 ME/ 0, 5 ml och 48 ME/ 0, 5 ml.
Etablerad cytotoxisk kemoterapi
Rekommenderad dos av filgrastim är 0, 5 ME/ kg/ dag (5 μg/ kg/ dag).
Den första dosen av filgrastim får ges tidigast 24 timmar efter cytotoxisk kemoterapi.
Daglig behandling med filgrastim bör fortsätta tills den förväntade lägsta neutrofilnivån är över och neutrofilantalet har normaliserats.
Efter etablerad kemoterapi av solida tumörer, lymfom och lymfoida leukemier förväntas att durationen av den behandling som krävs för att uppfylla dessa kriterier kommer att vara upp till 14 dagar.
Efter induktions - och konsolideringsbehandling av akut myeloisk leukemi kan behandlingstiden vara betydligt längre (upp till 38 dagar) beroende på typ, dos och schema för den aktuella cytotoxiska kemoterapin.
Hos patienter som får cytotoxisk kemoterapi ser man normalt en kortvarig ökning av neutrofilantalet 1- 2 dagar efter påbörjad filgrastimbehandling.
För ett bestående terapisvar, bör filgrastimbehandlingen dock inte avbrytas förrän den förväntade lägsta nivån har passerats och neutrofilantalet har normaliserats.
För tidigt avbrytande av filgrastimbehandlingen, före tidpunkten för förväntad lägsta neutrofilnivå, rekommenderas inte.
Patienter som behandlas med myeloablativ terapi följd av benmärgstransplantation Rekommenderad startdos av filgrastim är 1, 0 ME/ kg/ dag (10 μg/ kg/ dag).
Den första dosen av filgrastim ska administreras tidigast 24 timmar efter cytotoxisk kemoterapi och inom 24 timmar efter benmärgsinfusion.
När den lägsta neutrofilnivån har passerats, ska den dagliga dosen av filgrastim titreras mot neutrofilsvaret enligt följande:
Absolut neutrofilantal ANC > 1, 0 x 109/ l i 3 dagar i följd
9
Dosjustering av filgrastim Reducera till 0, 5 ME/ kg/ dag (5 μg/ kg/ dag)
Om ANC sjunker till < 1, 0 x 109/ l under behandlingsperioden, bör dosen av filgrastim stegvis höjas igen enligt ovan
Mobilisering av PBSC
Patienter som genomgår myelosuppressiv eller myeloablativ terapi följd av transplantation av autologa PBSC Rekommenderad dos av filgrastim vid mobilisering av PBSC med enbart filgrastim är 1, 0 ME/ kg/ dag (10 μg/ kg/ dag) i 5- 7 dagar i följd.
1 eller 2 leukafereser på dag 5 och 6 är ofta tillräckligt.
Under vissa förhållanden kan ytterligare leukafereser vara nödvändiga.
Dosering av filgrastim bör fortsätta fram till den sista leukaferesen.
Rekommenderad dos av filgrastim vid mobilisering av PBSC efter myelosuppressiv kemoterapi är 0, 5 ME/ kg/ dag (5 μg/ kg/ dag) och ges dagligen från första dagen efter avslutad kemoterapi tills den förväntade lägsta neutrofilnivån har passerats och neutrofilantalet har normaliserats.
Leukaferes bör göras under den period då ANC ökar från < 0, 5 x 109/ l till > 5, 0 x 109/ l.
För patienter som inte har fått omfattande kemoterapi är oftast en leukaferes tillräcklig.
Under andra förhållanden rekommenderas ytterligare leukafereser.
Det finns inga prospektiva, randomiserade jämförelser av de två rekommenderade mobiliseringsmetoderna (filgrastim ensamt eller i kombination med myelosuppressiv kemoterapi) inom samma patientpopulation.
Graden av variation mellan enskilda patienter och mellan laboratorieanalyser av CD34+- celler innebär att direktjämförelse mellan olika studier är svårt.
Det är därför svårt att rekommendera en optimal metod.
Valet av mobiliseringsmetod bör övervägas i förhållande till de övergripande behandlingsmålen för en enskild patient.
3 Friska donatorer före allogen PBSC- transplantation För mobilisering av PBSC hos friska donatorer före allogen PBSC- transplantation bör filgrastim ges i dosen 1, 0 ME/ kg/ dag (10 μg/ kg/ dag) i 4- 5 dagar i följd.
Leukaferes ska påbörjas dag 5 och vid behov fortsätta till dag 6 för att samla in 4 x 106 CD34+- celler/ kg av mottagarens kroppsvikt.
Svår kronisk neutropeni
Kronisk neutropeni Rekommenderad startdos är 1, 2 ME/ kg/ dag (12 μg/ kg/ dag) som engångsdos eller uppdelad på flera doser.
Idiopatisk eller cyklisk neutropeni Rekommenderad startdos är 0, 5 ME/ kg/ dag (5 μg/ kg/ dag) som engångsdos eller uppdelad på flera doser.
Dosjusteringar Filgrastim bör administreras dagligen tills ett neutrofilantal på över 1, 5 x 109/ l har uppnåtts och kan bibehållas.
När svar har erhållits, bör lägsta effektiva dos som behövs för att bibehålla denna nivå fastställas.
Det krävs daglig administrering under lång tid för att bibehålla ett adekvat neutrofilantal.
Efter 1- 2 veckors behandling kan den initiala dosen fördubblas eller halveras, beroende på patientens terapisvar.
Därefter kan dosen justeras individuellt varje eller varannan vecka för att hålla det genomsnittliga neutrofilantalet mellan 1, 5 x 109/ l och 10 x 109/ l.
En snabbare dosökning kan övervägas hos patienter med svåra infektioner.
I kliniska studier hade 97% av de patienter som svarade på behandlingen ett fullständigt svar vid doser på ≤ 2, 4 ME/ kg/ dag (24 μg/ kg/ dag).
Långtidssäkerheten vid behandling med filgrastim i doser över 2, 4 ME/ kg/ dag (24 μg/ kg/ dag) hos patienter med svår kronisk neutropeni har inte fastställts.
HIV- infektion
För att upphäva neutropeni Rekommenderad startdos av filgrastim är 0, 1 ME/ kg/ dag (1 μg/ kg/ dag) givet dagligen med titrering upp till maximalt 0, 4 ME/ kg/ dag (4 μg/ kg/ dag) tills ett normalt neutrofilantal har uppnåtts och kan bibehållas (ANC > 2, 0 x 109/ l).
I kliniska studier svarade > 90% av patienterna på dessa doser med upphävd neutropeni inom en mediantid på 2 dagar.
Hos ett litet antal patienter (< 10%) krävdes doser på upp till 1, 0 ME/ kg/ dag (10 μg/ kg/ dag) för att upphäva neutropenin.
Bibehållande av normalt neutrofilantal När neutropenin är upphävd, bör lägsta effektiva dos för att bibehålla ett normalt neutrofilantal fastställas.
Initial dosjustering till alternerade dagliga doser med 30 ME/ dag (300 μg/ dag) rekommenderas.
Beroende på patientens ANC kan ytterligare dosjustering vara nödvändig för att bibehålla neutrofilantalet på > 2, 0 x 109/ l.
I kliniska studier krävdes dosering med 30 ME/ dag (300 μg/ dag) i 1- 7 dagar per vecka för att bibehålla ANC på > 2, 0 x 109/ l, med mediandosfrekvensen 3 dagar per vecka.
Långtidsbehandling kan krävas för att bibehålla ANC på > 2, 0 x 109/ l.
Särskilda populationer
Patienter med nedsatt njur - / leverfunktion I studier med filgrastim hos patienter med svårt nedsatt njur - eller leverfunktion uppvisar filgrastim en liknande farmakokinetisk och farmakodynamisk profil som den som setts hos friska individer.
Dosjustering behövs inte under dessa förhållanden.
Pediatriska patienter med svår kronisk neutropeni eller cancer I kliniska studier var 65% av de patienter som behandlades för svår kronisk neutropeni yngre än 18 år.
Effekt av behandlingen visades i denna åldersgrupp, som främst omfattade patienter med kronisk
Det fanns inga skillnader i säkerhetsprofilerna för pediatriska patienter som behandlades för svår kronisk neutropeni jämfört med vuxna.
Data från kliniska studier med pediatriska patienter indikerar att säkerheten och effekten av filgrastim är densamma hos både vuxna och barn som får cytotoxisk kemoterapi.
Doseringsrekommendationerna för pediatriska patienter är desamma som för vuxna som får myelosuppressiv cytotoxisk kemoterapi.
Äldre patienter I kliniska studier med filgrastim inkluderades ett litet antal äldre patienter.
Inga specifika studier har genomförts i denna patientpopulation.
Därför kan inte specifika doseringsrekommendationer för dessa patienter ges.
Administreringssätt
Etablerad cytotoxisk kemoterapi Filgrastim kan ges som en daglig subkutan injektion eller, alternativt, som en daglig intravenös infusion under 30 minuter.
För ytterligare instruktioner om spädning med glukoslösning 50 mg/ ml (5%) före infusion, se avsnitt 6. 6.
Den subkutana administreringsvägen föredras i de flesta fall.
Det finns vissa belägg från en studie med endosadministrering att intravenös tillförsel kan förkorta effektdurationen.
Den kliniska relevansen av detta fynd vid upprepad dosering är inte klarlagd.
Valet av administreringssätt ska göras med tanke på individuella kliniska omständigheter. I randomiserade kliniska studier användes en subkutan dos på 23 ME/ m2/ dag (230 μg/ m2/ dag) eller snarare 0, 4- 0, 84 ME/ kg/ dag (4- 8, 4 μg/ kg/ dag).
Patienter som behandlas med myeloablativ terapi följd av benmärgstransplantation Filgrastim administreras som en intravenös kortvarig infusion under 30 minuter eller som en subkutan eller intravenös kontinuerlig infusion under 24 timmar, i båda fallen efter spädning i 20 ml glukoslösning om 50 mg/ ml (5%).
För ytterligare instruktioner om spädning med glukoslösning 50 mg/ ml (5%) före infusion, se avsnitt 6. 6.
Mobilisering av PBSC Subkutan injektion.
För mobilisering av PBSC hos patienter som genomgår myelosuppressiv eller myeloablativ terapi följd av autolog PBSC- transplantation kan rekommenderad dos filgrastim även administreras som en subkutan kontinuerlig infusion under 24 timmar.
För infusioner ska filgrastim spädas i 20 ml glukoslösning om 50 mg/ ml (5%).
För ytterligare instruktioner om spädning med glukoslösning 50 mg/ ml (5%) före infusion, se avsnitt 6. 6.
Svår kronisk neutropeni/ HIV- infektion Subkutan injektion.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Varningar
Filgrastim ska inte användas för att öka dosen av cytotoxisk kemoterapi utöver fastställda doseringsregimer (se nedan).
Filgrastim ska inte administreras till patienter med svår kronisk neutropeni (Kostmanns syndrom) med onormal cytogenetik (se nedan).
5 Etablerad cytotoxisk kemoterapi
Malign celltillväxt Eftersom undersökningar visade att G- CSF kan gynna tillväxten av myeloida celler in vitro bör hänsyn tas till följande varningar.
Säkerheten och effekten av filgrastimbehandling hos patienter med myelodysplastiskt syndrom eller kronisk myelogen leukemi har inte fastställts.
Därför är filgrastim inte indicerat för användning vid dessa tillstånd.
Särskild försiktighet bör iakttas för att skilja diagnosen på blasttransformering vid kronisk myeloisk leukemi från akut myeloisk leukemi.
Eftersom det finns begränsade säkerhets - och effektdata från patienter med sekundär AML, bör filgrastim administreras med försiktighet.
Säkerheten och effekten vid administrering av filgrastim hos de novo AML- patienter i åldern < 55 år med god cytogenetik [t( 8; 21), t( 15; 17), och inv( 16)] har inte fastställts.
Leukocytos Leukocytantal på 100 x 109/ l eller mer har observerats hos mindre än 5% av de patienter som får filgrastim i doser över 0, 3 ME/ kg/ dag (3 μg/ kg/ dag).
Inga biverkningar som direkt kan hänföras till denna grad av leukocytos har rapporterats.
Mot bakgrund av de potentiella risker som är förknippade med svår leukocytos, bör dock leukocytantalet regelbundet kontrolleras under behandling med filgrastim.
Om leukocytantalet överstiger 50 x 109/ l efter den förväntade lägsta nivån, bör behandling med filgrastim omedelbart avbrytas.
När filgrastim ges för PBSC- mobilisering, bör behandlingen dock avbrytas eller dosen sänkas om leukocytantalet stiger till > 70 x 109/ l.
Risker associerade med ökade kemoterapidoser Särskild försiktighet bör iakttas vid behandling av patienter som får högdos kemoterapi, eftersom förbättrade tumörresultat inte har visats och ökade doser av kemoterapeutika kan leda till ökad toxicitet, inklusive kardiella, pulmonella, neurologiska och dermatologiska effekter (se produktresumén för de specifika kemoterapeutika som används).
Behandling med filgrastim ensamt förhindrar inte trombocytopeni och anemi orsakad av myelosuppressiv kemoterapi.
På grund av möjligheten att patienten får högre doser kemoterapi (t. ex. fulldos enligt ordinerat doseringsschema), kan patienten löpa större risk för att utveckla trombocytopeni och anemi.
Regelbunden kontroll av trombocytantal och hematokritvärden rekommenderas.
Särskild försiktighet bör iakttas vid administrering av kemoterapeutika, ensamma eller i kombination, vilka är kända för att orsaka svår trombocytopeni.
Användning av PBSC som mobiliserats med filgrastim, har visat sig reducera graden och durationen av den trombocytopeni som följer efter myelosuppressiv eller myeloablativ kemoterapi.
Övrig försiktighet Effekterna av filgrastim hos patienter med avsevärt reducerat antal myeloida stamceller har inte studerats.
Filgrastim verkar främst på neutrofila prekursorer så att ett förhöjt neutrofilantal erhålls.
Därför kan neutrofilsvaret vara nedsatt hos patienter med reducerat antal prekursorer (såsom de som behandlas med omfattande strålbehandling eller kemoterapi, eller de som har tumörinfiltrat i benmärgen).
Det har förekommit rapporter på graft- versus- host- sjukdom (GvHD) och dödsfall hos patienter som fått G- CSF efter allogen benmärgstransplantation (se avsnitt 5. 1).
Mobilisering av PBSC
Tidigare exponering för cytotoxiska medel Patienter som tidigare har genomgått mycket omfattande myelosuppressiv behandling, följd av administrering av filgrastim för mobilisering av PBSC, visar eventuellt inte tillräcklig mobilisering av dessa blodceller för att uppnå rekommenderat lägsta utbyte (≥ 2, 0 x 106 CD34+- celler/ kg) eller accelererad trombocytnormalisering av samma grad.
6 Vissa cytotoxiska medel uppvisar särskild toxicitet på den hematopoetiska stamcellspoolen och kan påverka stamcellsmobiliseringen negativt.
Substanser såsom melfalan, karmustin (BCNU) och karboplatin, administrerade under längre perioder före försök till stamcellsmobilisering, kan reducera stamcellsutbytet.
Administrering av melfalan, karboplatin eller BCNU tillsammans med filgrastim har däremot visat sig vara effektivt för stamcellsmobilisering.
När en PBSC- transplantation förutses, bör stamcellsmobiliseringen planeras in tidigt i patientens behandlingsplan.
Särskild uppmärksamhet bör ägnas åt antalet mobiliserade stamceller hos sådana patienter före administrering av högdos kemoterapi.
Om utbytet är otillräckligt, enligt ovanstående kriterier, bör andra behandlingsformer som inte kräver stamceller övervägas.
Bestämning av stamcellsutbytet Vid bestämning av antalet stamceller som skördats hos patienter som behandlats med filgrastim, bör särskild uppmärksamhet ägnas åt kvantifieringsmetoden.
Resultaten från flödescytometrisk analys av antalet CD34+- celler kan variera beroende på vilken metod som använts och därför måste rekommendationer om antal, vilka baseras på studier i andra laboratorier, tolkas med försiktighet.
Statistisk analys av förhållandet mellan det antal CD34+- celler som återinfunderats och hastigheten för normalisering av trombocytantalet efter högdos kemoterapi indikerar ett komplext men kontinuerligt förhållande.
Det rekommenderade lägsta utbytet på ≥ 2, 0 x 106 CD34+- celler/ kg baseras på publicerad erfarenhet och resulterar i adekvat hematologisk återhämtning.
Utbyten som är högre än detta lägsta utbyte förefaller korrelera med snabbare återhämtning och utbyten som är lägre korrelerar med långsammare återhämtning.
Friska donatorer före allogen PBSC- transplantation Mobilisering av PBSC ger inte någon direkt klinisk fördel hos friska donatorer och bör endast övervägas vid allogen stamcellstransplantation.
PBSC- mobilisering bör endast övervägas hos donatorer som uppfyller normala kliniska och laboratoriemässiga lämplighetskriterier för stamcellsdonation, med speciell hänsyn till hematologiska värden och infektionssjukdomar.
Säkerheten och effekten av filgrastim har inte utvärderats hos friska donatorer som är yngre än 16 år eller äldre än 60 år.
Övergående trombocytopeni (trombocytantal < 100 x 109/ l) efter administrering av filgrastim och leukaferes observerades hos 35% av de undersökta donatorerna.
Av dessa rapporterades två fall där trombocytantalet var < 50 x 109/ l och där detta tillskrevs leukaferesen.
Generellt bör aferes inte utföras om trombocytantalet är < 75 x 109/ l.
Leukaferes bör inte utföras hos donatorer som behandlas med antikoagulantia eller som har kända hemostasdefekter.
Administreringen av filgrastim bör avbrytas eller dosen sänkas om leukocytantalet stiger till > 70 x 109/ l.
Donatorer som behandlas med G- CSF för PBSC- mobilisering bör övervakas tills de hematologiska värdena normaliserats.
Långtidsuppföljning av säkerheten hos donatorer pågår.
Under upp till 4 år har det inte förekommit några rapporter på onormal hematopoes hos friska donatorer.
Trots det kan risken för aktivering av en malign myeloid klon inte uteslutas.
Det rekommenderas att afereskliniken utför en systematisk registrering och spårning av stamcellsdonatorerna för att säkerställa övervakning av långtidssäkerhet.
Övergående cytogena förändringar har observerats hos friska donatorer efter användning av G- CSF.
Betydelsen av dessa förändringar när det gäller utveckling av hematologisk malignitet är inte känd.
Vanliga men oftast asymtomatiska fall av splenomegali och mycket sällsynta fall av mjältruptur har rapporterats hos friska donatorer och patienter efter administrering av G- CSF.
En del fall av mjältruptur var fatala.
Därför ska mjältstorleken noggrant övervakas (t. ex. klinisk undersökning,
Diagnos på mjältruptur bör övervägas hos donatorer och/ eller patienter som rapporterar smärta i övre vänstra delen av buken eller vid skulderbladsspetsen.
Hos friska donatorer har pulmonella biverkningar (hemoptys, lungblödning, pulmonella infiltrat, dyspné och hypoxi) rapporterats i mycket sällsynta fall efter marknadsföring.
Vid misstänkta eller bekräftade pulmonella biverkningar ska utsättning av behandling med filgrastim övervägas och lämplig läkarvård ges.
Mottagare av allogena PBSC som mobiliserats med filgrastim Nuvarande data indikerar att immunologiska interaktioner mellan det allogena PBSC- transplantatet och mottagaren kan vara förenade med ökad risk för akut och kronisk GvHD jämfört med benmärgstransplantation.
Svår kronisk neutropeni
Blodbild Trombocytantalet bör noggrant övervakas, särskilt under de första veckornas filgrastimbehandling.
Intermittent behandlingsuppehåll eller sänkt filgrastimdos bör övervägas hos patienter som utvecklar trombocytopeni, dvs. trombocytantal som konsekvent är < 100 000/ mm3.
Även andra blodbildsförändringar förekommer, däribland anemi och övergående ökningar av myeloida stamceller, vilka kräver noggrann övervakning av cellantalen.
Transformation till leukemi eller myelodysplastiskt syndrom Särskild försiktighet bör iakttas vid diagnos av svåra kroniska neutropenier för att skilja dem från andra hematopoetiska störningar, såsom aplastisk anemi, myelodysplasi och myeloisk leukemi.
Fullständig blodstatus med differentialräkning och trombocyträkning, samt en utvärdering av benmärgens morfologi och karyotyp bör utföras före behandling.
I kliniska studier förekom en låg frekvens (ca 3%) av myelodysplastiska syndrom (MDS) eller leukemi hos patienter med svår kronisk neutropati, vilka behandlats med filgrastim.
Denna observation har endast gjorts hos patienter med kronisk neutropeni.
MDS och leukemi är naturliga komplikationer av sjukdomen och sambandet med filgrastimbehandling är osäkert.
En subgrupp, omfattande ca 12% av de patienter som hade normala cytogenetiska utgångsvärden, utvecklade senare avvikelser, däribland monosomi 7, vid rutinmässig, upprepad utvärdering.
Behandlingen med filgrastim bör avbrytas om MSD eller leukemi uppkommer.
Det är för närvarande oklart om långtidsbehandling av patienter med svår kronisk neutropeni predisponerar dessa patienter för cytogenetiska abnormiteter, MSD eller leukemi transformation.
Det rekommenderas att morfologiska och cytogenetiska benmärgsundersökningar genomförs regelbundet (ca var 12: e månad).
Övrig försiktighet Orsaker till övergående neutropeni, såsom virusinfektioner, bör uteslutas.
Mjältförstoring är en direkt effekt av behandling med filgrastim.
I studier dokumenterades att 31% av patienterna hade palperbar splenomegali.
Dosreduktioner observerades fördröja eller stoppa progressionen av mjältförstoring.
Hos 3% av patienterna var splenektomi nödvändig.
Mjältstorleken bör regelbundet utvärderas.
Bukpalpation bör vara tillräckligt för att upptäcka onormal ökning av mjältens volym.
Regelbunden urinanalys bör genomföras för att övervaka detta.
Säkerheten och effekten hos nyfödda barn och hos patienter med autoimmun neutropeni har inte fastställts.
8 HIV- infektion
Blodbild ANC bör noggrant övervakas, särskilt under de första veckornas filgrastimbehandling.
En del patienter kan svara mycket snabbt på den första dosen filgrastim och med en väsentlig ökning av neutrofilantalet.
Det rekommenderas att ANC mäts dagligen under de första 2- 3 dagarnas filgrastimbehandling.
Därefter rekommenderas att ANC mäts minst två gånger i veckan under de första 2 veckorna och därefter en gång i veckan eller en gång varannan vecka vid underhållsbehandling.
Vid intermittent dosering av filgrastim med 30 ME/ dag (300 μg/ dag) kan det förekomma stora variationer i patienternas ANC över tiden.
För att bestämma patientens lägsta nivå av ANC rekommenderas blodprovstagning för mätning av ANC omedelbart före en planerad dosering av filgrastim.
Risk förknippad med ökade doser av myelosuppressiva läkemedel Behandling med enbart filgrastim utesluter inte trombocytopeni och anemi orsakad av myelosuppressiv behandling.
På grund av möjligheten att få högre doser eller ett större antal av dessa läkemedel tillsammans med filgrastimbehandling kan patienten löpa högre risk för att utveckla trombocytopeni och anemi.
Regelbunden kontroll av blodstatus rekommenderas (se ovan).
Infektioner och maligniteter som orsakar myelosuppression Neutropeni kan bero på benmärgsinfiltrerande opportunistiska infektioner, såsom komplex av Mycobacterium avium, eller maligniteter, såsom lymfom.
Hos patienter med kända benmärgsinfiltrerande infektioner eller malignitet, ska lämplig behandling av det bakomliggande tillståndet övervägas förutom administrering av filgrastim för behandling av neutropeni.
Effekten av filgrastim på neutropeni som orsakats av benmärgsinfiltrerande infektion eller malignitet har inte fastställts.
Övrig försiktighet
Sällsynta pulmonella biverkningar, särskilt interstitiell pneumoni, har rapporterats efter administrering av G- CSF (se avsnitt 4. 8).
Patienter som nyligen har haft pulmonella infiltrat eller pneumoni kan löpa större risk.
Debut av pulmonella symtom, såsom hosta, feber och dyspné, tillsammans med radiologiska tecken på pulmonella infiltrat och försämrad lungfunktion kan vara begynnande tecken på andnödssyndrom (ARDS).
I dessa fall bör administreringen av filgrastim avbrytas och lämplig behandling ges.
Övervakning av bentäthet kan vara indicerat hos patienter med bakomliggande osteoporotisk skelettsjukdom, vilka genomgår kontinuerlig behandling med filgrastim under mer än 6 månader.
Sicklecellkris, i vissa fall fatal, har rapporterats vid användning av filgrastim hos patienter med sicklecellanemi.
Läkare bör iaktta försiktighet när användning av filgrastim övervägs hos patienter med sicklecellanemi och endast efter noggrann utvärdering av potentiella risker och fördelar.
Ökad hematopoetisk benmärgsaktivitet som svar på behandling med tillväxtfaktorer har varit förknippad med övergående positiva fynd vid skelettskintigrafi.
Detta bör övervägas vid tolkning av resultat från skelettskintigrafi.
Hjälpämnen
Filgrastim HEXAL innehåller sorbitol.
Patienter med följande sällsynta ärftliga tillstånd bör inte ta detta läkemedel: fruktosintolerans.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Säkerheten och effekten av filgrastim som ges samma dag som myelosuppressiv cytotoxisk kemoterapi har inte slutgiltigt fastställts.
Preliminära resultat från ett litet antal patienter
9 som samtidigt behandlats med filgrastim och 5- fluorouracil indikerar att graden av neutropeni kan förvärras.
Möjliga interaktioner med andra hematopoetiska tillväxtfaktorer och cytokiner har ännu inte undersökts i kliniska studier.
Eftersom litium gynnar frisättningen av neutrofiler, är det troligt att litium potentierar effekten av filgrastim.
Även om denna interaktion inte har undersökts formellt, finns det inga bevis för att en sådan interaktion är skadlig.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med filgrastim saknas.
Det finns rapporter i litteraturen där det har visats att filgrastim passerar över placentan hos gravida kvinnor.
I studier på råtta och kanin finns det inga bevis på att filgrastim är teratogent.
En ökad incidens av embryoförlust har observerats hos kanin, men ingen missbildning har observerats.
Vid graviditet måste den möjliga risken för fostret vid användning av filgrastim vägas mot den förväntade terapeutiska nyttan.
Därför rekommenderas inte användning av filgrastim till ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Filgrastim har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
De vanligaste rapporterade biverkningarna av filgrastim är lindrig till måttlig muskuloskeletal smärta som förekommer hos mer än 10% av patienterna.
Muskuloskeletal smärta lindras vanligtvis med vanliga analgetika.
Frekvensgrupperna definieras på följande sätt:
Mycket vanliga (≥ 1/ 10), vanliga (≥ 1/ 100, < 1/ 10), mindre vanliga (≥ 1/ 1 000, < 1/ 100), sällsynta (≥ 1/ 10 000, < 1/ 1 000), mycket sällsynta (< 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Tabell 1.
Biverkningar i kliniska prövningar hos cancerpatienter Immunsystemet Mycket sällsynta:
Reaktioner av allergisk typ *, inklusive anafylaxi, hudutslag, urtikaria, angioödem, dyspné och hypotoni Blodkärl Mindre vanliga:
Hypotoni (övergående)
Sällsynta:
Vaskulära rubbningar * inklusive venocklusiv sjukdom och rubbningar i vätskevolym
Andningsvägar, bröstkorg och mediastinum Mycket sällsynta:
Lungödem *, interstitiell pneumoni *, pulmonella infiltrat * Hud och subkutan vävnad Mycket sällsynta:
Sweets syndrom *, kutan vaskulit Muskuloskeletala systemet och bindväv Mycket vanliga:
Muskuloskeletal smärta (lindrig eller måttlig)
Vanliga:
Mycket sällsynta:
Muskuloskeletal smärta (svår) Förvärrad reumatoid artrit
Njurar och urinvägar Mycket sällsynta:
10
Mycket vanliga:
Förhöjda nivåer i blodet av alkaliskt fosfatas, laktatdehydrogenas (LDH) och gamma- glutamyltransferas (GGT) och urinsyra (reversibelt, dosberoende, lindrigt eller måttligt)
Tabell 2.
Biverkningar i kliniska prövningar hos friska donatorer som genomgår PBSC - mobilisering Immunsystemet Mindre vanliga:
Svår allergisk reaktion: anafylaxi, angioödem, urtikaria, utslag Blodet och lymfsystemet Mycket vanliga:
Leukocytos (Lkc > 50 x 109/ l), trombocytopeni (trombocyter < 100 x 109/ l, övergående)
Vanliga:
Splenomegali (generellt asymtomatisk, även hos patienter)
Mjältrubbningar Mycket sällsynta:
Mjältruptur (även hos patienter) Centrala och perifera nervsystemet Mycket vanliga:
Huvudvärk Andningsvägar, bröstkorg och mediastinum Mycket sällsynta:
Hemoptys *, lungblödning *, pulmonella infiltrat *, dyspné *, hypoxi * Muskuloskeletala systemet och bindväv Mycket vanliga:
Muskuloskeletal smärta (lindrig till måttlig, övergående) Mindre vanliga:
Reumatoid artrit och förvärrade artritsymtom Undersökningar
Vanliga:
Förhöjda nivåer i blodet av alkaliskt fosfatas och LDH (övergående, mindre)
Mindre vanliga:
Förhöjda nivåer av aspartataminotransferas (ASAT) och urinsyra (övergående, mindre) i blodet * se nedan
Tabell 3.
Biverkningar i kliniska prövningar hos patienter med svår kronisk neutropeni Blodet och lymfsystemet Mycket vanliga:
Anemi, splenomegali (kan vara progressiv i en minoritet av fallen)
Vanliga:
Trombocytopeni
Mindre vanliga:
Mjältrubbningar Centrala och perifera nervsystemet
Vanliga:
Huvudvärk
Andningsvägar, bröstkorg och mediastinum Mycket vanliga:
Epistaxis Magtarmkanalen
Vanliga:
Diarré
Lever och gallvägar
Vanliga:
Hepatomegali
Hud och subkutan vävnad
Vanliga:
Kutan vaskulit (vid långtidsanvändning), alopeci, utslag
Muskuloskeletala systemet och bindväv Mycket vanliga:
Allmän muskuloskeletal smärta, skelettsmärta
Vanliga:
Osteoporos, artralgi
Njurar och urinvägar Mindre vanliga:
Hematuri, proteinuri Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga:
Smärta på injektionsstället
Undersökningar Mycket vanliga:
Förhöjda nivåer i blodet av alkaliskt fosfatas, LDH och urinsyra (övergående), sänkt glukosnivå i blodet (övergående, måttlig)
11 Tabell 4.
Biverkningar i kliniska prövningar hos HIV- patienter Blodet och lymfsystemet
Vanliga:
Mjältrubbningar, splenomegali *
Muskuloskeletala systemet och bindväv Mycket vanliga:
Muskuloskeletal smärta (lindrig till måttlig) * se nedan
I randomiserade, placebokontrollerade kliniska studier ökade inte filgrastim incidensen av biverkningar i samband med cytotoxisk kemoterapi.
De biverkningar som rapporterats med samma frekvens hos patienter som behandlas med filgrastim/ kemoterapi och placebo/ kemoterapi omfattade illamående och kräkningar, alopeci, diarré, trötthet, anorexi, mukosit, huvudvärk, hosta, hudutslag, bröstsmärta, allmän svaghet, ont i halsen, förstoppning och ospecificerad smärta.
Allergiska reaktioner förekom vid initial eller senare behandling hos patienter som fick filgrastim.
Generellt var rapporter vanligare efter intravenös administrering.
I vissa fall har symtomen återkommit vid förnyad behandling, vilket tyder på ett orsakssamband.
Filgrastim ska avbrytas permanent hos patienter som drabbas av en svår allergisk reaktion.
Vaskulära störningar har rapporterats hos patienter som får högdos kemoterapi följd av autolog benmärgstransplantation.
Orsakssambandet med filgrastim har inte fastställts.
Pulmonella biverkningar har i några fall rapporterats resultera i andningssvikt eller andnödssyndrom (ARDS) som kan vara fatalt.
Hos friska donatorer har pulmonella biverkningar (hemoptys, lungblödning, pulmonella infiltrat, dyspné och hypoxi) rapporterats i mycket sällsynta fall efter marknadsföring (se avsnitt 4. 4).
Förekomst av Sweets syndrom (akut febril neutrofil dermatos) har i enstaka fall rapporterats hos cancerpatienter.
Eftersom en betydande andel av dessa patienter led av leukemi, ett tillstånd som man vet är förknippat med Sweets syndrom, har något orsakssamband med filgrastim inte kunnat fastställas.
Isolerade fall av sicklecellkris har rapporterats hos patienter med sicklecellanemi (se avsnitt 4. 4).
Frekvensen är inte känd.
Inga patienter hade diagnos på hypersplenism och inga patienter genomgick splenektomi.
Eftersom mjältförstoring är ett vanligt fynd hos patienter med HIV- infektion och förekommer i varierande grad hos de flesta patienter med AIDS, är sambandet med filgrastim oklart.
Immunogenitet
I fyra kliniska studier utvecklade inte någon av de friska frivilliga försökspersonerna eller cancerpatienterna antikroppar mot rhG- CSF (varken bindande eller neutraliserande) vid behandling med Filgrastim HEXAL.
4. 9 Överdosering
Effekterna av överdosering av filgrastim har inte fastställts.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Hematopoetiska tillväxtfaktorer, ATC- kod:
L03AA02
Human G- CSF är ett glykoprotein som reglerar produktionen och frisättningen av funktionella neutrofiler från benmärgen.
Filgrastim HEXAL innehåller r- metHuG- CSF (filgrastim) som ger en 12 markant ökning av antalet neutrofiler i perifert blod inom 24 timmar, med en mindre ökning av antalet monocyter.
En del av dessa patienter kan uppvisa eosinofili eller basofili redan före behandling.
Ökningen av neutrofilantalet är dosberoende vid rekommenderade doser.
Neutrofiler som produceras som svar på behandling med filgrastim uppvisar normal eller ökad funktion, vilket visats genom tester på kemotaxi och fagocytos.
Vid avslutad filgrastimbehandling minskar antalet cirkulerande neutrofiler med 50% inom 1- 2 dagar och återgår till normala nivåer inom 1- 7 dagar.
Liksom andra hematopoetiska tillväxtfaktorer, har G- CSF visat stimulerande egenskaper in vitro på humana endotelceller, som har specifika receptorer för G- CSF.
Följaktligen har G- CSF visat sig inducera endotelcellsfunktioner i samband med angiogenes.
Dessutom har G- CSF visat sig öka neutrofilmigrationen över det vaskulära endotelet.
Användning av filgrastim hos patienter som genomgår cytotoxisk kemoterapi leder till signifikant minskad incidens, svårighetsgrad och duration av neutropeni och febril neutropeni.
Behandling med filgrastim minskar signifikant durationen av febril neutropeni, användningen av antibiotika och inläggning på sjukhus efter induktion av kemoterapi för akut myelogen leukemi eller myeloablativ terapi följd av benmärgstransplantation.
Incidensen av feber och dokumenterade infektioner minskade inte med någon av dessa behandlingar.
Durationen av feber minskade inte hos patienter som genomgick myeloablativ terapi följd av benmärgstransplantation.
Användning av filgrastim, antingen ensamt eller efter kemoterapi, mobiliserar hematopoetiska stamceller till perifert blod.
Dessa autologa PBSC kan skördas och infunderas efter cytotoxisk terapi i högdos, antingen i stället för eller som tillägg till benmärgstransplantation.
Infusion av PBSC påskyndar den hematopoetiska återhämtning och minskar risken för blödningskomplikationer och behovet av trombocyttransfusioner.
En retrospektiv europeisk studie som utvärderade användningen av G- CSF efter allogen benmärgstransplantation hos patienter med akut leukemi tydde på ökad risk för GvHD, behandlingsrelaterad mortalitet och mortalitet vid administrering av G- CSF.
I en separat retrospektiv internationell studie på patienter med akut och kronisk myelogen leukemi observerades ingen effekt på risken för GvHD, behandlingsrelaterad mortalitet och mortalitet.
En metaanalys av studier på allogena transplantationer, omfattande resultat från nio prospektiva randomiserade prövningar, åtta retrospektiva studier och en fallkontrollerad studie, påvisades ingen effekt på riskerna för akut GvHD, kronisk GvHD eller tidig behandlingsrelaterad mortalitet.
Relativ risk (95% KI) för GvHD och behandlingsrelaterad mortalitet efter behandling med G- CSF efter benmärgstransplantation Behandlings -
Akut GvHD
Kronisk
Publikation
Studieperiod
N
av grad II– IV
GvHD
Metaanalys
1986 - 2001a
1, 08
1, 02
0, 70
(2003) Europeisk
1 198
(0, 87; 1, 33)
(0, 82; 1, 26)
(0, 38; 1, 31)
retrospektiv
1992 - 2002b
1, 33
1, 29
1, 73
studie (2004) Internationell
1 789
(1, 08; 1, 64)
(1, 02; 1, 61)
(1, 30; 2, 32)
retrospektiv
1995 - 2000b
1, 11
1, 10
1, 26
studie (2006) a
2 110
(0, 86; 1, 42)
(0, 86; 1, 39)
(0, 95; 1, 67)
Vissa studier använde GM- CSF b Analysen omfattar patienter som fick benmärgstransplantation under denna period
Användning av filgrastim för mobilisering av PBSC hos friska donatorer före allogen PBSC - transplantation Hos majoriteten av friska donatorer som fick en dos på 1 ME/ kg/ dag (10 μg/ kg/ dag) subkutant i 4- 5 dagar i följd kunde man skörda ≥ 4 x 106 CD34+- celler/ kg av mottagarens kroppsvikt efter två leukafereser.
13 Hos mottagare av allogena PBSC som mobiliserats med filgrastim skedde den hematologiska återhämtningen signifikant snabbare, vilket ledde till en signifikant minskning av tiden till normalisering av trombocytantalet utan behandlingsstöd jämfört med allogen benmärgstransplantation.
Användning av filgrastim hos barn eller vuxna med svår kronisk neutropeni (svår kronisk, cyklisk och idiopatisk neutropeni) inducerar en kvarstående ökning av antalet neutrofiler i perifert blod och en reduktion av antalet infektioner och relaterade händelser.
Användning av filgrastim hos patienter med HIV- infektion upprätthåller normalt neutrofilantal, vilket möjliggör planerad dosering av antivirala och/ eller myelosuppressiva behandlingar.
Det finns inga belägg för att HIV- infekterade patienter som behandlas med filgrastim uppvisar ökad HIV- replikation.
5. 2 Farmakokinetiska egenskaper
Randomiserade, dubbelblinda, crossover- studier med engångs - och flergångdoser på 146 friska frivilliga visade att den farmakokinetiska profilen för Filgrastim HEXAL var jämförbar med den för referensprodukten efter subkutan och intravenös administration.
Absorption
En subkutan engångsdos på 0, 5 ME/ kg (5 µg/ kg) gav maximala serumkoncentrationer efter ett tmax på 4, 5 ± 0, 9 timmar (genomsnitt ± SD).
Distribution
Distributionsvolymen i blod efter är ca 150 ml/ kg.
Efter subkutan administrering av rekommenderade doser bibehölls serumkoncentrationer över 10 ng/ ml i 8- 16 timmar.
Det finns ett positivt linjärt samband mellan dosen och serumkoncentrationen av filgrastim, vare sig det administrerats intravenöst eller subkutant.
Eliminering
Elimineringen av filgrastim är icke- linjär med avseende på dos, där clearance i serum minskar med ökande dos.
Filgrastim förefaller främst elimineras genom neutrofilmedierad clearance, som blir mättad i högre doser.
Serumclearance ökar dock med upprepad dosering samtidigt som neutrofilantalet ökar.
Median elimineringshalveringstid (t1/ 2) för filgrastim efter subkutana engångsdoser var mellan 2, 7 timmar (1, 0 ME/ kg, 10 µg/ kg) och 5, 7 timmar (0, 25 ME/ kg, 2, 5 µg/ kg) och förlängdes till 8, 5 respektive 14 timmar efter 7 dagars dosering.
Kontinuerlig infusion med filgrastim över en period på upp till 28 dagar till patienter under tillfrisknande från autolog benmärgstransplantation gav inga belägg för läkemedelsackumulation och jämförbara elimineringshalveringstider.
5. 3 Prekliniska säkerhetsuppgifter
Det finns inga ytterligare prekliniska data av relevans för förskrivaren, förutom dem som redan omnämns i andra avsnitt av denna produktresumé.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Glutaminsyra Sorbitol (E420) Polysorbat 80 Vatten för injektionsvätskor
14 6. 2 Inkompatibiliteter
Filgrastim HEXAL får inte spädas med natriumkloridlösningar.
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
Utspädd filgrastim kan adsorberas på glas - och plastmaterial, om det inte späds i glukoslösning 50 mg/ ml (5%) (se avsnitt 6. 6).
6. 3 Hållbarhet
30 månader.
Den utspädda infusionslösningen har visat kemisk och fysikalisk stabilitet i 24 timmar vid 2 °C- 8 °C.
Ur mikrobiologisk synpunkt bör den utspädda lösningen användas omedelbart.
Om den utspädda lösningen inte används omedelbart, är förvaringstider och förvaringsförhållanden före användning användarens ansvar, och ska normalt inte vara längre än 24 timmar vid 2 °C- 8 °C, såvida inte spädning har skett under kontrollerade och validerade aseptiska förhållanden.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C- 8 °C).
Ljuskänsligt.
För förvaringsanvisningar för utspädd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Förfylld spruta (glas av typ I) med injektionsnål (rostfritt stål), med eller utan nålskydd, innehållande 0, 5 ml lösning.
Förpackningsstorlekar på 1, 3, 5 eller 10 förfyllda sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Lösningen ska inspekteras visuellt före användning.
Endast klara lösningar utan partiklar ska användas.
Oavsiktlig exponering för frystemperaturer påverkar inte stabiliteten hos Filgrastim HEXAL negativt.
Beroende på den möjliga risken för mikrobiell kontaminering är Filgrastim HEXAL sprutor endast avsedda för engångsbruk.
Spädning före administrering (valfritt)
Vid behov kan Filgrastim HEXAL spädas i glukoslösning 50 mg/ ml (5%).
Lösningen ska aldrig spädas till en slutkoncentration som är lägre än 0, 2 ME/ ml (2 μg/ ml).
För patienter som behandlas med filgrastim som spätts till koncentrationer som är lägre än 1, 5 ME/ ml (15 μg/ ml), bör humant serumalbumin (HSA) tillsättas till en slutkoncentration på 2 mg/ ml.
Vid en slutlig volym på 20 ml då totaldosen av filgrastim är lägre än 30 MU (300 μg) bör man tillsätta 0, 2 ml humant serumalbumin 200 mg/ ml (20%) lösning Ph.
Eur.
Om spädning sker i glukoslösning 50 mg/ ml (5%) är filgrastim kompatibelt med glas och flera olika plaster, däribland polyvinylklorid, polyolefin (sampolymer av polypropen och polyeten) och polypropen.
15 Användning av förfylld spruta med nålskydd
Nålens säkerhetsskydd täcker nålen efter injektion för att förhindra nålstickskada.
Detta påverkar inte normal hantering av sprutan.
Tryck in kolven långsamt och jämnt tills hela dosen har injicerats och kolven inte kan tryckas in ytterligare.
Samtidigt som trycket på kolven bibehålls, avlägsnas sprutan från patienten.
Nålens säkerhetsskydd täcker nålen när kolven släpps.
Användning av förfylld spruta utan nålskydd
Administrera dosen på brukligt sätt.
Destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
HEXAL AG Industriestrasse 25 D- 83607 Holzkirchen Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
16 1.
LÄKEMEDLETS NAMN
Filgrastim HEXAL 48 ME/ 0, 5 ml injektionsvätska eller infusionsvätska, lösning, i förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml lösning innehåller 96 miljoner enheter (ME) [ekvivalent med 960 mikrogram (μg)] filgrastim *.
En förfylld spruta innehåller 48 ME (ekvivalent med 480 μg) filgrastim i 0, 5 ml.
* rekombinant metionylerad human granulocytkolonistimulerande faktor (G- CSF) framställd med rekombinant DNA- teknik i E. coli.
En ml lösning innehåller 50 mg sorbitol (E420).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska eller infusionsvätska, lösning, i förfylld spruta
Klar, färglös till svagt gulaktig lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
- Filgrastim är indicerat för att reducera durationen av neutropeni och incidensen av febril
neutropeni hos patienter som behandlas med etablerad cytotoxisk kemoterapi för malignitet (med undantag för kronisk myeloisk leukemi och myelodysplastiska syndrom) och för att reducera durationen av neutropeni hos patienter som genomgår myeloablativ terapi följd av benmärgstransplantation och som bedöms ha ökad risk för förlängd svår neutropeni.
Säkerheten och effekten av filgrastim är densamma för vuxna och barn som får cytotoxisk kemoterapi.
- Mobilisering av perifera blodstamceller (PBSC).
- Hos barn och vuxna med svår kronisk, cyklisk eller idiopatisk neutropeni med ett absolut
neutrofilantal (ANC) på ≤ 0, 5 x 109/ l, och anamnes på svåra eller återkommande infektioner, är långtidsbehandling med filgrastim indicerad för att öka neutrofilantalet och minska incidensen och durationen av infektionsrelaterade händelser.
Behandling av ihållande neutropeni (ANC ≤ 1, 0 x 109/ l) hos patienter med avancerad HIV -
infektion för att reducera risken för bakteriella infektioner när andra terapeutiska alternativ är olämpliga.
4. 2 Dosering och administreringssätt
Behandling med filgrastim bör endast ske i samarbete med en onkologiklinik som har erfarenhet av behandling med granulocytkolonistimulerande faktor (G- CSF) och hematologi, och som har tillgång till nödvändiga diagnostiska hjälpmedel.
Mobilisering och aferes bör utföras i samarbete med en onkologi - / hematologiklinik med tillräcklig erfarenhet inom detta område och där övervakningen av hematopoetiska stamceller kan göras på ett korrekt sätt.
17 Filgrastim HEXAL finns i styrkorna 30 ME/ 0, 5 ml och 48 ME/ 0, 5 ml.
Etablerad cytotoxisk kemoterapi
Rekommenderad dos av filgrastim är 0, 5 ME/ kg/ dag (5 μg/ kg/ dag).
Den första dosen av filgrastim får ges tidigast 24 timmar efter cytotoxisk kemoterapi.
Daglig behandling med filgrastim bör fortsätta tills den förväntade lägsta neutrofilnivån är över och neutrofilantalet har normaliserats.
Efter etablerad kemoterapi av solida tumörer, lymfom och lymfoida leukemier förväntas att durationen av den behandling som krävs för att uppfylla dessa kriterier kommer att vara upp till 14 dagar.
Efter induktions - och konsolideringsbehandling av akut myeloisk leukemi kan behandlingstiden vara betydligt längre (upp till 38 dagar) beroende på typ, dos och schema för den aktuella cytotoxiska kemoterapin.
Hos patienter som får cytotoxisk kemoterapi ser man normalt en kortvarig ökning av neutrofilantalet 1- 2 dagar efter påbörjad filgrastimbehandling.
För ett bestående terapisvar, bör filgrastimbehandlingen dock inte avbrytas förrän den förväntade lägsta nivån har passerats och neutrofilantalet har normaliserats.
För tidigt avbrytande av filgrastimbehandlingen, före tidpunkten för förväntad lägsta neutrofilnivå, rekommenderas inte.
Patienter som behandlas med myeloablativ terapi följd av benmärgstransplantation Rekommenderad startdos av filgrastim är 1, 0 ME/ kg/ dag (10 μg/ kg/ dag).
Den första dosen av filgrastim ska administreras tidigast 24 timmar efter cytotoxisk kemoterapi och inom 24 timmar efter benmärgsinfusion.
När den lägsta neutrofilnivån har passerats, ska den dagliga dosen av filgrastim titreras mot neutrofilsvaret enligt följande:
Absolut neutrofilantal ANC > 1, 0 x 109/ l i 3 dagar i följd
9
Dosjustering av filgrastim Reducera till 0, 5 ME/ kg/ dag (5 μg/ kg/ dag)
Om ANC sjunker till < 1, 0 x 109/ l under behandlingsperioden, bör dosen av filgrastim stegvis höjas igen enligt ovan
Mobilisering av PBSC
Patienter som genomgår myelosuppressiv eller myeloablativ terapi följd av transplantation av autologa PBSC Rekommenderad dos av filgrastim vid mobilisering av PBSC med enbart filgrastim är 1, 0 ME/ kg/ dag (10 μg/ kg/ dag) i 5- 7 dagar i följd.
1 eller 2 leukafereser på dag 5 och 6 är ofta tillräckligt.
Under vissa förhållanden kan ytterligare leukafereser vara nödvändiga.
Dosering av filgrastim bör fortsätta fram till den sista leukaferesen.
Rekommenderad dos av filgrastim vid mobilisering av PBSC efter myelosuppressiv kemoterapi är 0, 5 ME/ kg/ dag (5 μg/ kg/ dag) och ges dagligen från första dagen efter avslutad kemoterapi tills den förväntade lägsta neutrofilnivån har passerats och neutrofilantalet har normaliserats.
Leukaferes bör göras under den period då ANC ökar från < 0, 5 x 109/ l till > 5, 0 x 109/ l.
För patienter som inte har fått omfattande kemoterapi är oftast en leukaferes tillräcklig.
Under andra förhållanden rekommenderas ytterligare leukafereser.
Det finns inga prospektiva, randomiserade jämförelser av de två rekommenderade mobiliseringsmetoderna (filgrastim ensamt eller i kombination med myelosuppressiv kemoterapi) inom samma patientpopulation.
Graden av variation mellan enskilda patienter och mellan laboratorieanalyser av CD34+- celler innebär att direktjämförelse mellan olika studier är svårt.
Det är därför svårt att rekommendera en optimal metod.
Valet av mobiliseringsmetod bör övervägas i förhållande till de övergripande behandlingsmålen för en enskild patient.
18 Friska donatorer före allogen PBSC- transplantation För mobilisering av PBSC hos friska donatorer före allogen PBSC- transplantation bör filgrastim ges i dosen 1, 0 ME/ kg/ dag (10 μg/ kg/ dag) i 4- 5 dagar i följd.
Leukaferes ska påbörjas dag 5 och vid behov fortsätta till dag 6 för att samla in 4 x 106 CD34+- celler/ kg av mottagarens kroppsvikt.
Svår kronisk neutropeni
Kronisk neutropeni Rekommenderad startdos är 1, 2 ME/ kg/ dag (12 μg/ kg/ dag) som engångsdos eller uppdelad på flera doser.
Idiopatisk eller cyklisk neutropeni Rekommenderad startdos är 0, 5 ME/ kg/ dag (5 μg/ kg/ dag) som engångsdos eller uppdelad på flera doser.
Dosjusteringar Filgrastim bör administreras dagligen tills ett neutrofilantal på över 1, 5 x 109/ l har uppnåtts och kan bibehållas.
När svar har erhållits, bör lägsta effektiva dos som behövs för att bibehålla denna nivå fastställas.
Det krävs daglig administrering under lång tid för att bibehålla ett adekvat neutrofilantal.
Efter 1- 2 veckors behandling kan den initiala dosen fördubblas eller halveras, beroende på patientens terapisvar.
Därefter kan dosen justeras individuellt varje eller varannan vecka för att hålla det genomsnittliga neutrofilantalet mellan 1, 5 x 109/ l och 10 x 109/ l.
En snabbare dosökning kan övervägas hos patienter med svåra infektioner.
I kliniska studier hade 97% av de patienter som svarade på behandlingen ett fullständigt svar vid doser på ≤ 2, 4 ME/ kg/ dag (24 μg/ kg/ dag).
Långtidssäkerheten vid behandling med filgrastim i doser över 2, 4 ME/ kg/ dag (24 μg/ kg/ dag) hos patienter med svår kronisk neutropeni har inte fastställts.
HIV- infektion
För att upphäva neutropeni Rekommenderad startdos av filgrastim är 0, 1 ME/ kg/ dag (1 μg/ kg/ dag) givet dagligen med titrering upp till maximalt 0, 4 ME/ kg/ dag (4 μg/ kg/ dag) tills ett normalt neutrofilantal har uppnåtts och kan bibehållas (ANC > 2, 0 x 109/ l).
I kliniska studier svarade > 90% av patienterna på dessa doser med upphävd neutropeni inom en mediantid på 2 dagar.
Hos ett litet antal patienter (< 10%) krävdes doser på upp till 1, 0 ME/ kg/ dag (10 μg/ kg/ dag) för att upphäva neutropenin.
Bibehållande av normalt neutrofilantal När neutropenin är upphävd, bör lägsta effektiva dos för att bibehålla ett normalt neutrofilantal fastställas.
Initial dosjustering till alternerade dagliga doser med 30 ME/ dag (300 μg/ dag) rekommenderas.
Beroende på patientens ANC kan ytterligare dosjustering vara nödvändig för att bibehålla neutrofilantalet på > 2, 0 x 109/ l.
I kliniska studier krävdes dosering med 30 ME/ dag (300 μg/ dag) i 1- 7 dagar per vecka för att bibehålla ANC på > 2, 0 x 109/ l, med mediandosfrekvensen 3 dagar per vecka.
Långtidsbehandling kan krävas för att bibehålla ANC på > 2, 0 x 109/ l.
Särskilda populationer
Patienter med nedsatt njur - / leverfunktion I studier med filgrastim hos patienter med svårt nedsatt njur - eller leverfunktion uppvisar filgrastim en liknande farmakokinetisk och farmakodynamisk profil som den som setts hos friska individer.
Dosjustering behövs inte under dessa förhållanden.
Pediatriska patienter med svår kronisk neutropeni eller cancer I kliniska studier var 65% av de patienter som behandlades för svår kronisk neutropeni yngre än 18 år.
Effekt av behandlingen visades i denna åldersgrupp, som främst omfattade patienter med kronisk
Det fanns inga skillnader i säkerhetsprofilerna för pediatriska patienter som behandlades för svår kronisk neutropeni jämfört med vuxna.
Data från kliniska studier med pediatriska patienter indikerar att säkerheten och effekten av filgrastim är densamma hos både vuxna och barn som får cytotoxisk kemoterapi.
Doseringsrekommendationerna för pediatriska patienter är desamma som för vuxna som får myelosuppressiv cytotoxisk kemoterapi.
Äldre patienter I kliniska studier med filgrastim inkluderades ett litet antal äldre patienter.
Inga specifika studier har genomförts i denna patientpopulation.
Därför kan inte specifika doseringsrekommendationer för dessa patienter ges.
Administreringssätt
Etablerad cytotoxisk kemoterapi Filgrastim kan ges som en daglig subkutan injektion eller, alternativt, som en daglig intravenös infusion under 30 minuter.
För ytterligare instruktioner om spädning med glukoslösning 50 mg/ ml (5%) före infusion, se avsnitt 6. 6.
Den subkutana administreringsvägen föredras i de flesta fall.
Det finns vissa belägg från en studie med endosadministrering att intravenös tillförsel kan förkorta effektdurationen.
Den kliniska relevansen av detta fynd vid upprepad dosering är inte klarlagd.
Valet av administreringssätt ska göras med tanke på individuella kliniska omständigheter. I randomiserade kliniska studier användes en subkutan dos på 23 ME/ m2/ dag (230 μg/ m2/ dag) eller snarare 0, 4- 0, 84 ME/ kg/ dag (4- 8, 4 μg/ kg/ dag).
Patienter som behandlas med myeloablativ terapi följd av benmärgstransplantation Filgrastim administreras som en intravenös kortvarig infusion under 30 minuter eller som en subkutan eller intravenös kontinuerlig infusion under 24 timmar, i båda fallen efter spädning i 20 ml glukoslösning om 50 mg/ ml (5%).
För ytterligare instruktioner om spädning med glukoslösning 50 mg/ ml (5%) före infusion, se avsnitt 6. 6.
Mobilisering av PBSC Subkutan injektion.
För mobilisering av PBSC hos patienter som genomgår myelosuppressiv eller myeloablativ terapi följd av autolog PBSC- transplantation kan rekommenderad dos filgrastim även administreras som en subkutan kontinuerlig infusion under 24 timmar.
För infusioner ska filgrastim spädas i 20 ml glukoslösning om 50 mg/ ml (5%).
För ytterligare instruktioner om spädning med glukoslösning 50 mg/ ml (5%) före infusion, se avsnitt 6. 6.
Svår kronisk neutropeni/ HIV- infektion Subkutan injektion.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Varningar
Filgrastim ska inte användas för att öka dosen av cytotoxisk kemoterapi utöver fastställda doseringsregimer (se nedan).
Filgrastim ska inte administreras till patienter med svår kronisk neutropeni (Kostmanns syndrom) med onormal cytogenetik (se nedan).
20 Etablerad cytotoxisk kemoterapi
Malign celltillväxt Eftersom undersökningar visade att G- CSF kan gynna tillväxten av myeloida celler in vitro bör hänsyn tas till följande varningar.
Säkerheten och effekten av filgrastimbehandling hos patienter med myelodysplastiskt syndrom eller kronisk myelogen leukemi har inte fastställts.
Därför är filgrastim inte indicerat för användning vid dessa tillstånd.
Särskild försiktighet bör iakttas för att skilja diagnosen på blasttransformering vid kronisk myeloisk leukemi från akut myeloisk leukemi.
Eftersom det finns begränsade säkerhets - och effektdata från patienter med sekundär AML, bör filgrastim administreras med försiktighet.
Säkerheten och effekten vid administrering av filgrastim hos de novo AML- patienter i åldern < 55 år med god cytogenetik [t( 8; 21), t( 15; 17), och inv( 16)] har inte fastställts.
Leukocytos Leukocytantal på 100 x 109/ l eller mer har observerats hos mindre än 5% av de patienter som får filgrastim i doser över 0, 3 ME/ kg/ dag (3 μg/ kg/ dag).
Inga biverkningar som direkt kan hänföras till denna grad av leukocytos har rapporterats.
Mot bakgrund av de potentiella risker som är förknippade med svår leukocytos, bör dock leukocytantalet regelbundet kontrolleras under behandling med filgrastim.
Om leukocytantalet överstiger 50 x 109/ l efter den förväntade lägsta nivån, bör behandling med filgrastim omedelbart avbrytas.
När filgrastim ges för PBSC- mobilisering, bör behandlingen dock avbrytas eller dosen sänkas om leukocytantalet stiger till > 70 x 109/ l.
Risker associerade med ökade kemoterapidoser Särskild försiktighet bör iakttas vid behandling av patienter som får högdos kemoterapi, eftersom förbättrade tumörresultat inte har visats och ökade doser av kemoterapeutika kan leda till ökad toxicitet, inklusive kardiella, pulmonella, neurologiska och dermatologiska effekter (se produktresumén för de specifika kemoterapeutika som används).
Behandling med filgrastim ensamt förhindrar inte trombocytopeni och anemi orsakad av myelosuppressiv kemoterapi.
På grund av möjligheten att patienten får högre doser kemoterapi (t. ex. fulldos enligt ordinerat doseringsschema), kan patienten löpa större risk för att utveckla trombocytopeni och anemi.
Regelbunden kontroll av trombocytantal och hematokritvärden rekommenderas.
Särskild försiktighet bör iakttas vid administrering av kemoterapeutika, ensamma eller i kombination, vilka är kända för att orsaka svår trombocytopeni.
Användning av PBSC som mobiliserats med filgrastim, har visat sig reducera graden och durationen av den trombocytopeni som följer efter myelosuppressiv eller myeloablativ kemoterapi.
Övrig försiktighet Effekterna av filgrastim hos patienter med avsevärt reducerat antal myeloida stamceller har inte studerats.
Filgrastim verkar främst på neutrofila prekursorer så att ett förhöjt neutrofilantal erhålls.
Därför kan neutrofilsvaret vara nedsatt hos patienter med reducerat antal prekursorer (såsom de som behandlas med omfattande strålbehandling eller kemoterapi, eller de som har tumörinfiltrat i benmärgen).
Det har förekommit rapporter på graft- versus- host- sjukdom (GvHD) och dödsfall hos patienter som fått G- CSF efter allogen benmärgstransplantation (se avsnitt 5. 1).
Mobilisering av PBSC
Tidigare exponering för cytotoxiska medel Patienter som tidigare har genomgått mycket omfattande myelosuppressiv behandling, följd av administrering av filgrastim för mobilisering av PBSC, visar eventuellt inte tillräcklig mobilisering av dessa blodceller för att uppnå rekommenderat lägsta utbyte (≥ 2, 0 x 106 CD34+- celler/ kg) eller accelererad trombocytnormalisering av samma grad.
21 Vissa cytotoxiska medel uppvisar särskild toxicitet på den hematopoetiska stamcellspoolen och kan påverka stamcellsmobiliseringen negativt.
Substanser såsom melfalan, karmustin (BCNU) och karboplatin, administrerade under längre perioder före försök till stamcellsmobilisering, kan reducera stamcellsutbytet.
Administrering av melfalan, karboplatin eller BCNU tillsammans med filgrastim har däremot visat sig vara effektivt för stamcellsmobilisering.
När en PBSC- transplantation förutses, bör stamcellsmobiliseringen planeras in tidigt i patientens behandlingsplan.
Särskild uppmärksamhet bör ägnas åt antalet mobiliserade stamceller hos sådana patienter före administrering av högdos kemoterapi.
Om utbytet är otillräckligt, enligt ovanstående kriterier, bör andra behandlingsformer som inte kräver stamceller övervägas.
Bestämning av stamcellsutbytet Vid bestämning av antalet stamceller som skördats hos patienter som behandlats med filgrastim, bör särskild uppmärksamhet ägnas åt kvantifieringsmetoden.
Resultaten från flödescytometrisk analys av antalet CD34+- celler kan variera beroende på vilken metod som använts och därför måste rekommendationer om antal, vilka baseras på studier i andra laboratorier, tolkas med försiktighet.
Statistisk analys av förhållandet mellan det antal CD34+- celler som återinfunderats och hastigheten för normalisering av trombocytantalet efter högdos kemoterapi indikerar ett komplext men kontinuerligt förhållande.
Det rekommenderade lägsta utbytet på ≥ 2, 0 x 106 CD34+- celler/ kg baseras på publicerad erfarenhet och resulterar i adekvat hematologisk återhämtning.
Utbyten som är högre än detta lägsta utbyte förefaller korrelera med snabbare återhämtning och utbyten som är lägre korrelerar med långsammare återhämtning.
Friska donatorer före allogen PBSC- transplantation Mobilisering av PBSC ger inte någon direkt klinisk fördel hos friska donatorer och bör endast övervägas vid allogen stamcellstransplantation.
PBSC- mobilisering bör endast övervägas hos donatorer som uppfyller normala kliniska och laboratoriemässiga lämplighetskriterier för stamcellsdonation, med speciell hänsyn till hematologiska värden och infektionssjukdomar.
Säkerheten och effekten av filgrastim har inte utvärderats hos friska donatorer som är yngre än 16 år eller äldre än 60 år.
Övergående trombocytopeni (trombocytantal < 100 x 109/ l) efter administrering av filgrastim och leukaferes observerades hos 35% av de undersökta donatorerna.
Av dessa rapporterades två fall där trombocytantalet var < 50 x 109/ l och där detta tillskrevs leukaferesen.
Generellt bör aferes inte utföras om trombocytantalet är < 75 x 109/ l.
Leukaferes bör inte utföras hos donatorer som behandlas med antikoagulantia eller som har kända hemostasdefekter.
Administreringen av filgrastim bör avbrytas eller dosen sänkas om leukocytantalet stiger till > 70 x 109/ l.
Donatorer som behandlas med G- CSF för PBSC- mobilisering bör övervakas tills de hematologiska värdena normaliserats.
Långtidsuppföljning av säkerheten hos donatorer pågår.
Under upp till 4 år har det inte förekommit några rapporter på onormal hematopoes hos friska donatorer.
Trots det kan risken för aktivering av en malign myeloid klon inte uteslutas.
Det rekommenderas att afereskliniken utför en systematisk registrering och spårning av stamcellsdonatorerna för att säkerställa övervakning av långtidssäkerhet.
Övergående cytogena förändringar har observerats hos friska donatorer efter användning av G- CSF.
Betydelsen av dessa förändringar när det gäller utveckling av hematologisk malignitet är inte känd.
Vanliga men oftast asymtomatiska fall av splenomegali och mycket sällsynta fall av mjältruptur har rapporterats hos friska donatorer och patienter efter administrering av G- CSF.
En del fall av mjältruptur var fatala.
Därför ska mjältstorleken noggrant övervakas (t. ex. klinisk undersökning,
Diagnos på mjältruptur bör övervägas hos donatorer och/ eller patienter som rapporterar smärta i övre vänstra delen av buken eller vid skulderbladsspetsen.
Hos friska donatorer har pulmonella biverkningar (hemoptys, lungblödning, pulmonella infiltrat, dyspné och hypoxi) rapporterats i mycket sällsynta fall efter marknadsföring. Vid misstänkta eller bekräftade pulmonella biverkningar ska utsättning av behandling med filgrastim övervägas och lämplig läkarvård ges.
Mottagare av allogena PBSC som mobiliserats med filgrastim Nuvarande data indikerar att immunologiska interaktioner mellan det allogena PBSC- transplantatet och mottagaren kan vara förenade med ökad risk för akut och kronisk GvHD jämfört med benmärgstransplantation.
Svår kronisk neutropeni
Blodbild Trombocytantalet bör noggrant övervakas, särskilt under de första veckornas filgrastimbehandling.
Intermittent behandlingsuppehåll eller sänkt filgrastimdos bör övervägas hos patienter som utvecklar trombocytopeni, dvs. trombocytantal som konsekvent är < 100 000/ mm3.
Även andra blodbildsförändringar förekommer, däribland anemi och övergående ökningar av myeloida stamceller, vilka kräver noggrann övervakning av cellantalen.
Transformation till leukemi eller myelodysplastiskt syndrom Särskild försiktighet bör iakttas vid diagnos av svåra kroniska neutropenier för att skilja dem från andra hematopoetiska störningar, såsom aplastisk anemi, myelodysplasi och myeloisk leukemi.
Fullständig blodstatus med differentialräkning och trombocyträkning, samt en utvärdering av benmärgens morfologi och karyotyp bör utföras före behandling.
I kliniska studier förekom en låg frekvens (ca 3%) av myelodysplastiska syndrom (MDS) eller leukemi hos patienter med svår kronisk neutropati, vilka behandlats med filgrastim.
Denna observation har endast gjorts hos patienter med kronisk neutropeni.
MDS och leukemi är naturliga komplikationer av sjukdomen och sambandet med filgrastimbehandling är osäkert.
En subgrupp, omfattande ca 12% av de patienter som hade normala cytogenetiska utgångsvärden, utvecklade senare avvikelser, däribland monosomi 7, vid rutinmässig, upprepad utvärdering.
Behandlingen med filgrastim bör avbrytas om MSD eller leukemi uppkommer.
Det är för närvarande oklart om långtidsbehandling av patienter med svår kronisk neutropeni predisponerar dessa patienter för cytogenetiska abnormiteter, MSD eller leukemi transformation.
Det rekommenderas att morfologiska och cytogenetiska benmärgsundersökningar genomförs regelbundet (ca var 12: e månad).
Övrig försiktighet Orsaker till övergående neutropeni, såsom virusinfektioner, bör uteslutas.
Mjältförstoring är en direkt effekt av behandling med filgrastim.
I studier dokumenterades att 31% av patienterna hade palperbar splenomegali.
Dosreduktioner observerades fördröja eller stoppa progressionen av mjältförstoring.
Hos 3% av patienterna var splenektomi nödvändig.
Mjältstorleken bör regelbundet utvärderas.
Bukpalpation bör vara tillräckligt för att upptäcka onormal ökning av mjältens volym.
Regelbunden urinanalys bör genomföras för att övervaka detta.
Säkerheten och effekten hos nyfödda barn och hos patienter med autoimmun neutropeni har inte fastställts.
23 HIV- infektion
Blodbild ANC bör noggrant övervakas, särskilt under de första veckornas filgrastimbehandling.
En del patienter kan svara mycket snabbt på den första dosen filgrastim och med en väsentlig ökning av neutrofilantalet.
Det rekommenderas att ANC mäts dagligen under de första 2- 3 dagarnas filgrastimbehandling.
Därefter rekommenderas att ANC mäts minst två gånger i veckan under de första 2 veckorna och därefter en gång i veckan eller en gång varannan vecka vid underhållsbehandling.
Vid intermittent dosering av filgrastim med 30 ME/ dag (300 μg/ dag) kan det förekomma stora variationer i patienternas ANC över tiden.
För att bestämma patientens lägsta nivå av ANC rekommenderas blodprovstagning för mätning av ANC omedelbart före en planerad dosering av filgrastim.
Risk förknippad med ökade doser av myelosuppressiva läkemedel Behandling med enbart filgrastim utesluter inte trombocytopeni och anemi orsakad av myelosuppressiv behandling.
På grund av möjligheten att få högre doser eller ett större antal av dessa läkemedel tillsammans med filgrastimbehandling kan patienten löpa högre risk för att utveckla trombocytopeni och anemi.
Regelbunden kontroll av blodstatus rekommenderas (se ovan).
Infektioner och maligniteter som orsakar myelosuppression Neutropeni kan bero på benmärgsinfiltrerande opportunistiska infektioner, såsom komplex av Mycobacterium avium, eller maligniteter, såsom lymfom.
Hos patienter med kända benmärgsinfiltrerande infektioner eller malignitet, ska lämplig behandling av det bakomliggande tillståndet övervägas förutom administrering av filgrastim för behandling av neutropeni.
Effekten av filgrastim på neutropeni som orsakats av benmärgsinfiltrerande infektion eller malignitet har inte fastställts.
Övrig försiktighet
Sällsynta pulmonella biverkningar, särskilt interstitiell pneumoni, har rapporterats efter administrering av G- CSF (se avsnitt 4. 8).
Patienter som nyligen har haft pulmonella infiltrat eller pneumoni kan löpa större risk.
Debut av pulmonella symtom, såsom hosta, feber och dyspné, tillsammans med radiologiska tecken på pulmonella infiltrat och försämrad lungfunktion kan vara begynnande tecken på andnödssyndrom (ARDS).
I dessa fall bör administreringen av filgrastim avbrytas och lämplig behandling ges.
Övervakning av bentäthet kan vara indicerat hos patienter med bakomliggande osteoporotisk skelettsjukdom, vilka genomgår kontinuerlig behandling med filgrastim under mer än 6 månader.
Sicklecellkris, i vissa fall fatal, har rapporterats vid användning av filgrastim hos patienter med sicklecellanemi.
Läkare bör iaktta försiktighet när användning av filgrastim övervägs hos patienter med sicklecellanemi och endast efter noggrann utvärdering av potentiella risker och fördelar.
Ökad hematopoetisk benmärgsaktivitet som svar på behandling med tillväxtfaktorer har varit förknippad med övergående positiva fynd vid skelettskintigrafi.
Detta bör övervägas vid tolkning av resultat från skelettskintigrafi.
Hjälpämnen
Filgrastim HEXAL innehåller sorbitol.
Patienter med följande sällsynta ärftliga tillstånd bör inte ta detta läkemedel: fruktosintolerans.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Säkerheten och effekten av filgrastim som ges samma dag som myelosuppressiv cytotoxisk kemoterapi har inte slutgiltigt fastställts.
Preliminära resultat från ett litet antal patienter
24 som samtidigt behandlats med filgrastim och 5- fluorouracil indikerar att graden av neutropeni kan förvärras.
Möjliga interaktioner med andra hematopoetiska tillväxtfaktorer och cytokiner har ännu inte undersökts i kliniska studier.
Eftersom litium gynnar frisättningen av neutrofiler, är det troligt att litium potentierar effekten av filgrastim.
Även om denna interaktion inte har undersökts formellt, finns det inga bevis för att en sådan interaktion är skadlig.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med filgrastim saknas.
Det finns rapporter i litteraturen där det har visats att filgrastim passerar över placentan hos gravida kvinnor.
I studier på råtta och kanin finns det inga bevis på att filgrastim är teratogent.
En ökad incidens av embryoförlust har observerats hos kanin, men ingen missbildning har observerats.
Vid graviditet måste den möjliga risken för fostret vid användning av filgrastim vägas mot den förväntade terapeutiska nyttan.
Därför rekommenderas inte användning av filgrastim till ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Filgrastim har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
De vanligaste rapporterade biverkningarna av filgrastim är lindrig till måttlig muskuloskeletal smärta som förekommer hos mer än 10% av patienterna.
Muskuloskeletal smärta lindras vanligtvis med vanliga analgetika.
Frekvensgrupperna definieras på följande sätt:
Mycket vanliga (≥ 1/ 10), vanliga (≥ 1/ 100, < 1/ 10), mindre vanliga (≥ 1/ 1 000, < 1/ 100), sällsynta (≥ 1/ 10 000, < 1/ 1 000), mycket sällsynta (< 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Tabell 1.
Biverkningar i kliniska prövningar hos cancerpatienter Immunsystemet Mycket sällsynta:
Reaktioner av allergisk typ *, inklusive anafylaxi, hudutslag, urtikaria, angioödem, dyspné och hypotoni Blodkärl Mindre vanliga:
Hypotoni (övergående)
Sällsynta:
Vaskulära rubbningar * inklusive venocklusiv sjukdom och rubbningar i vätskevolym
Andningsvägar, bröstkorg och mediastinum Mycket sällsynta:
Lungödem *, interstitiell pneumoni *, pulmonella infiltrat * Hud och subkutan vävnad Mycket sällsynta:
Sweets syndrom *, kutan vaskulit Muskuloskeletala systemet och bindväv Mycket vanliga:
Muskuloskeletal smärta (lindrig eller måttlig)
Vanliga:
Mycket sällsynta:
Muskuloskeletal smärta (svår) Förvärrad reumatoid artrit
Njurar och urinvägar Mycket sällsynta:
25
Mycket vanliga:
Förhöjda nivåer i blodet av alkaliskt fosfatas, laktatdehydrogenas (LDH) och gamma- glutamyltransferas (GGT) och urinsyra (reversibelt, dosberoende, lindrigt eller måttligt)
Tabell 2.
Biverkningar i kliniska prövningar hos friska donatorer som genomgår PBSC - mobilisering Immunsystemet Mindre vanliga:
Svår allergisk reaktion: anafylaxi, angioödem, urtikaria, utslag Blodet och lymfsystemet Mycket vanliga:
Leukocytos (Lkc > 50 x 109/ l), trombocytopeni (trombocyter < 100 x 109/ l, övergående)
Vanliga:
Splenomegali (generellt asymtomatisk, även hos patienter)
Mjältrubbningar Mycket sällsynta:
Mjältruptur (även hos patienter) Centrala och perifera nervsystemet Mycket vanliga:
Huvudvärk Andningsvägar, bröstkorg och mediastinum Mycket sällsynta:
Hemoptys *, lungblödning *, pulmonella infiltrat *, dyspné *, hypoxi * Muskuloskeletala systemet och bindväv Mycket vanliga:
Muskuloskeletal smärta (lindrig till måttlig, övergående) Mindre vanliga:
Reumatoid artrit och förvärrade artritsymtom Undersökningar
Vanliga:
Förhöjda nivåer i blodet av alkaliskt fosfatas och LDH (övergående, mindre)
Mindre vanliga:
Förhöjda nivåer av aspartataminotransferas (ASAT) och urinsyra (övergående, mindre) i blodet * se nedan
Tabell 3.
Biverkningar i kliniska prövningar hos patienter med svår kronisk neutropeni Blodet och lymfsystemet Mycket vanliga:
Anemi, splenomegali (kan vara progressiv i en minoritet av fallen)
Vanliga:
Trombocytopeni
Mindre vanliga:
Mjältrubbningar Centrala och perifera nervsystemet
Vanliga:
Huvudvärk
Andningsvägar, bröstkorg och mediastinum Mycket vanliga:
Epistaxis Magtarmkanalen
Vanliga:
Diarré
Lever och gallvägar
Vanliga:
Hepatomegali
Hud och subkutan vävnad
Vanliga:
Kutan vaskulit (vid långtidsanvändning), alopeci, utslag
Muskuloskeletala systemet och bindväv Mycket vanliga:
Allmän muskuloskeletal smärta, skelettsmärta
Vanliga:
Osteoporos, artralgi
Njurar och urinvägar Mindre vanliga:
Hematuri, proteinuri Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga:
Smärta på injektionsstället
Undersökningar Mycket vanliga:
Förhöjda nivåer i blodet av alkaliskt fosfatas, LDH och urinsyra (övergående), sänkt glukosnivå i blodet (övergående, måttlig)
26 Tabell 4.
Biverkningar i kliniska prövningar hos HIV- patienter Blodet och lymfsystemet
Vanliga:
Mjältrubbningar, splenomegali *
Muskuloskeletala systemet och bindväv Mycket vanliga:
Muskuloskeletal smärta (lindrig till måttlig) * se nedan
I randomiserade, placebokontrollerade kliniska studier ökade inte filgrastim incidensen av biverkningar i samband med cytotoxisk kemoterapi.
De biverkningar som rapporterats med samma frekvens hos patienter som behandlas med filgrastim/ kemoterapi och placebo/ kemoterapi omfattade illamående och kräkningar, alopeci, diarré, trötthet, anorexi, mukosit, huvudvärk, hosta, hudutslag, bröstsmärta, allmän svaghet, ont i halsen, förstoppning och ospecificerad smärta.
Allergiska reaktioner förekom vid initial eller senare behandling hos patienter som fick filgrastim.
Generellt var rapporter vanligare efter intravenös administrering.
I vissa fall har symtomen återkommit vid förnyad behandling, vilket tyder på ett orsakssamband.
Filgrastim ska avbrytas permanent hos patienter som drabbas av en svår allergisk reaktion.
Vaskulära störningar har rapporterats hos patienter som får högdos kemoterapi följd av autolog benmärgstransplantation.
Orsakssambandet med filgrastim har inte fastställts.
Pulmonella biverkningar har i några fall rapporterats resultera i andningssvikt eller andnödssyndrom (ARDS) som kan vara fatalt.
Hos friska donatorer har pulmonella biverkningar (hemoptys, lungblödning, pulmonella infiltrat, dyspné och hypoxi) rapporterats i mycket sällsynta fall efter marknadsföring (se avsnitt 4. 4).
Förekomst av Sweets syndrom (akut febril neutrofil dermatos) har i enstaka fall rapporterats hos cancerpatienter.
Eftersom en betydande andel av dessa patienter led av leukemi, ett tillstånd som man vet är förknippat med Sweets syndrom, har något orsakssamband med filgrastim inte kunnat fastställas.
Isolerade fall av sicklecellkris har rapporterats hos patienter med sicklecellanemi (se avsnitt 4. 4).
Frekvensen är inte känd.
Inga patienter hade diagnos på hypersplenism och inga patienter genomgick splenektomi.
Eftersom mjältförstoring är ett vanligt fynd hos patienter med HIV- infektion och förekommer i varierande grad hos de flesta patienter med AIDS, är sambandet med filgrastim oklart.
Immunogenitet
I fyra kliniska studier utvecklade inte någon av de friska frivilliga försökspersonerna eller cancerpatienterna antikroppar mot rhG- CSF (varken bindande eller neutraliserande) vid behandling med Filgrastim HEXAL.
4. 9 Överdosering
Effekterna av överdosering av filgrastim har inte fastställts.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Hematopoetiska tillväxtfaktorer, ATC- kod:
L03AA02
Human G- CSF är ett glykoprotein som reglerar produktionen och frisättningen av funktionella neutrofiler från benmärgen.
Filgrastim HEXAL innehåller r- metHuG- CSF (filgrastim) som ger en 27 markant ökning av antalet neutrofiler i perifert blod inom 24 timmar, med en mindre ökning av antalet monocyter.
En del av dessa patienter kan uppvisa eosinofili eller basofili redan före behandling.
Ökningen av neutrofilantalet är dosberoende vid rekommenderade doser.
Neutrofiler som produceras som svar på behandling med filgrastim uppvisar normal eller ökad funktion, vilket visats genom tester på kemotaxi och fagocytos.
Vid avslutad filgrastimbehandling minskar antalet cirkulerande neutrofiler med 50% inom 1- 2 dagar och återgår till normala nivåer inom 1- 7 dagar.
Liksom andra hematopoetiska tillväxtfaktorer, har G- CSF visat stimulerande egenskaper in vitro på humana endotelceller, som har specifika receptorer för G- CSF.
Följaktligen har G- CSF visat sig inducera endotelcellsfunktioner i samband med angiogenes.
Dessutom har G- CSF visat sig öka neutrofilmigrationen över det vaskulära endotelet.
Användning av filgrastim hos patienter som genomgår cytotoxisk kemoterapi leder till signifikant minskad incidens, svårighetsgrad och duration av neutropeni och febril neutropeni.
Behandling med filgrastim minskar signifikant durationen av febril neutropeni, användningen av antibiotika och inläggning på sjukhus efter induktion av kemoterapi för akut myelogen leukemi eller myeloablativ terapi följd av benmärgstransplantation.
Incidensen av feber och dokumenterade infektioner minskade inte med någon av dessa behandlingar.
Durationen av feber minskade inte hos patienter som genomgick myeloablativ terapi följd av benmärgstransplantation.
Användning av filgrastim, antingen ensamt eller efter kemoterapi, mobiliserar hematopoetiska stamceller till perifert blod.
Dessa autologa PBSC kan skördas och infunderas efter cytotoxisk terapi i högdos, antingen i stället för eller som tillägg till benmärgstransplantation.
Infusion av PBSC påskyndar den hematopoetiska återhämtning och minskar risken för blödningskomplikationer och behovet av trombocyttransfusioner.
En retrospektiv europeisk studie som utvärderade användningen av G- CSF efter allogen benmärgstransplantation hos patienter med akut leukemi tydde på ökad risk för GvHD, behandlingsrelaterad mortalitet och mortalitet vid administrering av G- CSF.
I en separat retrospektiv internationell studie på patienter med akut och kronisk myelogen leukemi observerades ingen effekt på risken för GvHD, behandlingsrelaterad mortalitet och mortalitet.
En metaanalys av studier på allogena transplantationer, omfattande resultat från nio prospektiva randomiserade prövningar, åtta retrospektiva studier och en fallkontrollerad studie, påvisades ingen effekt på riskerna för akut GvHD, kronisk GvHD eller tidig behandlingsrelaterad mortalitet.
Relativ risk (95% KI) för GvHD och behandlingsrelaterad mortalitet efter behandling med G- CSF efter benmärgstransplantation Behandlings -
Akut GvHD
Kronisk
Publikation
Studieperiod
N
av grad II– IV
GvHD
Metaanalys
1986 - 2001a
1, 08
1, 02
0, 70
(2003) Europeisk
1 198
(0, 87; 1, 33)
(0, 82; 1, 26)
(0, 38; 1, 31)
retrospektiv
1992 - 2002b
1, 33
1, 29
1, 73
studie (2004) Internationell
1 789
(1, 08; 1, 64)
(1, 02; 1, 61)
(1, 30; 2, 32)
retrospektiv
1995 - 2000b
1, 11
1, 10
1, 26
studie (2006) a
2 110
(0, 86; 1, 42)
(0, 86; 1, 39)
(0, 95; 1, 67)
Vissa studier använde GM- CSF b Analysen omfattar patienter som fick benmärgstransplantation under denna period
Användning av filgrastim för mobilisering av PBSC hos friska donatorer före allogen PBSC - transplantation Hos majoriteten av friska donatorer som fick en dos på 1 ME/ kg/ dag (10 μg/ kg/ dag) subkutant i 4- 5 dagar i följd kunde man skörda ≥ 4 x 106 CD34+- celler/ kg av mottagarens kroppsvikt efter två leukafereser.
28 Hos mottagare av allogena PBSC som mobiliserats med filgrastim skedde den hematologiska återhämtningen signifikant snabbare, vilket ledde till en signifikant minskning av tiden till normalisering av trombocytantalet utan behandlingsstöd jämfört med allogen benmärgstransplantation.
Användning av filgrastim hos barn eller vuxna med svår kronisk neutropeni (svår kronisk, cyklisk och idiopatisk neutropeni) inducerar en kvarstående ökning av antalet neutrofiler i perifert blod och en reduktion av antalet infektioner och relaterade händelser.
Användning av filgrastim hos patienter med HIV- infektion upprätthåller normalt neutrofilantal, vilket möjliggör planerad dosering av antivirala och/ eller myelosuppressiva behandlingar.
Det finns inga belägg för att HIV- infekterade patienter som behandlas med filgrastim uppvisar ökad HIV- replikation.
5. 2 Farmakokinetiska egenskaper
Randomiserade, dubbelblinda, crossover- studier med engångs - och flergångdoser på 146 friska frivilliga visade att den farmakokinetiska profilen för Filgrastim HEXAL var jämförbar med den för referensprodukten efter subkutan och intravenös administration.
Absorption
En subkutan engångsdos på 0, 5 ME/ kg (5 µg/ kg) gav maximala serumkoncentrationer efter ett tmax på 4, 5 ± 0, 9 timmar (genomsnitt ± SD).
Distribution
Distributionsvolymen i blod efter är ca 150 ml/ kg.
Efter subkutan administrering av rekommenderade doser bibehölls serumkoncentrationer över 10 ng/ ml i 8- 16 timmar.
Det finns ett positivt linjärt samband mellan dosen och serumkoncentrationen av filgrastim, vare sig det administrerats intravenöst eller subkutant.
Eliminering
Elimineringen av filgrastim är icke- linjär med avseende på dos, där clearance i serum minskar med ökande dos.
Filgrastim förefaller främst elimineras genom neutrofilmedierad clearance, som blir mättad i högre doser.
Serumclearance ökar dock med upprepad dosering samtidigt som neutrofilantalet ökar.
Median elimineringshalveringstid (t1/ 2) för filgrastim efter subkutana engångsdoser var mellan 2, 7 timmar (1, 0 ME/ kg, 10 µg/ kg) och 5, 7 timmar (0, 25 ME/ kg, 2, 5 µg/ kg) och förlängdes till 8, 5 respektive 14 timmar efter 7 dagars dosering.
Kontinuerlig infusion med filgrastim över en period på upp till 28 dagar till patienter under tillfrisknande från autolog benmärgstransplantation gav inga belägg för läkemedelsackumulation och jämförbara elimineringshalveringstider.
5. 3 Prekliniska säkerhetsuppgifter
Det finns inga ytterligare prekliniska data av relevans för förskrivaren, förutom dem som redan omnämns i andra avsnitt av denna produktresumé.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Glutaminsyra Sorbitol (E420) Polysorbat 80 Vatten för injektionsvätskor
29 6. 2 Inkompatibiliteter
Filgrastim HEXAL får inte spädas med natriumkloridlösningar.
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
Utspädd filgrastim kan adsorberas på glas - och plastmaterial, om det inte späds i glukoslösning 50 mg/ ml (5%) (se avsnitt 6. 6).
6. 3 Hållbarhet
30 månader.
Den utspädda infusionslösningen har visat kemisk och fysikalisk stabilitet i 24 timmar vid 2 °C- 8 °C.
Ur mikrobiologisk synpunkt bör den utspädda lösningen användas omedelbart.
Om den utspädda lösningen inte används omedelbart, är förvaringstider och förvaringsförhållanden före användning användarens ansvar, och ska normalt inte vara längre än 24 timmar vid 2 °C- 8 °C, såvida inte spädning har skett under kontrollerade och validerade aseptiska förhållanden.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C- 8 °C).
Ljuskänsligt.
För förvaringsanvisningar för utspädd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Förfylld spruta (glas av typ I) med injektionsnål (rostfritt stål), med eller utan nålskydd, innehållande 0, 5 ml lösning.
Förpackningsstorlekar på 1, 3, 5 eller 10 förfyllda sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Lösningen ska inspekteras visuellt före användning.
Endast klara lösningar utan partiklar ska användas.
Oavsiktlig exponering för frystemperaturer påverkar inte stabiliteten hos Filgrastim HEXAL negativt.
Beroende på den möjliga risken för mikrobiell kontaminering är Filgrastim HEXAL sprutor endast avsedda för engångsbruk.
Spädning före administrering (valfritt)
Vid behov kan Filgrastim HEXAL spädas i glukoslösning 50 mg/ ml (5%).
Lösningen ska aldrig spädas till en slutkoncentration som är lägre än 0, 2 ME/ ml (2 μg/ ml).
För patienter som behandlas med filgrastim som spätts till koncentrationer som är lägre än 1, 5 ME/ ml (15 μg/ ml), bör humant serumalbumin (HSA) tillsättas till en slutkoncentration på 2 mg/ ml.
Vid en slutlig volym på 20 ml då totaldosen av filgrastim är lägre än 30 MU (300 μg) bör man tillsätta 0, 2 ml humant serumalbumin 200 mg/ ml (20%) lösning Ph.
Eur.
Om spädning sker i glukoslösning 50 mg/ ml (5%) är filgrastim kompatibelt med glas och flera olika plaster, däribland polyvinylklorid, polyolefin (sampolymer av polypropen och polyeten) och polypropen.
30 Användning av förfylld spruta med nålskydd
Nålens säkerhetsskydd täcker nålen efter injektion för att förhindra nålstickskada.
Detta påverkar inte normal hantering av sprutan.
Tryck in kolven långsamt och jämnt tills hela dosen har injicerats och kolven inte kan tryckas in ytterligare.
Samtidigt som trycket på kolven bibehålls, avlägsnas sprutan från patienten.
Nålens säkerhetsskydd täcker nålen när kolven släpps.
Användning av förfylld spruta utan nålskydd
Administrera dosen på brukligt sätt.
Destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
HEXAL AG Industriestrasse 25 D- 83607 Holzkirchen Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
31 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
32 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Sandoz GmbH Biochemiestrasse 10 6250 Kundl Österrike
Namn och adress till tillverkare som ansvarar för frisläppande at tillverkningssats
Sandoz GmbH Biochemiestrasse 10 AT- 6250 Kundl Österrike
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant
• ÖVRIGA VILLKOR
Farmakovigilanssystem
Innehavaren av godkännande för försäljning måste säkerställa att systemet för farmakovigilans, enligt vad som beskrivs i version 7. 0, daterad 1 juli 2008, i modul 1. 8. 1 av ansökan om godkännande av försäljning, har upprättats och fungerar innan och under det att produkten finns på marknaden.
Riskhanteringsplan
Innehavaren av godkännande för försäljning förbinder sig att utföra de studier och ytterligare aktiviteter i samband med farmakovigilans som beskrivs i farmakovigilansplanen, enlig överenskommelse i version 4. 0, daterad 20 oktober 2008, av Riskhanteringsplanen (RMP) som presenteras i modul 1. 8. 2 av ansökan om godkännande för försäljning och eventuella efterföljande uppdateringar av RMP som fastställs av CHMP.
Enligt CHMP- riktlinjer beträffande riskhanteringssystem för humanläkemedel ska en uppdaterad RMP lämnas in vid samma tidpunkt som nästa periodiska säkerhetsrapport (PSUR).
En uppdaterad RMP ska dessutom lämna in • När ny information inkommer som kan påverka den nuvarande säkerhetsspecifikationen, farmakovigilansplanen eller aktiviteter avsedda att minimera risk. • Inom 60 dagar efter en viktig (farmakogivilans eller riskminering) milstolpe har nåtts. • På EMEAs begäran.
33 BILAGA III
MÄRKNING OCH BIPACKSEDEL
34 A.
MÄRKNING
35 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG – FÖRFYLLD SPRUTA
1.
LÄKEMEDLETS NAMN
Filgrastim HEXAL 30 ME/ 0, 5 ml injektionsvätska eller infusionsvätska, lösning, i förfylld spruta
filgrastim
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En förfylld spruta innehåller 30 miljoner enheter (ekvivalent med 300 mikrogram) filgrastim i 0, 5 ml (60 ME/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: glutaminsyra, polysorbat 80, vatten för injektionsvätskor och sorbitol (E420) - se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska eller infusionsvätska, lösning, i förfylld spruta
1 förfylld spruta 3 förfyllda sprutor 5 förfyllda sprutor 10 förfyllda sprutor
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Endast för engångsbruk.
Läs bipacksedeln före användning.
Subkutan eller intravenös användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat Används inom 24 timmar efter spädning.
36 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
HEXAL AG Industriestrasse 25 D- 83607 Holzkirchen Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 001 – förpackning med 1 EU/ 0/ 00/ 000/ 002 – förpackning med 3 EU/ 0/ 00/ 000/ 003 – förpackning med 5 EU/ 0/ 00/ 000/ 004 – förpackning med 10
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Filgrastim HEXAL 30 ME/ 0, 5 ml
37 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG – FÖRFYLLD SPRUTA
1.
LÄKEMEDLETS NAMN
Filgrastim HEXAL 48 ME/ 0, 5 ml injektionsvätska eller infusionsvätska, lösning, i förfylld spruta
filgrastim
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En förfylld spruta innehåller 48 miljoner enheter (ekvivalent med 480 mikrogram) filgrastim i 0, 5 ml (96 ME/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: glutaminsyra, polysorbat 80, vatten för injektionsvätskor och sorbitol (E420) - se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska eller infusionsvätska, lösning, i förfylld spruta
1 förfylld spruta 3 förfyllda sprutor 5 förfyllda sprutor 10 förfyllda sprutor
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Endast för engångsbruk.
Läs bipacksedeln före användning.
Subkutan eller intravenös användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat Används inom 24 timmar efter spädning.
38 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
HEXAL AG Industriestrasse 25 D- 83607 Holzkirchen Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 001 – förpackning med 1 EU/ 0/ 00/ 000/ 002 – förpackning med 3 EU/ 0/ 00/ 000/ 003 – förpackning med 5 EU/ 0/ 00/ 000/ 004 – förpackning med 10
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Filgrastim HEXAL 48 ME/ 0, 5 ml
39 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG – FÖRFYLLD SPRUTA MED NÅLSKYDD
1.
LÄKEMEDLETS NAMN
Filgrastim HEXAL 30 ME/ 0, 5 ml injektionsvätska eller infusionsvätska, lösning, i förfylld spruta
filgrastim
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En förfylld spruta innehåller 30 miljoner enheter (ekvivalent med 300 mikrogram) filgrastim i 0, 5 ml (60 ME/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: glutaminsyra, polysorbat 80, vatten för injektionsvätskor och sorbitol (E420) - se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska eller infusionsvätska, lösning, i förfylld spruta
1 förfylld spruta med nålskydd 3 förfyllda sprutor med nålskydd 5 förfyllda sprutor med nålskydd 10 förfyllda sprutor med nålskydd
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Endast för engångsbruk.
Läs bipacksedeln före användning.
Subkutan eller intravenös användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat Används inom 24 timmar efter spädning.
40 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
HEXAL AG Industriestrasse 25 D- 83607 Holzkirchen Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 001 – förpackning med 1 EU/ 0/ 00/ 000/ 002 – förpackning med 3 EU/ 0/ 00/ 000/ 003 – förpackning med 5 EU/ 0/ 00/ 000/ 004 – förpackning med 10
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Filgrastim HEXAL 30 ME/ 0, 5 ml
41 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG – FÖRFYLLD SPRUTA MED NÅLSKYDD
1.
LÄKEMEDLETS NAMN
Filgrastim HEXAL 48 ME/ 0, 5 ml injektionsvätska eller infusionsvätska, lösning, i förfylld spruta
filgrastim
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En förfylld spruta innehåller 48 miljoner enheter (ekvivalent med 480 mikrogram) filgrastim i 0, 5 ml (96 ME/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: glutaminsyra, polysorbat 80, vatten för injektionsvätskor och sorbitol (E420) - se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska eller infusionsvätska, lösning, i förfylld spruta
1 förfylld spruta med nålskydd 3 förfyllda sprutor med nålskydd 5 förfyllda sprutor med nålskydd 10 förfyllda sprutor med nålskydd
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Endast för engångsbruk.
Läs bipacksedeln före användning.
Subkutan eller intravenös användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat Används inom 24 timmar efter spädning.
42 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
HEXAL AG Industriestrasse 25 D- 83607 Holzkirchen Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 001 – förpackning med 1 EU/ 0/ 00/ 000/ 002 – förpackning med 3 EU/ 0/ 00/ 000/ 003 – förpackning med 5 EU/ 0/ 00/ 000/ 004 – förpackning med 10
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Filgrastim HEXAL 48 ME/ 0, 5 ml
43 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTERFÖRPACKNING MED FÖRFYLLD SPRUTA / FÖRFYLLD SPRUTA MED NÅLSKYDD
1.
LÄKEMEDLETS NAMN
Filgrastim HEXAL 30 ME/ 0, 5 ml injektionsvätska eller infusionsvätska
filgrastim
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
HEXAL AG
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
44 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTERFÖRPACKNING MED FÖRFYLLD SPRUTA / FÖRFYLLD SPRUTA MED NÅLSKYDD
1.
LÄKEMEDLETS NAMN
Filgrastim HEXAL 48 ME/ 0, 5 ml injektionsvätska eller infusionsvätska
filgrastim
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
HEXAL AG
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
45 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
FÖRFYLLD SPRUTA / FÖRFYLLD SPRUTA MED NÅLSKYDD
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Filgrastim HEXAL 30 ME/ 0, 5 ml injektionsvätska eller infusionsvätska
filgrastim sc/ iv
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 5 ml
6.
ÖVRIGT
46 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
FÖRFYLLD SPRUTA / FÖRFYLLD SPRUTA MED NÅLSKYDD
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Filgrastim HEXAL 48 ME/ 0, 5 ml injektionsvätska eller infusionsvätska
filgrastim sc/ iv
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 5 ml
6.
ÖVRIGT
47 B.
BIPACKSEDEL
48 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Filgrastim HEXAL 30 ME/ 0, 5 ml injektionsvätska eller infusionsvätska, lösning, i förfylld spruta Filgrastim HEXAL 48 ME/ 0, 5 ml injektionsvätska eller infusionsvätska, lösning, i förfylld spruta Filgrastim
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Filgrastim HEXAL är och vad det används för 2.
Innan du använder Filgrastim HEXAL 3.
Hur du använder Filgrastim HEXAL 4.
Eventuella biverkningar 5.
Hur Filgrastim HEXAL ska förvaras 6.
Övriga upplysningar
1.
VAD FILGRASTIM HEXAL ÄR OCH VAD DET ANVÄNDS FÖR
Filgrastim HEXAL innehåller den aktiva substansen filgrastim.
Det tillhör en grupp av proteiner som kallas cytokiner och är mycket likt granulocytkolonistimulerande faktor (G- CSF) som produceras av människans kropp.
Filgrastim stimulerar benmärgen så att den bildar fler vita blodkroppar som hjälper kroppen att bekämpa infektioner.
Om antalet vita blodkroppar är för lågt (neutropeni) ökar risken för infektion.
Kemoterapi mot cancer
Filgrastim HEXAL används för att minska neutropenins varaktighet och uppkomsten av febril neutropeni (med feber) som kan orsakas av användning av cytotoxisk kemoterapi mot cancer hos barn och vuxna.
Det används inte till patienter med kronisk myeloisk leukemi (KML) och myelodysplastiska syndrom (MDS).
Benmärgstransplantation
Filgrastim HEXAL används för att minska neutropenins varaktighet efter högdos kemoterapi och helkroppsbestrålning (radioterapi) följt av benmärgstransplantation hos barn och vuxna med ökad risk för långvarig, svår neutropeni.
Mobilisering av perifera blodstamceller
Filgrastim HEXAL används för att stimulera benmärgen att släppa ut (mobilisera) perifera blodstamceller (PBSC, en typ av stamceller) i blodet, så att de därefter kan växa och utvecklas till alla typer av blodkroppar: vita blodkroppar, röda blodkroppar och blodplättar.
Om du är en patient med cancer kommer dessa PBSC att avlägsnas från ditt blod och återlämnas efter att du har fått kemoterapi och/ eller radioterapi.
Eftersom kemoterapi och/ eller radioterapi kan undertrycka aktiviteten i benmärgen, kommer detta att hjälpa till att påskynda dess återhämtning.
Om du donerar stamceller till en annan person, kommer PBSC att avlägsnas från ditt blod och ges till mottagaren efter att han/ hon har fått sin kemoterapi och/ eller radioterapi.
49 Svår kronisk neutropeni
Filgrastim HEXAL används hos barn och vuxna för att öka antalet vita blodkroppar och minska förekomsten och varaktigheten av infektioner i samband med olika former av svår kronisk neutropeni: kronisk (medfödd), cyklisk (återkommande) eller idiopatisk (utan känd orsak).
Neutropeni vid HIV- infektion
Filgrastim HEXAL används för att behandla ihållande neutropeni hos patienter med framskriden HIV - infektion för att minska risken för bakterieinfektioner när andra behandlingar inte är lämpliga.
2.
INNAN DU ANVÄNDER FILGRASTIM HEXAL
Använd inte Filgrastim HEXAL
- om du är allergisk (överkänslig) mot filgrastim eller mot något av övriga innehållsämnen i
Filgrastim HEXAL (anges i avsnitt 6, ” Innehållsdeklaration ”).
Var särskilt försiktig med Filgrastim HEXAL Tala om för din läkare:
- om du har osteoporos (benskörhet)
- om du har sicklecellanemi (störning i de röda blodkropparna, vilken leder till att de röda
blodkropparna ser ut som skäror)
- om du har speciella blodsjukdomar, såsom myelodysplastiska syndrom (MDS) eller kronisk
myeloisk leukemi (KML)
- om du fungerar som donator till en annan person och behandlas med antikoagulantia
(blodförtunnande medel) eller du har blödningsproblem.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Det är viktigt att du talar om för din läkare om du är gravid, tror att du är gravid eller planerar att bli gravid, eftersom läkaren kan bestämma att du inte ska använda detta läkemedel.
Filgrastim kan påverka din förmåga att bli gravid eller att fortsätta graviditeten.
Din läkare kan bestämma att du inte ska använda filgrastim om du ammar, eftersom det inte är känt om det går över i bröstmjölk.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Filgrastim HEXAL har ingen effekt på förmågan att framföra fordon och använda maskiner.
Viktig information om några innehållsämnen i Filgrastim HEXAL Detta läkemedel innehåller sorbitol (en sorts socker).
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU ANVÄNDER FILGRASTIM HEXAL
Vilken mängd Filgrastim HEXAL du behöver beror på din kroppsvikt och vilket tillstånd du behandlas för.
Kemoterapi mot cancer
Vanlig dos är 0, 5 miljon enheter (ME) per kg kroppsvikt varje dag.
Om du till exempel väger 60 kg blir din dagliga dos 30 ME.
Den första dosen får ges tidigast 24 timmar efter cytotoxisk kemoterapi.
50 Behandlingen kan pågå i upp till 14 dagar.
Vid vissa typer av sjukdomar kan det dock behövas längre behandling på upp till en månad.
Benmärgstransplantation
Vanlig dos är 1 miljon enheter (ME) per kg kroppsvikt varje dag.
Om du till exempel väger 60 kg blir din dagliga dos 60 ME.
Du får vanligtvis den första dosen minst 24 timmar efter kemoterapin, men inom 24 timmar efter benmärgstransplantationen.
Din läkare kommer därefter att testa ditt blod för att avgöra hur väl behandlingen fungerar och hur länge den ska pågå.
Mobilisering av perifera blodstamceller
- Om du donerar stamceller till dig själv är vanlig dos 1 ME per kg kroppsvikt varje dag.
Filgrastim HEXAL ges 5- 7 dagar i följd.
Behandling med Filgrastim HEXAL ska fortsätta fram till sista stamcellsinsamlingen.
- Om du donerar stamceller till dig själv efter kemoterapi är vanlig dos 0, 5 ME per kg kroppsvikt
varje dag.
Filgrastim HEXAL ges tills förväntad lägsta nivå av vita blodkroppar har passerats och antalet har normaliserats.
- Om du är stamcellsdonator till en annan person är vanlig dos 1 ME per kg kroppsvikt varje dag.
Behandling med Filgrastim HEXAL pågår 4- 5 dagar i följd.
Läkaren tar regelbundna blodprover för att bestämma bästa tidpunkt för insamling av stamceller.
Svår kronisk neutropeni
Vanlig startdos är mellan 0, 5 och 1, 2 ME per kg kroppsvikt varje dag som engångsdos eller uppdelad på flera doser.
Läkaren kommer därefter att testa ditt blod för att se hur väl behandlingen fungerar och för att hitta den dos som passar dig bäst.
Det behövs långtidsbehandling med Filgrastim HEXAL vid neutropeni.
Neutropeni vid HIV- infektion
Vanlig startdos är mellan 0, 1 och 0, 4 ME per kg kroppsvikt varje dag.
Läkaren kommer att testa ditt blod med jämna mellanrum för att se hur väl behandlingen fungerar.
När antalet vita blodkroppar i ditt blod har återgått till det normala, kan det bli möjligt att sänka doseringsfrekvensen till mindre än en gång per dag.
Din läkare fortsätter att testa ditt blod regelbundet och rekommenderar den dos som passar dig bäst.
Det kan behövas långtidsbehandling med Filgrastim HEXAL för att upprätthålla normalt antal vita blodkroppar i blodet.
Barn och ungdomar
Rekommenderad dos för barn är densamma som för vuxna som får kemoterapi.
Hur Filgrastim HEXAL används Använd alltid Filgrastim HEXAL enligt läkarens anvisningar.
Rådfråga läkare, sköterska eller apotekspersonal om du är osäker.
Detta läkemedel ges genom injektion i den vävnad som finns precis under huden (subkutan injektion) eller genom intravenös infusion (” dropp ”).
Din läkare kan bestämma att det skulle vara bekvämare för dig att injicera Filgrastim HEXAL själv.
Din läkare eller sköterska kommer att visa dig hur du injicerar själv.
Försök inte injicera själv om du inte har fått utbildning.
Instruktioner om hur du injicerar dig själv med Filgrastim HEXAL finns i slutet av denna bipacksedel.
51 Om du använt för stor mängd av Filgrastim HEXAL
Om du har använt mer Filgrastim HEXAL än du borde, kontakta omedelbart sköterska, läkare eller apotekspersonal.
Om du har glömt att använda Filgrastim HEXAL
Om du har glömt en dos Filgrastim HEXAL ska du kontakta din läkare för att diskutera när du ska injicera nästa dos.
Om du slutar att använda Filgrastim HEXAL
Din läkare kommer att tala om för dig när du kan sluta använda Filgrastim HEXAL.
Det är fullt normalt att genomgå flera behandlingscykler med Filgrastim HEXAL.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Filgrastim HEXAL orsaka biverkningar men alla användare behöver inte få dem.
Berätta omedelbart för din läkare: • om du drabbas av hosta, feber och andningssvårigheter, eftersom du kan utveckla svåra lungbiverkningar såsom lunginflammation och andnöd • om du får ont i övre vänstra delen av buken eller i skulderbladsspetsen, eftersom detta kan ha samband med problem med mjälten • om du plötsligt får svårt att andas eller blir yr, svullnar i ansikte eller strupe, får hudstrimmor eller utslag.
Eftersom detta kan vara en svår allergisk reaktion ska du avbryta injektionen och omedelbart söka läkarhjälp.
Biverkningarna kan förekomma i vissa frekvenser, som definieras enligt följande: • mycket vanliga: drabbar fler än 1 av 10 användare • vanliga: drabbar 1 till 10 av 100 användare • mindre vanliga: drabbar 1 till 10 av 1 000 användare • sällsynta: drabbar 1 till 10 av 10 000 användare • mycket sällsynta: drabbar färre än 1 av 10 000 användare • ingen känd frekvens: kan inte beräknas från tillgängliga data.
Mycket vanliga biverkningar • ben -, led - och muskelsmärta • förhöjda nivåer i blodet av urinsyra och vissa enzymer • minskad glukosnivå i blodet • leukocytos (onormalt högt antal vita blodkroppar i blodet) • lågt antal blodplättar (vilket ökar risken för blödning eller blåmärken) • lågt antal röda blodkroppar (vilket kan göra huden blek och orsaka svaghet och andfåddhet) • huvudvärk • näsblödningar • förstorad mjälte
Vanliga biverkningar • diarré • smärta vid injektionsstället • håravfall • hudutslag • förstorad lever • inflammation i hudens blodkärl • förlust av kalcium från skelettet (osteoporos) • mjältrubbningar
Dessa reaktioner kan inträffa vid behandlingsstart eller under hela behandlingen. • förvärrad reumatoid artrit och artritiska symtom • blod och protein i urinen
Sällsynta biverkningar • blodkärlsrubbningar, däribland venocklusiv sjukdom (en sjukdom som påverkar levern) och vätskeretention, vilket kan orsaka svullna armar eller ben.
Mycket sällsynta biverkningar • svårigheter att urinera • Sweets syndrom (plommonfärgade, upphöjda, smärtsamma förändringar på armar och ben, ibland i ansikte och på hals, med feber) • vätskeansamling i lungorna, blödning i lungorna, upphostning av blod, syrebrist, lunginflammation (vilket kan orsaka ökad andfåddhet, hosta, fever); detta kan i vissa fall leda till andningssvikt, eller andnödsyndrom hos vuxna (ARDS, ett tillstånd som orsakar ökad andfåddhet, hos mycket sjuka patienter), vilket kan vara dödligt. • sicklecellkris (akut kollpas av röda blodkroppar) hos patienter med sicklecellsjukdom • mjältbristning.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR FILGRASTIM HEXAL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen efter Utg. dat och på sprutans etikett efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2°C- 8°C).
Ljuskänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är filgrastim.
En förfylld spruta innehåller 48 ME filgrastim i 0, 5 ml motsvarande 96 ME/ ml.
- Övriga innehållsämnen är glutaminsyra, sorbitol (E420), polysorbat 80 och vatten för
injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Filgrastim HEXAL är en klar, färglös till svagt gulaktig lösning för injektion eller infusion, i en förfylld spruta.
53 Filgrastim HEXAL finns tillgängligt i förpackningar innehållande 1, 3, 5 eller 10 förfyllda sprutor med injektionsnål och med eller utan nålskydd.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning
HEXAL AG Industriestrasse 25 D- 83607 Holzkirchen Tyskland Tel: + 49 8024 908- 0 Fax: + 49 8024 908- 1290 e- mail: service@ hexal. com
Tillverkare
Sandoz GmbH Biochemiestrasse 10 A- 6250 Kundl Österrike
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
-------------------------------------------------------------------------------------------------------------------------
Instruktioner för hur du ger dig själv en injektion
Detta avsnitt innehåller information om hur du ger dig själv en injektion av Filgrastim HEXAL.
Det är viktigt att du inte försöker ge dig själv en injektion om du inte har fått specialutbildning av din läkare eller sköterska.
Filgrastim HEXAL tillhandahålls med eller utan nålskydd och din läkare eller sköterska kommer att visa hur du använder det.
Om du är osäker på hur du ger injektionen eller om du har några frågor, be din läkare eller sköterska om hjälp.
Hur ger jag mig själv en injektion?
Du måste ge dig själv en injektion i vävnaden under huden, vilket kallas en subkutan injektion.
Din läkare eller sköterska kommer att tala om för dig hur ofta du ska injicera.
Vad behöver jag?
För att ge dig själv en subkutan injektion behöver du:
1. en ny förfylld spruta med Filgrastim HEXAL med eller utan nålskydd 2. spritkompresser eller liknande 3. en säkerhetsbehållare för säker kassering av använda sprutor om du använder Filgrastim HEXAL förfyllda spruta utan nålskydd.
Vad ska jag göra innan jag ger mig själv en subkutan injektion av Filgrastim HEXAL?
1.
Ta ut förpackningen med Filgrastim HEXAL ur kylskåpet.
Oavsiktlig exponering för frystemperaturer påverkar inte stabiliteten hos Filgrastim HEXAL negativt 2.
Skaka inte förpackningen med den förfyllda sprutan.
3.
Kontrollera att det är rätt styrka för den dos som din läkare har ordinerat dig.
4.
Kontrollera utgångsdatum på kartongen (Utg. dat) och sprutetikett (EXP).
Använd inte sprutan om sista dagen i angiven månad har passerats.
54 5.
Kontrollera utseendet hos Filgrastim HEXAL.
Lösningen måste vara klar.
Om den är grumlig eller om det finns partiklar i den, får du inte använda den.
6.
För att injektionen ska bli behagligare, låt den förfyllda sprutan ligga i 30 minuter så att den uppnår rumstemperatur eller håll den förfyllda sprutan försiktigt i handen i några minuter.
Värm inte Filgrastim HEXAL på något annat sätt (den får till exempel inte värmas i mikrovågsugn eller i varmvatten).
7.
Avlägsna inte plastskyddet från nålen förrän du är klar att injicera.
8.
Tvätta händerna noggrant.
9.
Hitta en bekväm, väl upplyst plats och placera sprutan, alkoholkompresserna och, vid behov, säkerhetsbehållaren där du kan nå dem.
Hur förbereder jag injektionen?
Innan du injicerar Filgrastim HEXAL måste du göra följande:
1.
Ta försiktigt av plastskyddet från nålen utan att vrida den.
Vidrör inte nålen och tryck inte på sprutkolven.
2.
Håll sprutan med nålen riktad uppåt för att kontrollera om det finns luftbubblor i sprutan.
Om det finns luftbubblor trycker du försiktigt in kolven tills all luft har tryckts ut (undvik att trycka ut vätska ur sprutan).
3.
Sprutan har en skala på sprutcylindern.
Tryck in kolven till den siffra (ml) som motsvarar den dos av Filgrastim HEXAL som din läkare har ordinerat.
4.
Kontrollera på nytt för att säkerställa att korrekt dos av Filgrastim HEXAL finns i sprutan.
5.
Du kan nu använda den förfyllda sprutan.
Var ska jag ge mig själv injektionen?
De lämpligaste ställena att injicera sig själv på är:
- högts upp på låren och
- på buken, utom området runt naveln
Byt plats varje gång du injicerar för att undvika smärtor på ett ställe.
Om någon annan ger dig injektion, kan han eller hon även använda baksidan på dina armar.
Hur ger jag mig min injektion?
1.
Desinficera huden med en spritkompress och nyp ihop huden mellan tummen och pekfingret, utan att klämma ihop den.
2.
Stick in nålen under huden i en vinkel på cirka 45° så som sköterskan eller läkaren har visat.
3.
Dra lätt i kolven för att kontrollera att du inte har punkterat något blodkärl.
Om du ser blod i sprutan drar du ut nålen och sticker in den på ett annat ställe.
Förfylld spruta utan nålskydd
4.
Medan du hela tiden nyper ihop huden trycker du sakta och jämnt in kolven.
5.
När du har injicerat vätskan, drar du ut nålen och släpper huden.
6.
Lägg den använda sprutan i avfallsbehållaren.
Använd varje spruta till endast en injektion.
Förfylld spruta med nålskydd
4.
Samtidigt som du hela tiden nyper ihop huden, trycker du sakta och jämnt in kolven tills du har injicerat hela dosen och kolven inte kan tryckas in ytterligare.
Släpp inte trycket på kolven!
5.
När vätskan har injicerats drar du ut nålen samtidigt som du håller kvar trycket på kolven och därefter släpper du huden.
6.
Släpp kolven.
Nålens säkerhetsskydd glider snabbt fram och täcker nålen.
55 7.
Använd varje spruta till endast en injektion.
Kom ihåg
Om du har några problem, var inte rädd för att be din läkare eller sköterska om hjälp och råd.
Kassering av använda sprutor
Använda sprutor ska kasseras enligt gällande anvisningar.
Förfylld spruta utan nålskydd
- Sätt inte tillbaka skyddet på använda sprutor.
- Lägg använda sprutor i säkerhetsbehållaren och förvara den utom syn - och räckhåll för barn.
- Bortskaffa den fulla behållaren enligt instruktioner från läkare, sköterska eller apotekspersonal.
- Kasta ALDRIG använda sprutor bland vanligt hushållsavfall.
Förfylld spruta med nålskydd
- Nålens säkerhetsskydd förhindrar nålstickskador efter användning och därför behövs inga
speciella försiktighetsåtgärder vid kassering.
Bortskaffa sprutan enligt instruktioner från läkare, sköterska eller apotekspersonal.
------------------------------------------------------------------------------------------------------------------------- Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Lösningen ska inspekteras visuellt före användning.
Endast klara lösningar utan partiklar ska användas.
Oavsiktlig exponering för frystemperaturer påverkar inte stabiliteten hos Filgrastim HEXAL negativt.
Beroende på den möjliga risken för mikrobiell kontaminering är Filgrastim HEXAL sprutor endast avsedda för engångsbruk.
Spädning före administrering (valfritt)
Vid behov kan Filgrastim HEXAL spädas i glukoslösning 50 mg/ ml (5%).
Filgrastim HEXAL får inte spädas med natriumkloridlösningar.
Lösningen ska aldrig spädas till en slutkoncentration som är lägre än 0, 2 ME/ ml (2 μg/ ml).
För patienter som behandlas med filgrastim som spätts till koncentrationer < 1, 5 ME/ ml (15 μg/ ml), bör humant serumalbumin (HSA) tillsättas till en slutkoncentration på 2 mg/ ml.
Vid en slutlig volym på 20 ml då totaldosen av filgrastim är lägre än 30 MU (300 μg) bör man tillsätta 0, 2 ml humant serumalbumin 200 mg/ ml (20%) lösning Ph.
Eur.
Om spädning sker i glukoslösning 50 mg/ ml (5%) är filgrastim kompatibelt med glas och flera olika plaster, däribland polyvinylklorid, polyolefin (sampolymer av polypropen och polyeten) och polypropen.
Den utspädda infusionslösningen har visat kemisk och fysikalisk stabilitet i 24 timmar vid 2 °C- 8 °C.
Ur mikrobiologisk synpunkt bör den utspädda lösningen användas omedelbart.
Om den utspädda lösningen inte används omedelbart, är förvaringstider och förvaringsförhållanden före användning användarens ansvar, och ska normalt inte vara längre än 24 timmar vid 2 °C- 8 °C, såvida inte spädning har skett under kontrollerade och validerade aseptiska förhållanden.
Användning av förfylld spruta med nålskydd
Nålens säkerhetsskydd täcker nålen efter injektion för att förhindra nålstickskada.
Detta påverkar inte normal hantering av sprutan.
Tryck in kolven långsamt och jämnt tills hela dosen har injicerats och
Samtidigt som trycket på kolven bibehålls, avlägsnas sprutan från patienten.
Nålens säkerhetsskydd täcker nålen när kolven släpps.
Användning av förfylld spruta utan nålskydd
Administrera dosen på brukligt sätt.
Destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
57
European Medicines Agency
EMEA/ H/ C/ 824
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
FILGRASTIM RATIOPHARM
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Filgrastim ratiopharm?
Det innehåller den aktiva substansen filgrastim.
Filgrastim ratiopharm är ett biologiskt likartat läkemedel, vilket innebär att Filgrastim ratiopharm liknar ett biologiskt läkemedel som redan är godkänt i EU och som innehåller samma aktiva substans (kallas också ” referensläkemedel ”).
Referensläkemedlet är Neupogen.
Mer information om biologiskt likartade läkemedel finns i dokumentet med frågor och svar här.
Vad används Filgrastim ratiopharm för?
Filgrastim ratiopharm används för att stimulera produktionen av vita blodkroppar i följande fall: • För att minska varaktigheten av neutropeni (låga halter av neutrofiler, en typ av vita blodkroppar) och förekomsten av febril neutropeni (neutropeni med feber) hos patienter som får kemoterapi (cancerbehandling) som är cytotoxisk (celldödande). • För att minska varaktigheten av neutropeni hos patienter som genomgår behandling för att förstöra benmärgscellerna före en benmärgstransplantation (till exempel hos vissa patienter med leukemi) om de löper risk för långvarig, svår neutropeni. • För att öka antalet neutrofiler och minska risken för infektion hos neutropenipatienter som tidigare haft svåra, upprepade infektioner. • För att behandla ihållande neutropeni hos patienter med avancerad infektion med humant immunbristvirus (HIV) för att minska risken för bakteriella infektioner när annan behandling är olämplig.
Filgrastim ratiopharm kan också ges till patienter som ska donera stamceller för transplantation för att hjälpa till att frigöra dessa celler från benmärgen.
Läkemedlet är receptbelagt.
Hur används Filgrastim ratiopharm?
Filgrastim ratiopharm ges genom injektion under huden eller infusion i en ven.
Mer information finns i bipacksedeln.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur verkar Filgrastim ratiopharm?
Filgrastim, den aktiva substansen i Filgrastim ratiopharm, är mycket lik ett mänskligt protein som kallas G- CSF (granulocyte colony stimulating factor).
Filgrastim framställs med s. k. rekombinant DNA- teknik: det tillverkas av en bakterie som har fått en gen (DNA) som gör att bakterien kan producera filgrastim.
Det ämne som framställs med denna metod fungerar på samma sätt som G- CSF som produceras naturligt i kroppen genom att stimulera benmärgen att producera fler vita blodkroppar.
Hur har Filgrastim ratiopharms effekt undersökts?
Det har gjorts undersökningar med Filgrastim ratiopharm för att visa att det är jämförbart med referensläkemedlet Neupogen.
Filgrastim ratiopharm jämfördes med Neupogen och med placebo (overksam behandling) i en huvudstudie som omfattade 348 patienter med bröstcancer.
I studien undersöktes varaktigheten av svår neutropeni under patienternas första cytotoxiska kemoterapicykel.
För att undersöka Filgrastim ratiopharms säkerhet har ytterligare två studier genomförts på patienter med lungcancer och non- Hodgkin- lymfom.
Vilken nytta har Filgrastim ratiopharm visat vid studierna?
Behandling med Filgrastim ratiopharm och Neupogen minskade varaktigheten av svår neutropeni i samma utsträckning.
Under den första kemoterapicykeln på 21 dagar hade de patienter som behandlats med antingen Filgrastim ratiopharm eller Neupogen svår neutropeni under i genomsnitt 1, 1 dagar, jämfört med 3, 8 dagar för dem som fick placebo.
Följaktligen har effekten av Filgrastim ratiopharm visat sig vara likvärdig med effekten av Neupogen.
Vilka är riskerna med Filgrastim ratiopharm?
Den vanligaste biverkningen (uppträder hos fler än 1 av 10 patienter) är muskel - och skelettvärk.
Andra biverkningar kan uppträda hos fler än 1 av 10 patienter, beroende på vilket medicinskt tillstånd Filgrastim ratiopharm används för.
Förteckningen över samtliga biverkningar som rapporterats för Filgrastim ratiopharm finns i bipacksedeln.
Filgrastim ratiopharm ska inte ges till personer som kan vara överkänsliga (allergiska) mot filgrastim eller något annat innehållsämne.
Varför har Filgrastim ratiopharm godkänts?
Kommittén för humanläkemedel (CHMP) fann att det i enlighet med EU: s krav har visats att Filgrastim ratiopharm har en kvalitets -, säkerhets - och effektprofil som är jämförbar med profilen för Neupogen.
Kommittén ansåg därför att nyttan är större än de konstaterade riskerna, liksom för Neupogen.
Kommittén rekommenderade att Filgrastim ratiopharm skulle godkännas för försäljning.
Mer information om Filgrastim ratiopharm:
Den 15 september 2008 beviljade Europeiska kommissionen ratiopharm GmbH ett godkännande för försäljning av Filgrastim ratiopharm som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) för Filgrastim ratiopharm finns i sin helhet här.
Denna sammanfattning aktualiserades senast 09- 2008.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpacknings storlek
EU/ 1/ 08/ 449/ 001
Filgrastim ratiopharm
30 MIU (300 µg/ 0. 5 ml)
Injektions - eller infusionsvätska
Subkutan eller intravenös användning
förfylld spruta (glas)
0. 5 ml
1 förfylld spruta
EU/ 1/ 08/ 449/ 002
Filgrastim ratiopharm
30 MIU (300 µg/ 0. 5 ml)
Injektions - eller infusionsvätska
Subkutan eller intravenös användning
förfylld spruta (glas)
0. 5 ml
5 förfyllda sprutor
EU/ 1/ 08/ 449/ 003
Filgrastim ratiopharm
30 MIU (300 µg/ 0. 5 ml)
Injektions - eller infusionsvätska
Subkutan eller intravenös användning
förfylld spruta (glas)
0. 5 ml
2 x 5 förfyllda sprutor
EU/ 1/ 08/ 449/ 004
Filgrastim ratiopharm
30 MIU (300 µg/ 0. 5 ml)
Injektions - eller infusionsvätska
Subkutan eller intravenös användning
förfylld spruta (glas)
0. 5 ml
10 förfyllda sprutor
EU/ 1/ 08/ 449/ 005
Filgrastim ratiopharm
48 MIU (480 µg/ 0. 8 ml)
Injektions - eller infusionsvätska
Subkutan eller intravenös användning
förfylld spruta (glas)
0. 8 ml
1 förfylld spruta
EU/ 1/ 08/ 449/ 006
Filgrastim ratiopharm
48 MIU (480 µg/ 0. 8 ml)
Injektions - eller infusionsvätska
Subkutan eller intravenös användning
förfylld spruta (glas)
0. 8 ml
5 förfyllda sprutor
EU/ 1/ 08/ 449/ 007
Filgrastim ratiopharm
48 MIU (480 µg/ 0. 8 ml)
Injektions - eller infusionsvätska
Subkutan eller intravenös användning
förfylld spruta (glas)
0. 8 ml
2 x 5 förfyllda sprutor
EU/ 1/ 08/ 449/ 008
Filgrastim ratiopharm
48 MIU (480 µg/ 0. 8 ml)
Injektions - eller infusionsvätska
Subkutan eller intravenös användning
förfylld spruta (glas)
0. 8 ml
10 förfyllda sprutor
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Filgrastim ratiopharm 30 MIE injektions - eller infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml injektions - eller infusionsvätska innehåller 60 miljoner internationella enheter [MIE] (600 mikrog) filgrastim.
En förfylld spruta innehåller 30 MIE (300 mikrog) filgrastim i 0, 5 ml injektions - eller infusionsvätska, lösning.
Filgrastim (rekombinant metionyl human granulocytkolonistimulerande faktor) framställt med rekombinant DNA- teknik i Escherichia coli K802.
Hjälpämne: en ml lösning innehåller 50 mg sorbitol.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektions - eller infusionsvätska, lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Filgrastim ratiopharm är indicerad för att reducera durationen av neutropeni och incidensen av febril neutropeni hos patienter som behandlats med etablerad cytotoxisk kemoterapi för malignitet (med undantag för kronisk myeloisk leukemi och myelodysplastiska syndrom) och för att reducera durationen av neutropeni hos patienter som genomgår myeloablativ terapi följd av benmärgstransplantation och som bedöms utsättas för ökad risk av förlängd svår neutropeni.
Säkerheten och effekten av filgrastim är densamma för vuxna och barn som får cytotoxisk kemoterapi.
Filgrastim ratiopharm är indicerad för mobilisering av perifera stamceller (PBPC).
Hos patienter, barn eller vuxna, med svår kongenital, cyklisk eller idiopatisk neutropeni med ett absolut antal neutrofila granulocyter (ANC) på 0, 5 x 109/ l och som tidigare haft svåra eller återkommande infektioner, är långtidsadministrering av Filgrastim ratiopharm indicerad för att öka antalet neutrofila granulocyter och för att minska incidensen och durationen av infektionsrelaterade händelser.
Filgrastim ratiopharm är indicerad vid behandling av persisterande neutropeni (ANC färre eller lika med 1, 0 x 109/ l) hos patienter med avancerad HIV- infektion för att reducera risken för bakteriella infektioner då annan behandling av neutropeni är olämplig.
4. 2 Dosering och administreringssätt
Särskilda krav
Mobilisering och aferes bör utföras i samarbete med en onkolog -
2 hematologklinik med godtagbar erfarenhet inom detta område och där kontroll av utbytet av hematopoetiska stamceller kan göras på ett korrekt sätt.
Etablerad cytotoxisk kemoterapi
Rekommenderad dos av filgrastim är 0, 5 MIE (5 mikrog) / kg/ dag.
Den första dosen filgrastim får ges tidigast 24 timmar efter cytotoxisk kemoterapi.
Filgrastim får ges som en daglig subkutan injektion eller som en daglig intravenös infusion utspädd i 50 mg/ ml (5%) glukoslösning för infusion given under 30 minuter (se avsnitt 6. 6 för spädningsinstruktion).
Den subkutana administreringen föredras i de flesta fall.
Det finns belägg från en studie med singeldosadministrering att intravenös tillförsel kan förkorta durationen av effekten.
Den kliniska relevansen av dessa fynd vid upprepad dosering är inte säker.
Val av administreringssätt ska göras med tanke på individuella kliniska omständigheter.
I randomiserade kliniska studier har en subkutan dos på 23 MIE (230 mikrog) / m2/ dag (4, 0 till 8, 4 mikrog/ kg/ dag) använts.
Daglig behandling med filgrastim bör fortsätta tills förväntat nadir för neutrofila granulocyter är över och antalet neutrofila granulocyter har normaliserats.
Efter etablerad kemoterapi av solida tumörer, lymfom och lymfoida leukemier förväntas durationen av den behandling som krävs för att uppfylla dessa kriterier vara upp till ca 14 dagar.
Efter induktions - och konsolideringsbehandling av akut myeloisk leukemi kan durationen av behandlingen vara avsevärt längre (upp till 38 dagar) beroende på typ, dos och schema för den aktuella cytotoxiska kemoterapin.
Hos patienter som får cytotoxisk kemoterapi ser man en kortvarig ökning av antalet neutrofila granulocyter 1 till 2 dagar efter påbörjad filgrastimbehandling.
För ett bestående terapisvar bör filgrastimbehandlingen dock inte avbrytas före förväntat nadir och innan antalet neutrofila granulocyter har normaliserats.
Det rekommenderas inte att behandlingen med filgrastim avslutas innan tiden för förväntat nadir för neutrofila granulocyter har passerat.
Till patienter behandlade med myeloablativ terapi följd av benmärgstransplantation
Rekommenderad startdos filgrastim är 1, 0 MIE (10 mikrog) / kg/ dag given som 30 minuters eller 24 timmars intravenös infusion eller 1, 0 MIE (10 mikrog) / kg/ dag given genom kontinuerlig 24 timmars subkutan infusion.
Filgrastim bör spädas i 20 ml glukoslösning 50 mg/ ml (5%) för infusion (se avsnitt 6. 6 för spädningsinstruktion).
Den första dosen filgrastim får ges tidigast 24 timmar efter cytotoxisk kemoterapi och inom 24 timmar efter benmärgsinfusion.
När nadir för neutrofila granulocyter har passerats, ska dagsdosen filgrastim titreras mot neutrofilsvaret enligt följande:
Antal neutrofila granulocyter > 1, 0 x 109/ l 3 dagar i följd 9
Dosjustering av filgrastim Reducera till 0, 5 MIE (5 mikrog) / kg/ dag
Om ANC är > 1, 0 x 10 / l ytterligare 3 dagar i följd
Avsluta filgrastim
Om ANC sjunker till < 1, 0 x 109/ l under behandlingsperioden bör filgrastimdosen höjas igen enligt stegen ovan
För mobilisering av perifera stamceller hos patienter som genomgår myelosuppressiv eller myeloablativ terapi följd av transplantation av autologa perifera stamceller
1, 0 MIE (10 mikrog) / kg/ dag som 24 timmars kontinuerlig subkutan infusion eller som en daglig subkutan singelinjektion 5 till 7 dagar i följd.
Filgrastim bör spädas i 20 ml glukoslösning 50 mg/ ml (5%) för infusion (se avsnitt 6. 6 för spädningsinstruktion).
Tidpunkt för leukaferes: en eller två leukafereser på
Under andra omständigheter kan ytterligare leukafereser vara nödvändiga.
Filgrastimbehandlingen bör fortsätta till den sista leukaferesen.
Rekommenderad dos filgrastim vid mobilisering av perifera stamceller efter myelosuppressiv kemoterapi är 0, 5 MIE (5 mikrog) / kg/ dag given som daglig subkutan injektion från första dagen efter avslutad kemoterapi tills förväntat nadir för neutrofila granulocyters har passerats och antalet neutrofila granulocyter har återgått till normalintervallet.
Leukaferes bör göras under den period då ANC ökar från < 0, 5 x 109/ l till > 5, 0 x 109/ l.
För patienter som inte fått omfattande kemoterapi är oftast en leukaferes tillräcklig.
Under andra omständigheter rekommenderas ytterligare leukafereser.
För mobilisering av perifera stamceller hos friska donatorer före allogen perifer stamcellstransplantation
För mobilisering av perifera stamceller hos friska donatorer bör filgrastim ges subkutant i 4 till 5 dagar i följd med en dos av 1, 0 MIE (10 mikrog) / kg/ dag.
Leukaferes bör påbörjas dag 5 och fortsätta till dag 6 om det behövs för att samla 4 x 106 CD34+ celler/ kg av mottagarens kroppsvikt.
Till patienter med svår kronisk neutropeni
Kongenital neutropeni Rekommenderad startdos är 1, 2 MIE (12 mikrog) / kg/ dag subkutant som enkeldos eller uppdelat på flera doser.
Idiopatisk eller cyklisk neutropeni Rekommenderad startdos är 0, 5 MIE (5 mikrog) / kg/ dag subkutant som enkeldos eller uppdelat på flera doser.
Dosjustering Filgrastim bör administreras dagligen med subkutan injektion tills antalet neutrofila granulocyter har nått och kan bibehållas över 1, 5 x 109/ l.
När svar på behandlingen erhållits bör minsta effektiva dos som krävs för att uppehålla denna nivå fastställas.
Daglig långtidsbehandling krävs för att bibehålla ett adekvat antal neutrofila granulocyter.
Efter en till två veckors behandling kan startdosen dubbleras eller halveras beroende på patientens svar.
Därefter kan dosen justeras individuellt varje eller varannan vecka för att bibehålla ett genomsnittligt antal neutrofila granulocyter mellan 1, 5 x 109/ l och 10 x 109/ l.
En snabbare dosökning kan övervägas hos patienter med svåra infektioner.
97% av de patienter som svarade på behandlingen i kliniska studier svarade fullständigt på doser om 2, 4 MIE (24 mikrog/ kg/ dag).
Säkerheten av filgrastim vid långtidsbehandling med doser över 2, 4 MIE (24 mikrog) / kg/ dag till patienter med svår kronisk neutropeni (SCN) har inte fastställts.
Till patienter med HIV infektion
För att upphäva neutropeni Rekommenderad startdos filgrastim är 0, 1 MIE (1 mikrog) / kg/ dag given dagligen som subkutan injektion med en titrering upp till maximalt 0, 4 MIE (4 mikrog) / kg/ dag tills antalet neutrofila granulocyter har normaliserats och kan bibehållas (ANC > 2, 0 x 109/ l).
I kliniska studier har mer än 90% av patienterna svarat på dessa doser med upphävd neutropeni inom en median på 2 dagar.
Hos ett mindre antal patienter (< 10%) krävdes doser på upp till 1, 0 MIE (10 mikrog) / kg/ dag för att upphäva neutropenin.
För att bibehålla normalt antal neutrofila granulocyter När neutropenin är upphävd bör minsta effektiva dos för att bibehålla ett normalt antal neutrofila granulocyter fastställas.
Initial dosjustering till alternerade dagliga doser med 30 MIE (300 mikrog) / dag via subkutan injektion rekommenderas.
Beroende på patientens ANC kan ytterligare dosjustering vara nödvändig för att bibehålla antalet neutrofila granulocyter > 2, 0 x 109/ l.
I kliniska studier krävdes 30 MIE (300 mikrog) / dag i 1 till 7 dagar per vecka för att bibehålla ANC över 2, 0 x
Långtidsbehandling kan krävas för att bibehålla ANC över 2, 0 x 109/ l.
Speciella populationer
Äldre patienter Kliniska studier med filgrastim har inkluderat ett litet antal äldre patienter, men särskilda studier har inte utförts på denna grupp och därför kan specifika dosrekommendationer inte ges.
Patienter med nedsatt njur - eller leverfunktion Studier av filgrastim hos patienter med svårt nedsatt njur - eller leverfunktion visar att det har en likartad farmakokinetisk och farmakodynamisk profil som hos normala individer.
Dosjustering krävs inte under dessa omständigheter.
Användning till barn med svår kronisk neutropeni (SCN) och vid cancer Sextiofem procent av patienterna med SCN, som ingått i kliniska studier, var under 18 år.
Effekten av behandlingen var påtaglig hos denna åldersgrupp som främst omfattade patienter med kongenital neutropeni.
Det fanns inga skillnader i säkerhetsprofilerna för pediatriska patienter som behandlats för svår kronisk neutropeni.
Data från kliniska studier av pediatriska patienter visar att säkerheten och effekten av filgrastim är densamma för vuxna och barn som behandlas med cytotoxisk kemoterapi.
Doseringsrekommendationer till barn är desamma som för vuxna som behandlas med myelosuppressiv cytotoxisk kemoterapi.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Varningar
Filgrastim ska inte användas för att öka dosen av cytotoxisk kemoterapi utöver fastställda doseringsanvisningar (se nedan).
Filgrastim bör inte ges till patienter med svår kongenital neutropeni (Kostmans syndrom) med onormal cytogenetik (se nedan).
Försiktighet hos patienter med akut myeloid leukemi
Malign celltillväxt Granulocytkolonistimulerande faktor kan aktivera tillväxt av maligna myeloida celler in vitro och liknande effekter kan också ses hos vissa icke- myeloida celler in vitro.
Säkerheten och effekten av filgrastimadministrering hos patienter med myelodysplastiskt syndrom eller kronisk myelogen leukemi har inte fastställts.
Därför är filgrastim inte indicerat för användning vid dessa tillstånd.
Särskild försiktighet bör iakttagas för att skilja diagnosen blasttransformation vid kronisk myeloisk leukemi från akut myeloisk leukemi.
Då säkerhets - och effektdata är begränsade hos patienter med sekundär AML bör försiktighet iakttas vid administrering av filgrastim.
Säkerheten och effekten av filgrastimadministrering hos de novo AML patienter < 55 år med god cytogenetik [t( 8; 21), t( 15; 17) och inv( 16)] har inte fastställts.
5 Övrig försiktighet Monitorering av skelettdensiteten kan vara indicerat hos patienter som har underliggande osteoporotiska skelettsjukdomar och genomgår kontinuerlig behandling med filgrastim i mer än 6 månader.
Sällsynta pulmonella biverkningar, framförallt interstitiell pneumoni, har rapporterats efter administrering av G- CSF.
Hos patienter som nyligen haft lunginfiltrat eller pneumoni kan risken vara större.
Debut av pulmonella symtom som hosta, feber och dyspné i kombination med radiologiska tecken på lunginfiltrat eller nedsatt lungfunktion kan vara begynnande tecken på akut andningssviktsyndrom hos vuxna (ARDS).
Administrering av filgrastim bör avbrytas och lämplig behandling ges i dessa fall.
Speciell försiktighet hos cancerpatienter
Leukocytos Leukocytvärden på 100 x 109/ l eller högre har observerats hos färre än 5% av patienter som har behandlats med filgrastimdoser över 0, 3 MIE (3 mikrog) / kg/ dag.
Inga biverkningar som direkt kan hänföras till denna grad av leukocytos har rapporterats.
Mot bakgrund av de potentiella risker svår leukocytos kan innebära bör leukocytantalet dock kontrolleras regelbundet under behandlingen med filgrastim.
Om antalet leukocyter överstiger 50 x 109/ l efter förväntat nadir bör filgrastimbehandlingen omedelbart avbrytas.
När filgrastim används för mobilisering av perifera stamceller bör behandlingen dock avbrytas eller dosen minskas när leukocytantalet ökar till > 70 x 109/ l.
Risker associerade med ökade kemoterapidoser Speciell försiktighet bör iakttas vid behandling av patienter som får höga doser kemoterapi eftersom förbättrade tumörresultat inte har visats och ökade doser av kemoterapeutiska medel kan leda till ökad toxicitet, inklusive kardiella, pulmonella, neurologiska och dermatologiska effekter (se Produktresumé för respektive kemoterapeutiska medel som används).
Behandling med enbart filgrastim förhindrar inte trombocytopeni och anemi orsakad av myelosuppressiv kemoterapi.
På grund av möjligheten att få högre doser kemoterapi (dvs. fulla doser enligt doseringsschemat) löper patienten större risk att utveckla trombocytopeni och anemi.
Regelbunden kontroll av trombocytantalet och hematokritvärden rekommenderas.
Särskild försiktighet bör iakttagas vid administrering av kemoterapeutiska medel ensamma eller i kombination vilka är kända för att orsaka svår trombocytopeni.
Användning av perifera stamceller mobiliserade med filgrastim har visats reducera graden och durationen av den trombocytopeni som följer av myelosuppressiv eller myeloablativ kemoterapi.
Övrig försiktighet Effekterna av filgrastim hos patienter med avsevärt reducerat antal myeloida stamceller har inte studerats.
Filgrastim verkar primärt på neutrofila prekursorer så att ett förhöjt antal neutrofila granulocyter erhålls.
Därför kan neutrofilsvaret vara nedsatt hos patienter med reducerat antal prekursorer (t. ex. de som behandlats med omfattande strålbehandling eller kemoterapi eller har tumörinfiltrat i benmärgen).
Effekten av filgrastim på graft versus host- reaktion har inte fastställts.
En ökad hematopoetisk aktivitet i benmärgen vid behandling med tillväxthormoner kan associeras med en transient positiv benscanning.
Detta måste tas i beaktan då benscanningsresultat analyseras.
Speciell försiktighet hos patienter som genomgår mobilisering av perifera stamceller
Graden av variation mellan enskilda patienter och mellan
6 laboratorieanalyser av CD34+- celler gör att en direkt jämförelse mellan olika studier är svår.
Det är därför svårt att rekommendera en optimal metod.
Valet av mobiliseringsmetod bör därför övervägas i relation till de allmänna målen för behandling av en enskild patient.
Tidigare exponering för cytostatika Patienter som har genomgått mycket omfattande myelosuppressiv behandling uppvisar eventuellt inte tillräcklig mobilisering av perifera stamceller för att åstadkomma rekommenderat minimiutbyte (2, 0 x 106 CD34+- celler/ kg) eller påskyndad trombocytnormalisering i samma grad.
Vissa cytotoxiska medel uppvisar särskild toxicitet på den hematopoetiska stamcellspoolen och kan därför påverka mobiliseringen negativt.
Substanser såsom melfalan, karmustin (BCNU) och karboplatin, administrerade under långa perioder före försök till stamcellsmobilisering, kan minska stamcellsutbytet.
Administrering av melfalan, karboplatin eller BCNU tillsammans med filgrastim har däremot visats sig vara effektiv för mobilisering av stamceller.
När transplantation av perifera stamceller förutses, bör man planera in mobiliseringen tidigt i patientens behandlingsplan.
Speciell uppmärksamhet bör riktas på antalet mobiliserade stamceller hos dessa patienter innan administrering av högdoskemoterapi sker.
Om utbytet enligt kriterierna ovan är otillräckligt bör andra behandlingsalternativ som inte kräver stamceller övervägas.
Bestämning av stamcellsutbytet Vid bestämning av antalet perifera stamceller efter skörd hos patienter behandlade med filgrastim bör särskild uppmärksamhet riktas på kvantifieringsmetoden.
Resultaten av flödescytometrianalyser av CD34+- celler varierar beroende på den exakta metod som används och därför behöver rekommendationer för antal baserade på studier i andra laboratorier tolkas med försiktighet.
Statistisk analys av förhållandet mellan det antal CD34+- celler som återförs till patienten och hastigheten för trombocytnormalisering efter högdoskemoterapi indikerar ett komplext men kontinuerligt samband.
Den rekommenderade minimimängden 2 x 106 CD34+- celler/ kg baseras på publicerad erfarenhet som har resulterat i adekvat hematologisk återuppbyggnad.
Ett utbyte högre än detta förefaller höra samman med en snabbare återhämtning, ett lägre utbyte med långsammare återhämtning.
Speciell försiktighet hos friska donatorer som genomgår mobilisering av perifera stamceller
Mobilisering av perifera stamceller ger inte en direkt klinisk fördel hos friska donatorer och bör endast övervägas i syftet allogen stamcellstransplantation.
Speciell uppmärksamhet bör riktas på hematologiska värden och infektionssjukdomar.
Säkerheten och effekten av filgrastim har inte utvärderats hos friska donatorer < 16 år eller > 60 år.
Övergående trombocytopeni (antal trombocyter < 100 x 109/ l) efter filgrastimbehandling och leukaferes observerades hos 35% av undersökta personer.
Av dessa rapporterades två fall där antalet trombocyter var < 50 x 109/ l och tillskrevs leukaferesen.
Generellt bör inte aferes utföras när antalet trombocyter är < 75 x 109/ l.
Leukaferes bör inte utföras hos donatorer som behandlas med antikoagulantia eller som har kända defekter i hemostasen.
Administrering av filgrastim bör avbrytas eller dosen minskas när leukocytantalet ökar till > 70 x 109/ l.
7 Donatorer som behandlas med G- CSF för mobilisering av perifera stamceller bör kontrolleras tills hematologiska värden återgår till normala.
Övergående cytogena förändringar har observerats hos friska donatorer efter G- CSF- behandling.
Betydelsen av dessa förändringar gällande utveckling av hematologisk malignitet är okänd.
Långtidsuppföljning avseende säkerhet hos donatorer pågår.
Emellertid kan inte risk för aktivering av en malign myeloid klon uteslutas.
Det rekommenderas att aferescentrum utför en systematisk registrering och följer stamcellsdonatorer för att försäkra sig om uppföljning avseende långtidssäkerheten.
Vanliga men normalt asymtomatiska fall av splenomegali och mycket sällsynta fall av mjältruptur har rapporterats hos friska donatorer och patienter efter behandling med G- CSFs.
Enstaka fall av mjältruptur var fatala.
Därför skall mjältens storlek kontrolleras noggrant (t. ex. klinisk undersökning, ultraljud).
En diagnos på mjältruptur bör övervägas hos donatorer och/ eller patienter som rapporterar vänstersidig smärta i övre buken eller vid skuldran.
Speciell försiktighet hos mottagare av allogena perifera stamceller mobiliserade med filgrastim
Nuvarande data tyder på att immunologiska interaktioner mellan allogent PBPC- transplantat och mottagaren kan vara förenat med en ökad risk för akut och kronisk graft- versus- host- reaktion jämfört med benmärgstransplantation.
Speciell försiktighet hos patienter med SCN
Blodbilden Trombocytantalet bör kontrolleras noggrant, särskilt under de första veckorna av filgrastimbehandlingen.
Tillfälligt behandlingsuppehåll eller dosreducering av filgrastim bör övervägas hos patienter som utvecklar trombocytopeni, dvs. trombocytantal konsekvent < 100 000/ mm3.
Även andra blodbildsförändringar förekommer så som anemi och övergående ökningar av myeloida stamceller, vilka kräver noggrann kontroll av blodbilden.
Övergång till leukemi eller myelodysplastiskt syndrom Speciell uppmärksamhet bör iakttagas vid diagnosen svår kronisk neutropeni för att skilja denna från andra hematopoetiska störningar såsom aplastisk anemi, myelodysplasi och myeloid leukemi.
Fullständig kontroll av blodbilden med differential - och trombocyträkning samt utredning av benmärgens morfologi och karyotyp bör utföras innan behandling startas.
Frekvensen av myelodysplastiska syndrom (MDS) eller leukemi var låg (ca 3%) vid kliniska försök hos patienter med SCN som behandlats med filgrastim.
Denna observation har bara gjorts hos patienter med kongenital neutropeni.
MDS och leukemier är naturliga komplikationer av sjukdomen och sambandet med filgrastimbehandling är osäkert.
En subgrupp med cirka 12% av patienterna som hade normal cytogenetik vid utgångsläget utvecklade senare abnormiteter, inklusive monosomi 7, vid upprepad utvärdering.
Behandlingen med filgrastim bör avbrytas om MDS eller leukemi uppkommer.
Det är för närvarande oklart om långtidsbehandling av patienter med SCN predisponerar dessa patienter för onormal cytogenetik, MDS eller leukemi.
Morfologisk och cytogenetisk benmärgsundersökning rekommenderas regelbundet (ca var 12: e månad) hos patienterna.
Övrig försiktighet Orsaker till övergående neutropeni, så som virusinfektioner, bör uteslutas.
Splenomegali är en direkt effekt av behandling med filgrastim.
Trettioen procent (31%) av patienterna i studier dokumenterades med palperbar splenomegali.
Ökning i volym (mätt med röntgen) uppkom tidigt under behandlingen med filgrastim och tenderade att plana ut.
8 bromsa eller hindra progressionen av mjältförstoring och hos 3% av patienterna krävdes splenektomi.
Mjältens storlek bör kontrolleras regelbundet.
Abdominell palpation bör vara tillräckligt för att upptäcka onormal ökning av mjältens volym.
Hematuri/ proteinuri förekom hos ett fåtal patienter.
Regelbunden urinanalys bör utföras för kontroll av detta.
Säkerhet och effekt hos nyfödda och patienter med autoimmun neutropeni har inte fastställts.
Speciell försiktighet hos patienter med HIV- infektion
Blodbilden ANC bör kontrolleras noggrant, särskilt under de första veckorna av filgrastimbehandlingen.
En del patienter kan svara mycket snabbt på den första dosen filgrastim med en väsentlig ökning av antalet neutrofila granulocyter.
Det rekommenderas att ANC kontrolleras dagligen under de 2 till 3 första dagarna av filgrastimbehandlingen.
Därefter bör ANC kontrolleras minst två gånger per vecka de första två veckorna och därefter en gång per vecka eller en gång varannan vecka vid underhållsbehandling.
Vid oregelbunden dosering med 30 MIE (300 mikrog) / dag av filgrastim kan en stor variation i patientens ANC förekomma över tiden.
För att bestämma patientens nadir- ANC rekommenderas det att blodprov tas för mätning av ANC omedelbart före en planerad filgrastimbehandling.
Risk associerad med ökade doser av myelosuppressiva läkemedel Behandling med enbart filgrastim utesluter inte trombocytopeni och anemi orsakad av myelosuppressiva läkemedel.
Ett resultat av möjligheten att få högre doser eller ett större antal av dessa läkemedel tillsammans med filgrastimbehandling är att patienten kan löpa större risk att utveckla trombocytopeni och anemi.
Regelbunden kontroll av blodvärden rekommenderas (se ovan).
Myelosuppression orsakad av infektioner och maligniteter Påverkan av benmärgen vid opportunistiska infektioner så som komplex av Mycobacterium avium eller av maligniteter så som lymfom kan orsaka neutropeni.
Hos patienter med känd benmärgspåverkan på grund av infektion eller malignitet ska behandling av den underliggande orsaken övervägas som komplement till administrering av filgrastim för behandling av neutropeni.
Effekterna av filgrastim på neutropeni som orsakats genom benmärgspåverkan på grund av infektion eller malignitet är inte fastställd.
Speciell försiktighet hos patienter med sicklecellssjukdom
Sicklecellkriser, i vissa fall fatal, har rapporterats vid användning av filgrastim hos patienter med sicklecellssjukdom.
Filgrastim skall endast ges efter noggrann bedömning av potentiella risker och fördelar.
Hjälpämnen
Filgrastim ratiopharm innehåller sorbitol.
Patienter med följande sällsynta ärftliga tillstånd bör inte ta detta läkemedel: fruktosintolerans.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Säkerheten och effekten av filgrastimbehandling given samma dag som myelosuppressiv cytotoxisk kemoterapi har inte fastställts definitivt.
Administrering av filgrastim rekommenderas inte i intervallet 24 timmar före till 24 timmar efter kemoterapi p. g. a. snabbt delande myeloida cellers känslighet för myelosuppressiv cytotoxisk kemoterapi.
Preliminära resultat från ett litet antal patienter, vilka behandlats samtidigt med filgrastim och 5- fluorouracil visar att svårighetsgraden av neutropenin kan förvärras.
9 Möjliga interaktioner med andra hematopoetiska tillväxtfaktorer och cytokiner har inte undersökts i kliniska studier.
Då litium påverkar frisättningen av neutrofila granulocyter är det troligt att litium kan förstärka effekten av filgrastim.
Fastän denna interaktion inte har studerats formellt finns det inga bevis för att en sådan interaktion är skadlig.
4. 6 Graviditet och amning
Risken för människa är okänd.
Filgrastim skall användas under graviditet endast då det är absolut nödvändigt.
Det är okänt om filgrastim utsöndras i bröstmjölk.
Utsöndring av filgrastim i mjölk har inte studerats på djur.
Beslut om att fortsätta/ avbryta amning eller att fortsätta/ avbryta filgrastimbehandling bör fattas med hänsyn till barnets fördelar av bröstuppfödning och kvinnans fördelar av filgrastimbehandling.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Filgrastim har en liten eller moderat effekt på förmågan att framföra fordon och använda maskiner.
Ifall patienten upplever trötthet skall patienten rådas vara försiktig vid bilkörning och vid användning av maskiner.
4. 8 Biverkningar
I kliniska studier exponerades 541 cancerpatienter och 188 friska frivilliga för Filgrastim ratiopharm.
Den säkerhetsprofil av Filgrastim ratiopharm som observerades i dessa kliniska studier stämde överens med den som rapporterades med referensprodukten i dessa studier.
Följande biverkningar och frekvenser har observerats vid behandling med filgrastim baserat på publicerad information.
Utvärderingen av biverkningar baserar sig på följande frekvenser:
Mycket vanlig:
Vanlig:
Mindre vanlig:
Sällsynt:
≥1/ 10 ≥1/ 100, < 1/ 10 ≥1/ 1 000, < 1/ 100 ≥1/ 10 000, < 1/ 1 000
Inom varje frekvens presenteras biverkningarna enligt fallande svårighetsgrad
Cancerpatienter
De vanligaste biverkningarna av filgrastim i kliniska studier med rekommenderad dos var mild eller måttlig muskel - och skelettvärk (hos 10% av patienterna) och svår muskel - och skelettvärk (hos 3% av patienterna).
Muskel - och skelettvärk kan vanligen kontrolleras med vanliga analgetika.
Mindre vanliga biverkningar var påverkan på urinvägarna, främst mild eller måttlig dysuri.
I randomiserade, placebokontrollerade kliniska studier, ökade inte filgrastim incidensen av biverkningar förknippade med cytotoxisk kemoterapi.
De biverkningar som rapporterats, med samma frekvens hos patienter behandlade med filgrastim/ kemoterapi och placebo/ kemoterapi, inkluderade illamående och kräkningar, alopeci, diarré, trötthet, anorexi, inflammation i slemhinnorna, huvudvärk, hosta, hudutslag, bröstsmärta, allmän svaghet, ont i halsen, förstoppning och ospecifik smärta.
10 Reversibla, dosberoende och vanligen milt eller måttligt förhöjda värden av laktatdehydrogenas (LDH), alkalisk fosfatas, serumurinsyra respektive gammaglutamyltransferas (GGT) förekom med filgrastim hos cirka 50%, 35%, 25% respektive 10% av patienterna vid rekommenderad dos
Övergående minskning av blodtrycket, som inte kräver medicinsk behandling, har rapporterats i enstaka fall.
Vaskulära störningar, inkluderande veno- ocklusiv sjukdom och rubbningar i vätskevolym, har rapporterats i enstaka fall hos patienter som genomgår högdosbehandling med kemoterapi följd av autolog benmärgstransplantation.
Orsakssambandet med filgrastim har inte fastställts.
Mycket sällsynta fall av kutan vaskulit har rapporterats hos patienter behandlade med filgrastim.
Mekanismen för vaskulit hos patienter som behandlas med filgrastim är okänd.
Förekomst av Sweets syndrom (akut febril dermatos) har rapporterats i enstaka fall.
Då en signifikant andel av dessa patienter led av leukemi, vilket kan vara förenat med Sweets syndrom, har ett orsakssamband med filgrastim inte fastställts.
Exacerbation av reumatoid artrit har observerats i enstaka fall.
I några fall resulterade detta i andningssvikt eller akut andningssviktsyndrom hos vuxna (ARDS) som kan vara fatalt (se avsnitt 4. 4).
Allergiska reaktioner: allergiliknande reaktioner, inklusive anafylaxi, hudutslag, nässelutslag, angioödem, dyspné och hypotoni, som uppträdde vid initial eller upprepad behandling, har rapporterats hos patienter som fått filgrastim.
Rapporteringen var totalt sett vanligare efter intravenös administrering.
I en del fall har symptomen återkommit vid behandling, vilket antyder ett kausalt samband.
Filgrastim skall avslutas permanent hos patienter som upplever en allvarlig allergisk reaktion.
Enstaka fall av sicklecellkriser har rapporterats hos patienter med sicklecellssjukdom (se avsnitt 4. 4).
Organsystem Metabolism och nutrition
Huvudvärk
Vaskulära rubbningar
Andningsvägar, bröstkorg och
Mycket vanliga
Illamående/ kräkningar
Vanliga
Förstoppning, anorexi, diarré, inflammation i slemhinnorna
Hud och subkutan vävnad
Alopeci, hudutslag
Muskuloskeletala systemet och bindväv
Mycket sällsynta Mycket vanliga
Sweets syndrom, kutan vaskulit Bröstsmärta, muskel - och skelettvärk
Exacerbation av reumatoid artrit Påverkan på urinvägarna
Vanliga
Trötthet, allmän svaghet
symtom vid
Mindre vanliga
Allergisk reaktion
Mobilisering av perifera stamceller
11 Den vanligaste rapporterade biverkningen var mild till måttlig övergående muskel - och skelettvärk.
Leukocytos (leukocyter > 50 x 109/ l) observerades hos 41% av donatorerna och övergående trombocytopeni (trombocyter < 100 x 109/ l) hos 35% av donatorerna efter administrering av filgrastim och leukaferes.
Dessa gav inga kliniska sequela.
Symtom som tyder på svåra allergiska reaktioner har rapporterats i mycket sällsynta fall.
Huvudvärk troligen orsakad av filgrastim har rapporterats i studier med perifera stamcellsdonatorer.
Vanliga men normalt asymtomatiska fall av splenomegali och mycket sällsynta fall av mjältruptur har rapporterats hos friska donatorer och patienter efter behandling med G- CSFs (se avsnitt 4. 4).
Organsystem Blodet och lymfsystemet
Frekvens Mycket vanliga
Biverkningar Leukocytos, trombocytopeni
Metabolism och nutrition
Mindre vanliga Vanliga
Mjältrubbning Förhöjt alkalisk fosfatas, förhöjt LDH
Centrala och perifera nervsystemet
Mindre vanliga Mycket vanliga
Förhöjt ASAT, hyperurikemi Huvudvärk
Muskuloskeletala systemet och
Mycket vanliga
Muskel - och skelettvärk
Exacerbation av reumatoid artrit
Svår allergisk reaktion
Patienter med SCN
Biverkningar relaterade till filgrastimbehandling hos patienter med svår kronisk neutropeni har rapporterats och för några av dessa tycks frekvensen avta med tiden.
De vanligaste biverkningarna av filgrastim var bensmärta och allmän muskel - och skelettvärk.
Andra biverkningar som har observerats är mjältförstoring, vilken kan vara progressiv i en minoritet av fallen, samt trombocytopeni.
Huvudvärk och diarré har rapporterats kort efter filgrastimbehandlingens start hos färre än 10% av patienterna.
Anemi och näsblödning har också rapporterats.
Övergående förhöjda serumvärden av urinsyra i serum, laktatdehydrogenas och alkalisk fosfatas utan kliniska symtom observerades.
Övergående måttlig nedgång i blodglukosvärde (icke- fastevärde) har också observerats.
Biverkningar som möjligen kan relateras till filgrastimbehandling och som förekom hos < 2% av patienterna med svår kronisk neutropeni var reaktion vid injektionsstället, huvudvärk, hepatomegali, artralgi, alopeci, osteoporos och utslag.
Under långtidsbehandling har kutan vaskulit rapporterats hos 2% av patienter med svår kronisk neutropeni.
Proteinuri/ hematuri har rapporterats i mycket sällsynta fall.
Organsystem
Frekvens
Biverkningar
Blodet och lymfsystemet
Mycket vanliga
Anemi, splenomegali
Metabolism och nutrition
Vanliga Mindre vanliga Mycket vanliga
Trombocytopeni Mjältrubbning Sänkt glukos, förhöjt alkalisk fosfatas, förhöjt LDH, hyperurikemi
Centrala och perifera nervsystemet
Vanliga
Huvudvärk
Andningsvägar, bröstkorg och mediastinum
Hud och subkutan vävnad
Alopeci, kutan vaskulit, smärta vid injektionsstället, utslag
Muskuloskeletala systemet och
Mycket vanliga
Muskel - och skelettvärk
Hematuri, proteinuri
De enda biverkningar som i kliniska studier konsekvent ansågs vara relaterade till behandling med filgrastim var muskel - och skelettvärk, främst mild till måttlig bensmärta och myalgi.
Incidensen liknade den som rapporterats för cancerpatienter.
Mjältförstoring rapporterades vara relaterat till behandling med filgrastim hos < 3% av patienterna.
Ingen patient hade diagnosen hypersplenism och ingen genomgick splenektomi.
Orsakssambandet med filgrastim är oklart då mjältförstoring är ett vanligt fynd hos patienter med HIV- infektion och förekommer i olika grad hos de flesta AIDS- patienter.
Organsystem Blodet och lymfsystemet
Frekvens Vanliga
Biverkningar Mjältrubbning
Muskuloskeletala systemet och bindväv
Mycket vanliga
Muskel - och skelettvärk
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
Utsättande av filgrastimbehandling resulterar vanligen i en 50% nedgång i antalet cirkulerande neutrofila granulocyter inom 1 till 2 dagar, med återgång till normalnivån inom 1 till 7 dagar.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Koloni stimulerande faktorer, ATC kod L03AA02
Humant G- CSF är ett glykoprotein som reglerar produktion och frisättning av funktionella neutrofila granulocyter från benmärg.
Filgrastim ratiopharm innehållande r- metHuG- CSF (filgrastim) orsakar en markant ökning av antalet neutrofila granulocyter i perifert blod inom 24 timmar efter administrering, samt en mindre ökning av antalet monocyter.
En del av dessa patienter kan ha eosinofili eller basofili före behandlingen.
Neutrofila granulocyter som
13 produceras i samband med behandling med filgrastim uppvisar normal eller ökad funktion i tester av kemotaxi och fagocytos.
Vid avslutad filgrastimbehandling minskar antalet cirkulerande neutrofila granulocyter med 50% inom 1 till 2 dagar och återgår till normala värden inom 1 till 7 dagar.
Behandling med filgrastim till patienter som behandlas med cytotoxisk kemoterapi leder till en signifikant minskning av förekomst, svårighetsgrad och duration av neutropeni och febril neutropeni.
Incidensen av feber och dokumenterade infektioner minskade inte vid någon av dessa behandlingar.
Durationen av feber minskade inte hos patienter som genomgick myeloablativ behandling följd av benmärgstransplantation.
Behandling med filgrastim, enbart eller efter kemoterapi, mobiliserar hematopoetiska stamceller till perifert blod.
Dessa autologa perifera stamceller kan skördas och infunderas efter cytotoxisk kemoterapi i högdos, antingen istället för eller som tillägg till benmärgstransplantation.
Infusion av perifera stamceller påskyndar hematopoesens återhämtning och minskar durationen för risk för blödningskomplikationer och behovet av trombocyttransfusioner.
Mottagare av allogena perifera stamceller mobiliserade med filgrastim erhöll signifikant snabbare hematologisk återhämtning, vilket gav en signifikant kortare tid för trombocytåterhämtning utan behandlingsstöd jämfört med vid allogen benmärgstransplantation.
Hos majoriteten av friska donatorer, som före allogen perifer stamcellstransplantation behandlas med filgrastim för mobilisering av perifera stamceller, fås en skörd av 4 x 106 CD34+- celler/ kg av mottagarens kroppsvikt efter två leukafereser.
Friska donatorer ges en subkutan dos om 10 mikrog/ kg/ dag under 4 till 5 dagar i följd.
Behandling med filgrastim till patienter, barn eller vuxna, med svår kronisk neutropeni (svår kongenital, cyklisk och idiopatisk neutropeni) inducerar en ihållande ökning av antalet neutrofila granulocyter i perifert blod och en reduktion av antalet infektioner och relaterade händelser.
Detta underlättar planerad dosering av antivirala och/ eller andra myelosuppressiva läkemedel.
Det finns inga belägg för att HIV- infekterade patienter som behandlas med filgrastim visar en ökning i HIV- replikation.
Som andra hematopoetiska tillväxtfaktorer har G- CSF visat in vitro stimulerande egenskaper på humana endotelceller.
Effekten och säkerheten av Filgrastim ratiopharm har utvärderats i randomiserade, kontrollerade studier i fas III av bröstcancer, lungcancer och non- Hodgkinlymfom.
Det fanns inga relevanta skillnader mellan Filgrastim ratiopharm och referensprodukten avseende duration av svår neutropeni och incidens av febril neutropeni.
5. 2 Farmakokinetiska egenskaper
Randomiserade, singelblinda crossover- studier med singeldos på 196 friska frivilliga visade att Filgrastim ratiopharms farmakokinetiska profil var jämförbar med referensproduktens efter subkutan och intravenös administrering.
Clearance av filgrastim har visats följa första ordningens farmakokinetik både efter subkutan och intravenös administrering.
Halveringstiden för elimination av filgrastim i serum är cirka 3, 5 timmar och clearance är ungefär 0, 6 ml/ min/ kg.
Kontinuerlig infusion av filgrastim över en period på upp till 28 dagar till patienter som återhämtar sig efter autolog benmärgstransplantation, visade inga tecken på läkemedelsackumulering och resulterade i jämförbara halveringstider.
Efter subkutan administrering av rekommenderade doser bibehölls
14 serumkoncentrationer över 10 ng/ ml under 8 till 16 timmar.
Distributionsvolymen i blod är cirka 150 ml/ kg.
Hos cancerpatienter var den farmakokinetiska profilen för Filgrastim ratiopharm och referensprodukten jämför efter engångsdos och upprepad dos vid subkutan administrering.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, gentoxicitet och lokal tolerans visade inte några särskilda risker för människa.
Prekliniska data från gängse studier avseende allmäntoxicitet visade förväntade farmakologiska effekter inklusive ökat antal leukocyter, myeloid hyperplasi i benmärg, extramedullär hematopoes och mjältförstoring.
Ingen effekt observerades varken på fertiliteten eller dräktigheten hos råttor.
Det finns inga bevis från studier på råttor och kaniner att filgrastim är teratogent.
En ökad förekomst av embryoförlust har observerats hos kaniner, men inga missbildningar har setts.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Ättiksyra Natriumhydroxid Sorbitol (E420) Polysorbat 80 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Filgrastim ratiopharm skall inte spädas i natriumkloridlösning.
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
Utspädd filgrastim kan adsorberas till glas - och plastmaterial utom när det är utspätt som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
2 år.
Den spädda lösningen för infusion har visat kemisk och fysikalisk stabilitet i 24 timmar vid 2 °C till 8 °C.
Ur mikrobiologisk synpunkt bör produkten användas omedelbart.
Förvaringstiden skall normalt inte vara längre än 24 timmar vid 2 °C till 8 °C såvida inte spädning har skett under kontrollerade och validerade aseptiska förhållanden.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C- 8 °C).
För förvaring av det utspädda läkemedlet, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
15 Förfylld spruta av typ I glas med en permanent fastsatt kanyl av rostfritt stål.
Förpackning innehållande 1, 5 eller 10 förfyllda sprutor med 0, 5 ml injektions - eller infusionsvätska, lösning, eller multiförpackningar innehållande 10 (2 förpackningar med 5) förfyllda sprutor med 0, 5 ml injektions - eller infusionsvätska.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Vid behov kan Filgrastim ratiopharm spädas i 50 mg/ ml (5%) glukoslösning för infusion.
Spädning till en slutkoncentration mindre än 0, 2 MIE (2 mikrog) per ml rekommenderas aldrig.
Lösningen skall inspekteras visuellt före användning.
Bara klara lösningar utan partiklar skall användas.
För patienter som behandlas med filgrastim spätt till en koncentration lägre än 1, 5 MIE (15 mikrog) per ml bör humant serumalbumin (HSA) tillföras till en slutkoncentration av 2 mg/ ml.
Vid en slutlig injektionsvolym av 20 ml då totaldosen av filgrastim är lägre än 30 MIE (300 mikrog) skall man tillsätta 0, 2 ml 20% human serumalbuminlösning.
Utspädd i 50 mg/ ml (5%) glukoslösning för infusion är Filgrastim ratiopharm kompatibelt med glas och flera olika plaster, så som PVC, polyolefin (kopolymer av polypropen och polyeten) och polypropen.
Filgrastim ratiopharm innehåller inget konserveringsmedel.
Beroende på risken för mikrobiell kontaminering är Filgrastim ratiopharm i förfyllda sprutor endast avsedda för engångsbruk.
Oavsiktlig nedfrysning påverkar inte stabiliteten hos Filgrastim ratiopharm negativt.
All oanvänd produkt eller avfall ska förstöras i enlighet med lokala krav.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
ratiopharm GmbH Graf- Arco- Straße 3 D- 89079 Ulm Tyskland info@ ratiopharm. de
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
16 1.
LÄKEMEDLETS NAMN
Filgrastim ratiopharm 48 MIE injektions - eller infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml injektions - eller infusionsvätska innehåller 60 miljoner internationella enheter [MIE] (600 mikrog) filgrastim.
En förfylld spruta innehåller 48 MIE (480 mikrog) filgrastim i 0, 8 ml injektions - eller infusionsvätska, lösning.
Filgrastim (rekombinant metionyl human granulocytkolonistimulerande faktor) framställt med rekombinant DNA- teknik i Escherichia coli K802.
Hjälpämne: en ml lösning innehåller 50 mg sorbitol.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektions - eller infusionsvätska, lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Filgrastim ratiopharm är indicerad för att reducera durationen av neutropeni och incidensen av febril neutropeni hos patienter som behandlats med etablerad cytotoxisk kemoterapi för malignitet (med undantag för kronisk myeloisk leukemi och myelodysplastiska syndrom) och för att reducera durationen av neutropeni hos patienter som genomgår myeloablativ terapi följd av benmärgstransplantation och som bedöms utsättas för ökad risk av förlängd svår neutropeni.
Säkerheten och effekten av filgrastim är densamma för vuxna och barn som får cytotoxisk kemoterapi.
Filgrastim ratiopharm är indicerad för mobilisering av perifera stamceller (PBPC).
Hos patienter, barn eller vuxna, med svår kongenital, cyklisk eller idiopatisk neutropeni med ett absolut antal neutrofila granulocyter (ANC) på 0, 5 x 109/ l och som tidigare haft svåra eller återkommande infektioner, är långtidsadministrering av Filgrastim ratiopharm indicerad för att öka antalet neutrofila granulocyter och för att minska incidensen och durationen av infektionsrelaterade händelser.
Filgrastim ratiopharm är indicerad vid behandling av persisterande neutropeni (ANC färre eller lika med 1, 0 x 109/ l) hos patienter med avancerad HIV- infektion för att reducera risken för bakteriella infektioner då annan behandling av neutropeni är olämplig.
4. 2 Dosering och administreringssätt
Särskilda krav
Mobilisering och aferes bör utföras i samarbete med en onkolog -
17 hematologklinik med godtagbar erfarenhet inom detta område och där kontroll av utbytet av hematopoetiska stamceller kan göras på ett korrekt sätt.
Etablerad cytotoxisk kemoterapi
Rekommenderad dos av filgrastim är 0, 5 MIE (5 mikrog) / kg/ dag.
Den första dosen filgrastim får ges tidigast 24 timmar efter cytotoxisk kemoterapi.
Filgrastim får ges som en daglig subkutan injektion eller som en daglig intravenös infusion utspädd i 50 mg/ ml (5%) glukoslösning för infusion given under 30 minuter (se avsnitt 6. 6 för spädningsinstruktion).
Den subkutana administreringen föredras i de flesta fall.
Det finns belägg från en studie med singeldosadministrering att intravenös tillförsel kan förkorta durationen av effekten.
Den kliniska relevansen av dessa fynd vid upprepad dosering är inte säker.
Val av administreringssätt ska göras med tanke på individuella kliniska omständigheter.
I randomiserade kliniska studier har en subkutan dos på 23 MIE (230 mikrog) / m2/ dag (4, 0 till 8, 4 mikrog/ kg/ dag) använts.
Daglig behandling med filgrastim bör fortsätta tills förväntat nadir för neutrofila granulocyter är över och antalet neutrofila granulocyter har normaliserats.
Efter etablerad kemoterapi av solida tumörer, lymfom och lymfoida leukemier förväntas durationen av den behandling som krävs för att uppfylla dessa kriterier vara upp till ca 14 dagar.
Efter induktions - och konsolideringsbehandling av akut myeloisk leukemi kan durationen av behandlingen vara avsevärt längre (upp till 38 dagar) beroende på typ, dos och schema för den aktuella cytotoxiska kemoterapin.
Hos patienter som får cytotoxisk kemoterapi ser man en kortvarig ökning av antalet neutrofila granulocyter 1 till 2 dagar efter påbörjad filgrastimbehandling.
För ett bestående terapisvar bör filgrastimbehandlingen dock inte avbrytas före förväntat nadir och innan antalet neutrofila granulocyter har normaliserats.
Det rekommenderas inte att behandlingen med filgrastim avslutas innan tiden för förväntat nadir för neutrofila granulocyter har passerat.
Till patienter behandlade med myeloablativ terapi följd av benmärgstransplantation
Rekommenderad startdos filgrastim är 1, 0 MIE (10 mikrog) / kg/ dag given som 30 minuters eller 24 timmars intravenös infusion eller 1, 0 MIE (10 mikrog) / kg/ dag given genom kontinuerlig 24 timmars subkutan infusion.
Filgrastim bör spädas i 20 ml glukoslösning 50 mg/ ml (5%) för infusion (se avsnitt 6. 6 för spädningsinstruktion).
Den första dosen filgrastim får ges tidigast 24 timmar efter cytotoxisk kemoterapi och inom 24 timmar efter benmärgsinfusion.
När nadir för neutrofila granulocyter har passerats, ska dagsdosen filgrastim titreras mot neutrofilsvaret enligt följande:
Antal neutrofila granulocyter > 1, 0 x 109/ l 3 dagar i följd 9
Dosjustering av filgrastim Reducera till 0, 5 MIE (5 mikrog) / kg/ dag
Om ANC är > 1, 0 x 10 / l ytterligare 3 dagar i följd
Avsluta filgrastim
Om ANC sjunker till < 1, 0 x 109/ l under behandlingsperioden bör filgrastimdosen höjas igen enligt stegen ovan
För mobilisering av perifera stamceller hos patienter som genomgår myelosuppressiv eller myeloablativ terapi följd av transplantation av autologa perifera stamceller
1, 0 MIE (10 mikrog) / kg/ dag som 24 timmars kontinuerlig subkutan infusion eller som en daglig subkutan singelinjektion 5 till 7 dagar i följd.
Filgrastim bör spädas i 20 ml glukoslösning 50 mg/ ml (5%) för infusion (se avsnitt 6. 6 för spädningsinstruktion).
Tidpunkt för leukaferes: en eller två leukafereser på
Under andra omständigheter kan ytterligare leukafereser vara nödvändiga.
Filgrastimbehandlingen bör fortsätta till den sista leukaferesen.
Rekommenderad dos filgrastim vid mobilisering av perifera stamceller efter myelosuppressiv kemoterapi är 0, 5 MIE (5 mikrog) / kg/ dag given som daglig subkutan injektion från första dagen efter avslutad kemoterapi tills förväntat nadir för neutrofila granulocyters har passerats och antalet neutrofila granulocyter har återgått till normalintervallet.
Leukaferes bör göras under den period då ANC ökar från < 0, 5 x 109/ l till > 5, 0 x 109/ l.
För patienter som inte fått omfattande kemoterapi är oftast en leukaferes tillräcklig.
Under andra omständigheter rekommenderas ytterligare leukafereser.
För mobilisering av perifera stamceller hos friska donatorer före allogen perifer stamcellstransplantation
För mobilisering av perifera stamceller hos friska donatorer bör filgrastim ges subkutant i 4 till 5 dagar i följd med en dos av 1, 0 MIE (10 mikrog) / kg/ dag.
Leukaferes bör påbörjas dag 5 och fortsätta till dag 6 om det behövs för att samla 4 x 106 CD34+ celler/ kg av mottagarens kroppsvikt.
Till patienter med svår kronisk neutropeni
Kongenital neutropeni Rekommenderad startdos är 1, 2 MIE (12 mikrog) / kg/ dag subkutant som enkeldos eller uppdelat på flera doser.
Idiopatisk eller cyklisk neutropeni Rekommenderad startdos är 0, 5 MIE (5 mikrog) / kg/ dag subkutant som enkeldos eller uppdelat på flera doser.
Dosjustering Filgrastim bör administreras dagligen med subkutan injektion tills antalet neutrofila granulocyter har nått och kan bibehållas över 1, 5 x 109/ l.
När svar på behandlingen erhållits bör minsta effektiva dos som krävs för att uppehålla denna nivå fastställas.
Daglig långtidsbehandling krävs för att bibehålla ett adekvat antal neutrofila granulocyter.
Efter en till två veckors behandling kan startdosen dubbleras eller halveras beroende på patientens svar.
Därefter kan dosen justeras individuellt varje eller varannan vecka för att bibehålla ett genomsnittligt antal neutrofila granulocyter mellan 1, 5 x 109/ l och 10 x 109/ l.
En snabbare dosökning kan övervägas hos patienter med svåra infektioner.
97% av de patienter som svarade på behandlingen i kliniska studier svarade fullständigt på doser om 2, 4 MIE (24 mikrog/ kg/ dag).
Säkerheten av filgrastim vid långtidsbehandling med doser över 2, 4 MIE (24 mikrog) / kg/ dag till patienter med svår kronisk neutropeni (SCN) har inte fastställts.
Till patienter med HIV infektion
För att upphäva neutropeni Rekommenderad startdos filgrastim är 0, 1 MIE (1 mikrog) / kg/ dag given dagligen som subkutan injektion med en titrering upp till maximalt 0, 4 MIE (4 mikrog) / kg/ dag tills antalet neutrofila granulocyter har normaliserats och kan bibehållas (ANC > 2, 0 x 109/ l).
I kliniska studier har mer än 90% av patienterna svarat på dessa doser med upphävd neutropeni inom en median på 2 dagar.
Hos ett mindre antal patienter (< 10%) krävdes doser på upp till 1, 0 MIE (10 mikrog) / kg/ dag för att upphäva neutropenin.
För att bibehålla normalt antal neutrofila granulocyter När neutropenin är upphävd bör minsta effektiva dos för att bibehålla ett normalt antal neutrofila granulocyter fastställas.
Initial dosjustering till alternerade dagliga doser med 30 MIE (300 mikrog) / dag via subkutan injektion rekommenderas.
Beroende på patientens ANC kan ytterligare dosjustering vara nödvändig för att bibehålla antalet neutrofila granulocyter > 2, 0 x 109/ l.
I kliniska studier krävdes 30 MIE (300 mikrog) / dag i 1 till 7 dagar per vecka för att bibehålla ANC över 2, 0 x
Långtidsbehandling kan krävas för att bibehålla ANC över 2, 0 x 109/ l.
Speciella populationer
Äldre patienter Kliniska studier med filgrastim har inkluderat ett litet antal äldre patienter, men särskilda studier har inte utförts på denna grupp och därför kan specifika dosrekommendationer inte ges.
Patienter med nedsatt njur - eller leverfunktion Studier av filgrastim hos patienter med svårt nedsatt njur - eller leverfunktion visar att det har en likartad farmakokinetisk och farmakodynamisk profil som hos normala individer.
Dosjustering krävs inte under dessa omständigheter.
Användning till barn med svår kronisk neutropeni (SCN) och vid cancer Sextiofem procent av patienterna med SCN, som ingått i kliniska studier, var under 18 år.
Effekten av behandlingen var påtaglig hos denna åldersgrupp som främst omfattade patienter med kongenital neutropeni.
Det fanns inga skillnader i säkerhetsprofilerna för pediatriska patienter som behandlats för svår kronisk neutropeni.
Data från kliniska studier av pediatriska patienter visar att säkerheten och effekten av filgrastim är densamma för vuxna och barn som behandlas med cytotoxisk kemoterapi.
Doseringsrekommendationer till barn är desamma som för vuxna som behandlas med myelosuppressiv cytotoxisk kemoterapi.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Varningar
Filgrastim ska inte användas för att öka dosen av cytotoxisk kemoterapi utöver fastställda doseringsanvisningar (se nedan).
Filgrastim bör inte ges till patienter med svår kongenital neutropeni (Kostmans syndrom) med onormal cytogenetik (se nedan).
Försiktighet hos patienter med akut myeloid leukemi
Malign celltillväxt Granulocytkolonistimulerande faktor kan aktivera tillväxt av maligna myeloida celler in vitro och liknande effekter kan också ses hos vissa icke- myeloida celler in vitro.
Säkerheten och effekten av filgrastimadministrering hos patienter med myelodysplastiskt syndrom eller kronisk myelogen leukemi har inte fastställts.
Därför är filgrastim inte indicerat för användning vid dessa tillstånd.
Särskild försiktighet bör iakttagas för att skilja diagnosen blasttransformation vid kronisk myeloisk leukemi från akut myeloisk leukemi.
Då säkerhets - och effektdata är begränsade hos patienter med sekundär AML bör försiktighet iakttas vid administrering av filgrastim.
Säkerheten och effekten av filgrastimadministrering hos de novo AML patienter < 55 år med god cytogenetik [t( 8; 21), t( 15; 17) och inv( 16)] har inte fastställts.
20 Övrig försiktighet Monitorering av skelettdensiteten kan vara indicerat hos patienter som har underliggande osteoporotiska skelettsjukdomar och genomgår kontinuerlig behandling med filgrastim i mer än 6 månader.
Sällsynta pulmonella biverkningar, framförallt interstitiell pneumoni, har rapporterats efter administrering av G- CSF.
Hos patienter som nyligen haft lunginfiltrat eller pneumoni kan risken vara större.
Debut av pulmonella symtom som hosta, feber och dyspné i kombination med radiologiska tecken på lunginfiltrat eller nedsatt lungfunktion kan vara begynnande tecken på akut andningssviktsyndrom hos vuxna (ARDS).
Administrering av filgrastim bör avbrytas och lämplig behandling ges i dessa fall.
Speciell försiktighet hos cancerpatienter
Leukocytos Leukocytvärden på 100 x 109/ l eller högre har observerats hos färre än 5% av patienter som har behandlats med filgrastimdoser över 0, 3 MIE (3 mikrog) / kg/ dag.
Inga biverkningar som direkt kan hänföras till denna grad av leukocytos har rapporterats.
Mot bakgrund av de potentiella risker svår leukocytos kan innebära bör leukocytantalet dock kontrolleras regelbundet under behandlingen med filgrastim.
Om antalet leukocyter överstiger 50 x 109/ l efter förväntat nadir bör filgrastimbehandlingen omedelbart avbrytas.
När filgrastim används för mobilisering av perifera stamceller bör behandlingen dock avbrytas eller dosen minskas när leukocytantalet ökar till > 70 x 109/ l.
Risker associerade med ökade kemoterapidoser Speciell försiktighet bör iakttas vid behandling av patienter som får höga doser kemoterapi eftersom förbättrade tumörresultat inte har visats och ökade doser av kemoterapeutiska medel kan leda till ökad toxicitet, inklusive kardiella, pulmonella, neurologiska och dermatologiska effekter (se Produktresumé för respektive kemoterapeutiska medel som används).
Behandling med enbart filgrastim förhindrar inte trombocytopeni och anemi orsakad av myelosuppressiv kemoterapi.
På grund av möjligheten att få högre doser kemoterapi (dvs. fulla doser enligt doseringsschemat) löper patienten större risk att utveckla trombocytopeni och anemi.
Regelbunden kontroll av trombocytantalet och hematokritvärden rekommenderas.
Särskild försiktighet bör iakttagas vid administrering av kemoterapeutiska medel ensamma eller i kombination vilka är kända för att orsaka svår trombocytopeni.
Användning av perifera stamceller mobiliserade med filgrastim har visats reducera graden och durationen av den trombocytopeni som följer av myelosuppressiv eller myeloablativ kemoterapi.
Övrig försiktighet Effekterna av filgrastim hos patienter med avsevärt reducerat antal myeloida stamceller har inte studerats.
Filgrastim verkar primärt på neutrofila prekursorer så att ett förhöjt antal neutrofila granulocyter erhålls.
Därför kan neutrofilsvaret vara nedsatt hos patienter med reducerat antal prekursorer (t. ex. de som behandlats med omfattande strålbehandling eller kemoterapi eller har tumörinfiltrat i benmärgen).
Effekten av filgrastim på graft versus host- reaktion har inte fastställts.
En ökad hematopoetisk aktivitet i benmärgen vid behandling med tillväxthormoner kan associeras med en transient positiv benscanning.
Detta måste tas i beaktan då benscanningsresultat analyseras.
Speciell försiktighet hos patienter som genomgår mobilisering av perifera stamceller
Graden av variation mellan enskilda patienter och mellan
21 laboratorieanalyser av CD34+- celler gör att en direkt jämförelse mellan olika studier är svår.
Det är därför svårt att rekommendera en optimal metod.
Valet av mobiliseringsmetod bör därför övervägas i relation till de allmänna målen för behandling av en enskild patient.
Tidigare exponering för cytostatika Patienter som har genomgått mycket omfattande myelosuppressiv behandling uppvisar eventuellt inte tillräcklig mobilisering av perifera stamceller för att åstadkomma rekommenderat minimiutbyte (2, 0 x 106 CD34+- celler/ kg) eller påskyndad trombocytnormalisering i samma grad.
Vissa cytotoxiska medel uppvisar särskild toxicitet på den hematopoetiska stamcellspoolen och kan därför påverka mobiliseringen negativt.
Substanser såsom melfalan, karmustin (BCNU) och karboplatin, administrerade under långa perioder före försök till stamcellsmobilisering, kan minska stamcellsutbytet.
Administrering av melfalan, karboplatin eller BCNU tillsammans med filgrastim har däremot visats sig vara effektiv för mobilisering av stamceller.
När transplantation av perifera stamceller förutses, bör man planera in mobiliseringen tidigt i patientens behandlingsplan.
Speciell uppmärksamhet bör riktas på antalet mobiliserade stamceller hos dessa patienter innan administrering av högdoskemoterapi sker.
Om utbytet enligt kriterierna ovan är otillräckligt bör andra behandlingsalternativ som inte kräver stamceller övervägas.
Bestämning av stamcellsutbytet Vid bestämning av antalet perifera stamceller efter skörd hos patienter behandlade med filgrastim bör särskild uppmärksamhet riktas på kvantifieringsmetoden.
Resultaten av flödescytometrianalyser av CD34+- celler varierar beroende på den exakta metod som används och därför behöver rekommendationer för antal baserade på studier i andra laboratorier tolkas med försiktighet.
Statistisk analys av förhållandet mellan det antal CD34+- celler som återförs till patienten och hastigheten för trombocytnormalisering efter högdoskemoterapi indikerar ett komplext men kontinuerligt samband.
Den rekommenderade minimimängden 2 x 106 CD34+- celler/ kg baseras på publicerad erfarenhet som har resulterat i adekvat hematologisk återuppbyggnad.
Ett utbyte högre än detta förefaller höra samman med en snabbare återhämtning, ett lägre utbyte med långsammare återhämtning.
Speciell försiktighet hos friska donatorer som genomgår mobilisering av perifera stamceller
Mobilisering av perifera stamceller ger inte en direkt klinisk fördel hos friska donatorer och bör endast övervägas i syftet allogen stamcellstransplantation.
Speciell uppmärksamhet bör riktas på hematologiska värden och infektionssjukdomar.
Säkerheten och effekten av filgrastim har inte utvärderats hos friska donatorer < 16 år eller > 60 år.
Övergående trombocytopeni (antal trombocyter < 100 x 109/ l) efter filgrastimbehandling och leukaferes observerades hos 35% av undersökta personer.
Av dessa rapporterades två fall där antalet trombocyter var < 50 x 109/ l och tillskrevs leukaferesen.
Generellt bör inte aferes utföras när antalet trombocyter är < 75 x 109/ l.
Leukaferes bör inte utföras hos donatorer som behandlas med antikoagulantia eller som har kända defekter i hemostasen.
Administrering av filgrastim bör avbrytas eller dosen minskas när leukocytantalet ökar till > 70 x 109/ l.
22 Donatorer som behandlas med G- CSF för mobilisering av perifera stamceller bör kontrolleras tills hematologiska värden återgår till normala.
Övergående cytogena förändringar har observerats hos friska donatorer efter G- CSF- behandling.
Betydelsen av dessa förändringar gällande utveckling av hematologisk malignitet är okänd.
Långtidsuppföljning avseende säkerhet hos donatorer pågår.
Emellertid kan inte risk för aktivering av en malign myeloid klon uteslutas.
Det rekommenderas att aferescentrum utför en systematisk registrering och följer stamcellsdonatorer för att försäkra sig om uppföljning avseende långtidssäkerheten.
Vanliga men normalt asymtomatiska fall av splenomegali och mycket sällsynta fall av mjältruptur har rapporterats hos friska donatorer och patienter efter behandling med G- CSFs.
Enstaka fall av mjältruptur var fatala.
Därför skall mjältens storlek kontrolleras noggrant (t. ex. klinisk undersökning, ultraljud).
En diagnos på mjältruptur bör övervägas hos donatorer och/ eller patienter som rapporterar vänstersidig smärta i övre buken eller vid skuldran.
Speciell försiktighet hos mottagare av allogena perifera stamceller mobiliserade med filgrastim
Nuvarande data tyder på att immunologiska interaktioner mellan allogent PBPC- transplantat och mottagaren kan vara förenat med en ökad risk för akut och kronisk graft- versus- host- reaktion jämfört med benmärgstransplantation.
Speciell försiktighet hos patienter med SCN
Blodbilden Trombocytantalet bör kontrolleras noggrant, särskilt under de första veckorna av filgrastimbehandlingen.
Tillfälligt behandlingsuppehåll eller dosreducering av filgrastim bör övervägas hos patienter som utvecklar trombocytopeni, dvs. trombocytantal konsekvent < 100 000/ mm3.
Även andra blodbildsförändringar förekommer så som anemi och övergående ökningar av myeloida stamceller, vilka kräver noggrann kontroll av blodbilden.
Övergång till leukemi eller myelodysplastiskt syndrom Speciell uppmärksamhet bör iakttagas vid diagnosen svår kronisk neutropeni för att skilja denna från andra hematopoetiska störningar såsom aplastisk anemi, myelodysplasi och myeloid leukemi.
Fullständig kontroll av blodbilden med differential - och trombocyträkning samt utredning av benmärgens morfologi och karyotyp bör utföras innan behandling startas.
Frekvensen av myelodysplastiska syndrom (MDS) eller leukemi var låg (ca 3%) vid kliniska försök hos patienter med SCN som behandlats med filgrastim.
Denna observation har bara gjorts hos patienter med kongenital neutropeni.
MDS och leukemier är naturliga komplikationer av sjukdomen och sambandet med filgrastimbehandling är osäkert.
En subgrupp med cirka 12% av patienterna som hade normal cytogenetik vid utgångsläget utvecklade senare abnormiteter, inklusive monosomi 7, vid upprepad utvärdering.
Behandlingen med filgrastim bör avbrytas om MDS eller leukemi uppkommer.
Det är för närvarande oklart om långtidsbehandling av patienter med SCN predisponerar dessa patienter för onormal cytogenetik, MDS eller leukemi.
Morfologisk och cytogenetisk benmärgsundersökning rekommenderas regelbundet (ca var 12: e månad) hos patienterna.
Övrig försiktighet Orsaker till övergående neutropeni, så som virusinfektioner, bör uteslutas.
Splenomegali är en direkt effekt av behandling med filgrastim.
Trettioen procent (31%) av patienterna i studier dokumenterades med palperbar splenomegali.
Ökning i volym (mätt med röntgen) uppkom tidigt under behandlingen med filgrastim och tenderade att plana ut.
23 bromsa eller hindra progressionen av mjältförstoring och hos 3% av patienterna krävdes splenektomi.
Mjältens storlek bör kontrolleras regelbundet.
Abdominell palpation bör vara tillräckligt för att upptäcka onormal ökning av mjältens volym.
Hematuri/ proteinuri förekom hos ett fåtal patienter.
Regelbunden urinanalys bör utföras för kontroll av detta.
Säkerhet och effekt hos nyfödda och patienter med autoimmun neutropeni har inte fastställts.
Speciell försiktighet hos patienter med HIV- infektion
Blodbilden ANC bör kontrolleras noggrant, särskilt under de första veckorna av filgrastimbehandlingen.
En del patienter kan svara mycket snabbt på den första dosen filgrastim med en väsentlig ökning av antalet neutrofila granulocyter.
Det rekommenderas att ANC kontrolleras dagligen under de 2 till 3 första dagarna av filgrastimbehandlingen.
Därefter bör ANC kontrolleras minst två gånger per vecka de första två veckorna och därefter en gång per vecka eller en gång varannan vecka vid underhållsbehandling.
Vid oregelbunden dosering med 30 MIE (300 mikrog) / dag av filgrastim kan en stor variation i patientens ANC förekomma över tiden.
För att bestämma patientens nadir- ANC rekommenderas det att blodprov tas för mätning av ANC omedelbart före en planerad filgrastimbehandling.
Risk associerad med ökade doser av myelosuppressiva läkemedel Behandling med enbart filgrastim utesluter inte trombocytopeni och anemi orsakad av myelosuppressiva läkemedel.
Ett resultat av möjligheten att få högre doser eller ett större antal av dessa läkemedel tillsammans med filgrastimbehandling är att patienten kan löpa större risk att utveckla trombocytopeni och anemi.
Regelbunden kontroll av blodvärden rekommenderas (se ovan).
Myelosuppression orsakad av infektioner och maligniteter Påverkan av benmärgen vid opportunistiska infektioner så som komplex av Mycobacterium avium eller av maligniteter så som lymfom kan orsaka neutropeni.
Hos patienter med känd benmärgspåverkan på grund av infektion eller malignitet ska behandling av den underliggande orsaken övervägas som komplement till administrering av filgrastim för behandling av neutropeni.
Effekterna av filgrastim på neutropeni som orsakats genom benmärgspåverkan på grund av infektion eller malignitet är inte fastställd.
Speciell försiktighet hos patienter med sicklecellssjukdom
Sicklecellkriser, i vissa fall fatal, har rapporterats vid användning av filgrastim hos patienter med sicklecellssjukdom.
Filgrastim skall endast ges efter noggrann bedömning av potentiella risker och fördelar.
Hjälpämnen
Filgrastim ratiopharm innehåller sorbitol.
Patienter med följande sällsynta ärftliga tillstånd bör inte ta detta läkemedel: fruktosintolerans.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Säkerheten och effekten av filgrastimbehandling given samma dag som myelosuppressiv cytotoxisk kemoterapi har inte fastställts definitivt.
Administrering av filgrastim rekommenderas inte i intervallet 24 timmar före till 24 timmar efter kemoterapi p. g. a. snabbt delande myeloida cellers känslighet för myelosuppressiv cytotoxisk kemoterapi.
Preliminära resultat från ett litet antal patienter, vilka behandlats samtidigt med filgrastim och 5- fluorouracil visar att svårighetsgraden av neutropenin kan förvärras.
24 Möjliga interaktioner med andra hematopoetiska tillväxtfaktorer och cytokiner har inte undersökts i kliniska studier.
Då litium påverkar frisättningen av neutrofila granulocyter är det troligt att litium kan förstärka effekten av filgrastim.
Fastän denna interaktion inte har studerats formellt finns det inga bevis för att en sådan interaktion är skadlig.
4. 6 Graviditet och amning
Risken för människa är okänd.
Filgrastim skall användas under graviditet endast då det är absolut nödvändigt.
Det är okänt om filgrastim utsöndras i bröstmjölk.
Utsöndring av filgrastim i mjölk har inte studerats på djur.
Beslut om att fortsätta/ avbryta amning eller att fortsätta/ avbryta filgrastimbehandling bör fattas med hänsyn till barnets fördelar av bröstuppfödning och kvinnans fördelar av filgrastimbehandling.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Filgrastim har en liten eller moderat effekt på förmågan att framföra fordon och använda maskiner.
Ifall patienten upplever trötthet skall patienten rådas vara försiktig vid bilkörning och vid användning av maskiner.
4. 8 Biverkningar
I kliniska studier exponerades 541 cancerpatienter och 188 friska frivilliga för Filgrastim ratiopharm.
Den säkerhetsprofil av Filgrastim ratiopharm som observerades i dessa kliniska studier stämde överens med den som rapporterades med referensprodukten i dessa studier.
Följande biverkningar och frekvenser har observerats vid behandling med filgrastim baserat på publicerad information.
Utvärderingen av biverkningar baserar sig på följande frekvenser:
Mycket vanlig:
Vanlig:
Mindre vanlig:
Sällsynt:
≥1/ 10 ≥1/ 100, < 1/ 10 ≥1/ 1 000, < 1/ 100 ≥1/ 10 000, < 1/ 1 000
Inom varje frekvens presenteras biverkningarna enligt fallande svårighetsgrad
Cancerpatienter
De vanligaste biverkningarna av filgrastim i kliniska studier med rekommenderad dos var mild eller måttlig muskel - och skelettvärk (hos 10% av patienterna) och svår muskel - och skelettvärk (hos 3% av patienterna).
Muskel - och skelettvärk kan vanligen kontrolleras med vanliga analgetika.
Mindre vanliga biverkningar var påverkan på urinvägarna, främst mild eller måttlig dysuri.
I randomiserade, placebokontrollerade kliniska studier, ökade inte filgrastim incidensen av biverkningar förknippade med cytotoxisk kemoterapi.
De biverkningar som rapporterats, med samma frekvens hos patienter behandlade med filgrastim/ kemoterapi och placebo/ kemoterapi, inkluderade illamående och kräkningar, alopeci, diarré, trötthet, anorexi, inflammation i slemhinnorna, huvudvärk, hosta, hudutslag, bröstsmärta, allmän svaghet, ont i halsen, förstoppning och ospecifik smärta.
25 Reversibla, dosberoende och vanligen milt eller måttligt förhöjda värden av laktatdehydrogenas (LDH), alkalisk fosfatas, serumurinsyra respektive gammaglutamyltransferas (GGT) förekom med filgrastim hos cirka 50%, 35%, 25% respektive 10% av patienterna vid rekommenderad dos
Övergående minskning av blodtrycket, som inte kräver medicinsk behandling, har rapporterats i enstaka fall.
Vaskulära störningar, inkluderande veno- ocklusiv sjukdom och rubbningar i vätskevolym, har rapporterats i enstaka fall hos patienter som genomgår högdosbehandling med kemoterapi följd av autolog benmärgstransplantation.
Orsakssambandet med filgrastim har inte fastställts.
Mycket sällsynta fall av kutan vaskulit har rapporterats hos patienter behandlade med filgrastim.
Mekanismen för vaskulit hos patienter som behandlas med filgrastim är okänd.
Förekomst av Sweets syndrom (akut febril dermatos) har rapporterats i enstaka fall.
Då en signifikant andel av dessa patienter led av leukemi, vilket kan vara förenat med Sweets syndrom, har ett orsakssamband med filgrastim inte fastställts.
Exacerbation av reumatoid artrit har observerats i enstaka fall.
I några fall resulterade detta i andningssvikt eller akut andningssviktsyndrom hos vuxna (ARDS) som kan vara fatalt (se avsnitt 4. 4).
Allergiska reaktioner: allergiliknande reaktioner, inklusive anafylaxi, hudutslag, nässelutslag, angioödem, dyspné och hypotoni, som uppträdde vid initial eller upprepad behandling, har rapporterats hos patienter som fått filgrastim.
Rapporteringen var totalt sett vanligare efter intravenös administrering.
I en del fall har symptomen återkommit vid behandling, vilket antyder ett kausalt samband.
Filgrastim skall avslutas permanent hos patienter som upplever en allvarlig allergisk reaktion.
Enstaka fall av sicklecellkriser har rapporterats hos patienter med sicklecellssjukdom (se avsnitt 4. 4).
Organsystem Metabolism och nutrition
Huvudvärk
Vaskulära rubbningar
Andningsvägar, bröstkorg och
Mycket vanliga
Illamående/ kräkningar
Vanliga
Förstoppning, anorexi, diarré, inflammation i slemhinnorna
Hud och subkutan vävnad
Alopeci, hudutslag
Muskuloskeletala systemet och bindväv
Mycket sällsynta Mycket vanliga
Sweets syndrom, kutan vaskulit Bröstsmärta, muskel - och skelettvärk
Exacerbation av reumatoid artrit Påverkan på urinvägarna
Vanliga
Trötthet, allmän svaghet
symtom vid
Mindre vanliga
Allergisk reaktion
Mobilisering av perifera stamceller
26 Den vanligaste rapporterade biverkningen var mild till måttlig övergående muskel - och skelettvärk.
Leukocytos (leukocyter > 50 x 109/ l) observerades hos 41% av donatorerna och övergående trombocytopeni (trombocyter < 100 x 109/ l) hos 35% av donatorerna efter administrering av filgrastim och leukaferes.
Dessa gav inga kliniska sequela.
Symtom som tyder på svåra allergiska reaktioner har rapporterats i mycket sällsynta fall.
Huvudvärk troligen orsakad av filgrastim har rapporterats i studier med perifera stamcellsdonatorer.
Vanliga men normalt asymtomatiska fall av splenomegali och mycket sällsynta fall av mjältruptur har rapporterats hos friska donatorer och patienter efter behandling med G- CSFs (se avsnitt 4. 4).
Organsystem Blodet och lymfsystemet
Frekvens Mycket vanliga
Biverkningar Leukocytos, trombocytopeni
Metabolism och nutrition
Mindre vanliga Vanliga
Mjältrubbning Förhöjt alkalisk fosfatas, förhöjt LDH
Centrala och perifera nervsystemet
Mindre vanliga Mycket vanliga
Förhöjt ASAT, hyperurikemi Huvudvärk
Muskuloskeletala systemet och
Mycket vanliga
Muskel - och skelettvärk
Exacerbation av reumatoid artrit
Svår allergisk reaktion
Patienter med SCN
Biverkningar relaterade till filgrastimbehandling hos patienter med svår kronisk neutropeni har rapporterats och för några av dessa tycks frekvensen avta med tiden.
De vanligaste biverkningarna av filgrastim var bensmärta och allmän muskel - och skelettvärk.
Andra biverkningar som har observerats är mjältförstoring, vilken kan vara progressiv i en minoritet av fallen, samt trombocytopeni.
Huvudvärk och diarré har rapporterats kort efter filgrastimbehandlingens start hos färre än 10% av patienterna.
Anemi och näsblödning har också rapporterats.
Övergående förhöjda serumvärden av urinsyra i serum, laktatdehydrogenas och alkalisk fosfatas utan kliniska symtom observerades.
Övergående måttlig nedgång i blodglukosvärde (icke- fastevärde) har också observerats.
Biverkningar som möjligen kan relateras till filgrastimbehandling och som förekom hos < 2% av patienterna med svår kronisk neutropeni var reaktion vid injektionsstället, huvudvärk, hepatomegali, artralgi, alopeci, osteoporos och utslag.
Under långtidsbehandling har kutan vaskulit rapporterats hos 2% av patienter med svår kronisk neutropeni.
Proteinuri/ hematuri har rapporterats i mycket sällsynta fall.
Organsystem
Frekvens
Biverkningar
Blodet och lymfsystemet
Mycket vanliga
Anemi, splenomegali
Metabolism och nutrition
Vanliga Mindre vanliga Mycket vanliga
Trombocytopeni Mjältrubbning Sänkt glukos, förhöjt alkalisk fosfatas, förhöjt LDH, hyperurikemi
Centrala och perifera nervsystemet
Vanliga
Huvudvärk
Andningsvägar, bröstkorg och mediastinum
Hud och subkutan vävnad
Alopeci, kutan vaskulit, smärta vid injektionsstället, utslag
Muskuloskeletala systemet och
Mycket vanliga
Muskel - och skelettvärk
Hematuri, proteinuri
De enda biverkningar som i kliniska studier konsekvent ansågs vara relaterade till behandling med filgrastim var muskel - och skelettvärk, främst mild till måttlig bensmärta och myalgi.
Incidensen liknade den som rapporterats för cancerpatienter.
Mjältförstoring rapporterades vara relaterat till behandling med filgrastim hos < 3% av patienterna.
Ingen patient hade diagnosen hypersplenism och ingen genomgick splenektomi.
Orsakssambandet med filgrastim är oklart då mjältförstoring är ett vanligt fynd hos patienter med HIV- infektion och förekommer i olika grad hos de flesta AIDS- patienter.
Organsystem Blodet och lymfsystemet
Frekvens Vanliga
Biverkningar Mjältrubbning
Muskuloskeletala systemet och bindväv
Mycket vanliga
Muskel - och skelettvärk
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
Utsättande av filgrastimbehandling resulterar vanligen i en 50% nedgång i antalet cirkulerande neutrofila granulocyter inom 1 till 2 dagar, med återgång till normalnivån inom 1 till 7 dagar.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Koloni stimulerande faktorer, ATC kod L03AA02
Humant G- CSF är ett glykoprotein som reglerar produktion och frisättning av funktionella neutrofila granulocyter från benmärg.
Filgrastim ratiopharm innehållande r- metHuG- CSF (filgrastim) orsakar en markant ökning av antalet neutrofila granulocyter i perifert blod inom 24 timmar efter administrering, samt en mindre ökning av antalet monocyter.
En del av dessa patienter kan ha eosinofili eller basofili före behandlingen.
Neutrofila granulocyter som
28 produceras i samband med behandling med filgrastim uppvisar normal eller ökad funktion i tester av kemotaxi och fagocytos.
Vid avslutad filgrastimbehandling minskar antalet cirkulerande neutrofila granulocyter med 50% inom 1 till 2 dagar och återgår till normala värden inom 1 till 7 dagar.
Behandling med filgrastim till patienter som behandlas med cytotoxisk kemoterapi leder till en signifikant minskning av förekomst, svårighetsgrad och duration av neutropeni och febril neutropeni.
Incidensen av feber och dokumenterade infektioner minskade inte vid någon av dessa behandlingar.
Durationen av feber minskade inte hos patienter som genomgick myeloablativ behandling följd av benmärgstransplantation.
Behandling med filgrastim, enbart eller efter kemoterapi, mobiliserar hematopoetiska stamceller till perifert blod.
Dessa autologa perifera stamceller kan skördas och infunderas efter cytotoxisk kemoterapi i högdos, antingen istället för eller som tillägg till benmärgstransplantation.
Infusion av perifera stamceller påskyndar hematopoesens återhämtning och minskar durationen för risk för blödningskomplikationer och behovet av trombocyttransfusioner.
Mottagare av allogena perifera stamceller mobiliserade med filgrastim erhöll signifikant snabbare hematologisk återhämtning, vilket gav en signifikant kortare tid för trombocytåterhämtning utan behandlingsstöd jämfört med vid allogen benmärgstransplantation.
Hos majoriteten av friska donatorer, som före allogen perifer stamcellstransplantation behandlas med filgrastim för mobilisering av perifera stamceller, fås en skörd av 4 x 106 CD34+- celler/ kg av mottagarens kroppsvikt efter två leukafereser.
Friska donatorer ges en subkutan dos om 10 mikrog/ kg/ dag under 4 till 5 dagar i följd.
Behandling med filgrastim till patienter, barn eller vuxna, med svår kronisk neutropeni (svår kongenital, cyklisk och idiopatisk neutropeni) inducerar en ihållande ökning av antalet neutrofila granulocyter i perifert blod och en reduktion av antalet infektioner och relaterade händelser.
Detta underlättar planerad dosering av antivirala och/ eller andra myelosuppressiva läkemedel.
Det finns inga belägg för att HIV- infekterade patienter som behandlas med filgrastim visar en ökning i HIV- replikation.
Som andra hematopoetiska tillväxtfaktorer har G- CSF visat in vitro stimulerande egenskaper på humana endotelceller.
Effekten och säkerheten av Filgrastim ratiopharm har utvärderats i randomiserade, kontrollerade studier i fas III av bröstcancer, lungcancer och non- Hodgkinlymfom.
Det fanns inga relevanta skillnader mellan Filgrastim ratiopharm och referensprodukten avseende duration av svår neutropeni och incidens av febril neutropeni.
5. 2 Farmakokinetiska egenskaper
Randomiserade, singelblinda crossover- studier med singeldos på 196 friska frivilliga visade att Filgrastim ratiopharms farmakokinetiska profil var jämförbar med referensproduktens efter subkutan och intravenös administrering.
Clearance av filgrastim har visats följa första ordningens farmakokinetik både efter subkutan och intravenös administrering.
Halveringstiden för elimination av filgrastim i serum är cirka 3, 5 timmar och clearance är ungefär 0, 6 ml/ min/ kg.
Kontinuerlig infusion av filgrastim över en period på upp till 28 dagar till patienter som återhämtar sig efter autolog benmärgstransplantation, visade inga tecken på läkemedelsackumulering och resulterade i jämförbara halveringstider.
Efter subkutan administrering av rekommenderade doser bibehölls
29 serumkoncentrationer över 10 ng/ ml under 8 till 16 timmar.
Distributionsvolymen i blod är cirka 150 ml/ kg.
Hos cancerpatienter var den farmakokinetiska profilen för Filgrastim ratiopharm och referensprodukten jämför efter engångsdos och upprepad dos vid subkutan administrering.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, gentoxicitet och lokal tolerans visade inte några särskilda risker för människa.
Prekliniska data från gängse studier avseende allmäntoxicitet visade förväntade farmakologiska effekter inklusive ökat antal leukocyter, myeloid hyperplasi i benmärg, extramedullär hematopoes och mjältförstoring.
Ingen effekt observerades varken på fertiliteten eller dräktigheten hos råttor.
Det finns inga bevis från studier på råttor och kaniner att filgrastim är teratogent.
En ökad förekomst av embryoförlust har observerats hos kaniner, men inga missbildningar har setts.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Ättiksyra Natriumhydroxid Sorbitol (E420) Polysorbat 80 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Filgrastim ratiopharm skall inte spädas i natriumkloridlösning.
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
Utspädd filgrastim kan adsorberas till glas - och plastmaterial utom när det är utspätt som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
2 år.
Den spädda lösningen för infusion har visat kemisk och fysikalisk stabilitet i 24 timmar vid 2 °C till 8 °C.
Ur mikrobiologisk synpunkt bör produkten användas omedelbart.
Förvaringstiden skall normalt inte vara längre än 24 timmar vid 2 °C till 8 °C såvida inte spädning har skett under kontrollerade och validerade aseptiska förhållanden.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C- 8 °C).
För förvaring av det utspädda läkemedlet, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
30 Förfylld spruta av typ I glas med en permanent fastsatt kanyl av rostfritt stål.
Förpackning innehållande 1, 5 eller 10 förfyllda sprutor med 0, 8 ml injektions - eller infusionsvätska, lösning, eller multiförpackningar innehållande 10 (2 förpackningar med 5) förfyllda sprutor med 0, 8 ml injektions - eller infusionsvätska.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Vid behov kan Filgrastim ratiopharm spädas i 50 mg/ ml (5%) glukoslösning för infusion.
Spädning till en slutkoncentration mindre än 0, 2 MIE (2 mikrog) per ml rekommenderas aldrig.
Lösningen skall inspekteras visuellt före användning.
Bara klara lösningar utan partiklar skall användas.
För patienter som behandlas med filgrastim spätt till en koncentration lägre än 1, 5 MIE (15 mikrog) per ml bör humant serumalbumin (HSA) tillföras till en slutkoncentration av 2 mg/ ml.
Vid en slutlig injektionsvolym av 20 ml då totaldosen av filgrastim är lägre än 30 MIE (300 mikrog) skall man tillsätta 0, 2 ml 20% human serumalbuminlösning.
Utspädd i 50 mg/ ml (5%) glukoslösning för infusion är Filgrastim ratiopharm kompatibelt med glas och flera olika plaster, så som PVC, polyolefin (kopolymer av polypropen och polyeten) och polypropen.
Filgrastim ratiopharm innehåller inget konserveringsmedel.
Beroende på risken för mikrobiell kontaminering är Filgrastim ratiopharm i förfyllda sprutor endast avsedda för engångsbruk.
Oavsiktlig nedfrysning påverkar inte stabiliteten hos Filgrastim ratiopharm negativt.
All oanvänd produkt eller avfall ska förstöras i enlighet med lokala krav.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
ratiopharm GmbH Graf- Arco- Straße 3 D- 89079 Ulm Tyskland info@ ratiopharm. de
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
31 BILAGA II
A.
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
32 A.
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv( a) substans( er) av biologiskt ursprung
SICOR Biotech UAB Molétų pl.
5 LT- 08409 Vilnius Litauen
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Merckle Biotec GmbH Dornierstraße 10 DE- 89079 Ulm Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
System för farmakovigilans Innehavaren av godkännandet av försäljning måste säkerställa att systemet för läkemedelsövervakning (farmakovigilans), enligt version 2. 1 och presenterat i modul 1. 8. 1 i Ansökan om Godkännandet för Försäljning, är implementerat och i funktion före och under den tid som produkten finns på marknaden.
Riskhanteringsplan Innehavaren av godkännandet för försäljning har förbundit sig att utföra de studier och de ytterligare farmakovigilansaktiviteter som beskrivs i planen för farmakovigilans, enligt överenskommelse i version 5 av riskhanteringsplanen presenterad i modul 1. 8. 2 av ansökan om godkännandet för försäljning och eventuella påföljande, av CHMP beslutade, uppdateringar av riskhanteringsplanen.
En uppdaterad riskhanteringsplan, enligt CHMP Guideline för riskhanteringssystem för läkemedel för humant bruk, skall inlämnas samtidigt som nästa biverkningsrapport (Periodic Safety Update Report = PSUR.
Dessutom skall en uppdaterad riskhanteringsplan inlämnas: • Om ny information har erhållits som kan påverka gällande säkerhetsspecifiaktion, farmakovigilansplan eller riskminimeringsaktiviteter
33 • Inom 60 dagar efter att en betydelsefull (farmakovigilans eller riskminimering) milstolpe har nåtts • På begäran av EMEA
34 BILAGA III
MÄRKNING OCH BIPACKSEDEL
35 A.
MÄRKNING
36 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Yttre förpackning
1.
LÄKEMEDLETS NAMN
Filgrastim ratiopharm 30 MIE/ 0, 5 ml injektions - eller infusionsvätska, lösning
filgrastim
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En förfylld spruta innehåller 30 miljoner internationella enheter (MIE) (300 mikrogram) filgrastim i 0, 5 ml (60 MIE/ ml, 600 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumhydroxid, ättiksyra, sorbitol, polysorbat 80, vatten för injektionsvätskor.
Läs bipacksedeln före användning.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektions - eller infusionsvätska, lösning
5 förfyllda sprutor med 0, 5 ml
10 förfyllda sprutor med 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipackssedeln före användning
Subkutan användning och intravenös användning.
Endast för engångsbruk.
Ta enligt följande:
Ruta för förskriven dos
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
37 8.
UTGÅNGSDATUM
Utg. dat.
Efter utspädning är hållbarheten 24 timmar.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
ratiopharm GmbH Graf- Arco- Straße 3 D- 89079 Ulm Tyskland info@ ratiopharm. de
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Filgrastim ratiopharm 30 MIE/ 0, 5 ml
38 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Yttre förpackning
1.
LÄKEMEDLETS NAMN
Filgrastim ratiopharm 48 MIE/ 0, 8 ml injektions - eller infusionsvätska, lösning
filgrastim
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En förfylld spruta innehåller 48 miljoner internationella enheter (MIE) (480 mikrogram) filgrastim i 0, 8 ml (60 MIE/ ml, 600 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumhydroxid, ättiksyra, sorbitol, polysorbat 80, vatten för injektionsvätskor.
Läs bipacksedeln före användning.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektions - eller infusionsvätska, lösning
1 förfylld spruta med 0, 8 ml
5 förfyllda sprutor med 0, 8 ml
10 förfyllda sprutor med 0, 8 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedels före användning.
Subkutan användning och intravenös användning.
Endast för engångsbruk.
Ta enligt följande:
Ruta för förskriven dos
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
39 8.
UTGÅNGSDATUM
Utg. dat.
Efter utspädning är hållbarheten 24 timmar.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
ratiopharm GmbH Graf- Arco- Straße 3 D- 89079 Ulm Tyskland info@ ratiopharm. de
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Filgrastim ratiopharm 48 MIE/ 0, 8 ml
40 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Yttre etikett till multipelförpackning omslagen i transparent folie – med blue box
1.
LÄKEMEDLETS NAMN
Filgrastim ratiopharm 30 MIE/ 0, 5 ml injektions - eller infusionsvätska.
Filgrastim
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje förfylld spruta innehåller 30 miljoner internationella enheter [MIE] (300 mikrogram) filgrastim i 0, 5 ml (60MIE/ ml, 600 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumhydroxid, ättiksyra, sorbitol, polysorbat 80, vatten för injektionsvätskor.
Läs bipacksedeln före användning.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektions - eller infusionsvätska, lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedels före användning.
Subkutan användning och intravenös användning.
Endast för engångsbruk.
Ta enligt följande:
Ruta för förskriven dos
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDINGT
8.
UTGÅNGSDATUM
41 Utg. dat.
Efter utspädning är hållbarheten 24 timmar.
9.
SÄRSKILDA FÖRVARNINGSANVISNINGAR
Förvaras i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖSÄLJNING (NAMN OCH ADRESS)
ratiopharm GmbH Graf- Acro Straße 3 D- 89079 Ulm Tyskland info@ ratiopharm. de
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
42 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Yttre etikett till multipelförpackning omslagen i transparent folie – med blue box
1.
LÄKEMEDLETS NAMN
Filgrastim ratiopharm 48 MIE/ 0, 8 ml injektions - eller infusionsvätska.
Filgrastim
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje förfylld spruta innehåller 48 miljoner internationella enheter [MIE] (480 mikrogram) filgrastim i 0, 8 ml (60MIE/ ml, 600 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumhydroxid, ättiksyra, sorbitol, polysorbat 80, vatten för injektionsvätskor.
Läs bipacksedeln före användning.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektions - eller infusionsvätska, lösning
10 förfyllda sprutor med 0, 8 ml
Multipelförpackning innehållande 2 paket, med 5 förfyllda sprutor i varje paket.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedels före användning.
Subkutan användning och intravenös användning.
Endast för engångsbruk.
Ta enligt följande:
Ruta för förskriven dos
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDINGT
43 8.
UTGÅNGSDATUM
Utg. dat.
Efter utspädning är hållbarheten 24 timmar.
9.
SÄRSKILDA FÖRVARNINGSANVISNINGAR
Förvaras i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖSÄLJNING (NAMN OCH ADRESS)
ratiopharm GmbH Graf- Acro Straße 3 D- 89079 Ulm Tyskland info@ ratiopharm. de
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
44 UPPGIFTER SOM SKALL FINNAS PÅ MELLANKARTONGEN
Multipelförpackning – utan blue box
1.
LÄKEMEDLETS NAMN
Filgrastim ratiopharm 30 MIE/ 0, 5 ml injektions - eller infusionsvätska.
Filgrastim
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje förfylld spruta innehåller 30 miljoner internationella enheter [MIE] (300 mikrogram) filgrastim i 0, 5 ml (60MIE/ ml, 600 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumhydroxid, ättiksyra, sorbitol, polysorbat 80, vatten för injektionsvätskor.
Läs bipacksedeln före användning.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektions - eller infusionsvätska, lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedels före användning.
Subkutan användning och intravenös användning.
Endast för engångsbruk.
Ta enligt följande:
Ruta för förskriven dos
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDINGT
45 8.
UTGÅNGSDATUM
Utg. dat.
Efter utspädning är hållbarheten 24 timmar.
9.
SÄRSKILDA FÖRVARNINGSANVISNINGAR
Förvaras i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖSÄLJNING (NAMN OCH ADRESS)
ratiopharm GmbH Graf- Acro Straße 3 D- 89079 Ulm Tyskland info@ ratiopharm. de
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Filgrastim ratiopharm 30 MIE/ 0, 5 ml
46 UPPGIFTER SOM SKALL FINNAS PÅ MELLANKARTONGEN
Multipelförpackning – utan blue box
1.
LÄKEMEDLETS NAMN
Filgrastim ratiopharm 48 MIE/ 0, 8 ml injektions - eller infusionsvätska.
Filgrastim
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje förfylld spruta innehåller 48 miljoner internationella enheter [MIE] (480 mikrogram) filgrastim i 0, 8 ml (60MIE/ ml, 600 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumhydroxid, ättiksyra, sorbitol, polysorbat 80, vatten för injektionsvätskor.
Läs bipacksedeln före användning.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektions - eller infusionsvätska, lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedels före användning.
Subkutan användning och intravenös användning.
Endast för engångsbruk.
Ta enligt följande:
Ruta för förskriven dos
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDINGT
47 8.
UTGÅNGSDATUM
Utg. dat.
Efter utspädning är hållbarheten 24 timmar.
9.
SÄRSKILDA FÖRVARNINGSANVISNINGAR
Förvaras i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖSÄLJNING (NAMN OCH ADRESS)
ratiopharm GmbH Graf- Acro Straße 3 D- 89079 Ulm Tyskland info@ ratiopharm. de
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
48 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Förfylld spruta
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Filgrastim ratiopharm 30 MIE/ 0, 5 ml injektions - eller infusionsvätska, lösning
Filgrastim
SC IV
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.
4.
BATCHNUMMER
Batch
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 5 ml
6.
ÖVRIGT
49 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Förfylld spruta
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Filgrastim ratiopharm 48 MIE/ 0, 8 ml injektions - eller infusionsvätska, lösning
Filgrastim
SC IV
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.
4.
BATCHNUMMER
Batch
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 8 ml
6.
ÖVRIGT
50 B.
BIPACKSEDEL
51 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Filgrastim ratiopharm 30 MIE/ 0, 5 ml injektions - eller infusionsvätska, lösning Filgrastim ratiopharm 48 MIE/ 0, 8 ml injektions - eller infusionsvätska, lösning
Filgrastim
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Filgrastim ratiopharm är och vad det används för 2.
Innan du tar Filgrastim ratiopharm 3.
Hur du tar Filgrastim ratiopharm 4.
Eventuella biverkningar 5.
Hur Filgrastim ratiopharm ska förvaras 6.
Övriga upplysningar
1.
VAD Filgrastim ratiopharm ÄR OCH VAD DET ANVÄNDS FÖR
Filgrastim ratiopharm innehåller den aktiva substansen filgrastim.
Filgrastim är ett protein framställt genom bioteknologi i bakterier som kallas Escherichia coli.
Det tillhör en grupp av proteiner som kallas cytokiner och liknar i mycket hög grad ett naturligt protein (granulocytkolonistimulerande faktor [G- CSF]) som produceras i kroppen.
Filgrastim stimulerar benmärgen (den vävnad där nya blodceller bildas) att producera fler blodceller, särskilt en viss typ av vita blodkroppar.
Vita blodkroppar är viktiga eftersom de hjälper kroppen att bekämpa infektioner.
Vad Filgrastim ratiopharm används för Din läkare har ordinerat Filgrastim ratiopharm för att hjälpa din kropp att producera flera vita blodkroppar.
Din läkare kommer att berätta varför du behandlas med Filgrastim ratiopharm.
Filgrastim ratiopharm används vid
- behandling med cytostatika
- benmärgstransplantation
- svår kronisk neutropeni
- neutropeni hos HIV- patienter
- perifer stamcellsmobilisering
2.
INNAN DU TAR FILGRASTIM RATIOPHARM
Ta inte Filgrastim ratiopharm
- om du är allergisk (överkänslig) mot filgrastim eller något av övriga innehållsämnen i
Filgrastim ratiopharm.
Var särskilt försiktig med Filgrastim ratiopharm
- om du får hosta, feber och svårt att andas, vilket kan bero på en lungsjukdom (se del ” 4.
Eventuella biverkningar ”) 52
- om du har sicklecellssjukdom eller
- om du får smärta till vänster i övre buken eller vid skuldran, vilket kan bero på problem med
Eventuella biverkningar ”)
Du kommer att behöva lämna blodprov regelbundet under behandlingen med Filgrastim ratiopharm för att kontroll av antalet neutrofila granulocyter och andra vita blodkroppar i blodet.
Detta ger läkaren information om hur bra behandlingen fungerar och visar även om behandlingen behöver fortsätta.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Filgrastim ratiopharm har inte undersökts på gravida kvinnor.
Det är viktigt att du talar om för läkaren om du är gravid, tror du kan vara gravid eller planerar att bli gravid eftersom han eller hon kan besluta att du inte bör ta denna medicin.
Det är okänt om filgrastim passerar över till bröstmjölk.
Därför kan läkaren besluta att du inte bör ta denna medicin om du ammar.
Körförmåga och användning av maskiner Ifall du känner dig trött skall du inte köra eller använda farliga verktg eller maskiner.
Viktig information om några innehållsämnen i Filgrastim ratiopharm Detta läkemedel innehåller sorbitol (en sockerart).
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR FILGRASTIM RATIOPHARM
Ta alltid Filgrastim ratiopharm enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dos är … Den mängd Filgrastim ratiopharm du behöver beror på vilket tillstånd du tar Filgrastim ratiopharm för och på din kroppsvikt.
Läkaren talar om för dig när du ska sluta ta Filgrastim ratiopharm.
Det är helt normalt att genomgå flera behandlingsperioder med Filgrastim ratiopharm.
Filgrastim ratiopharm och behandling med cytostatika Vanlig dos är 0, 5 miljoner internationella enheter (MIE) per kilogram kroppsvikt dagligen.
Till exempel om du väger 60 kg kommer din dagliga dos att vara 30 miljoner internationella enheter (MIE).
Behandlingen pågår vanligtvis i 14 dagar.
Vid vissa sjukdomstyper kan emellertid längre behandling upp till ungefär en månad behövas.
Filgrastim ratiopharm och benmärgstransplantation Vanlig startdos är 1 miljon internationella enheter (MIE) per kilogram kroppsvikt dagligen.
Till exempel om du väger 60 kg kommer din dagliga dos att vara 60 miljoner internationella enheter (MIE).
Vanligtvis får du första dosen Filgrastim ratiopharm tidigast 24 timmar efter cytostatikabehandling men inom 24 timmar efter att du har fått din benmärgstransfusion.
Efter detta undersöker läkaren ditt blod dagligen för att få veta hur bra behandlingen fungerar och vilken dos som är lämplig för dig.
Behandlingen pågår tills mängden vita blodkroppar i ditt blod når ett visst värde.
Efter detta undersöker läkaren ditt
53 blod för att få veta hur bra behandlingen fungerar och för att hitta den dos som passar dig bäst.
Långtidsbehandling med Filgrastim ratiopharm krävs för neutropeni.
Filgrastim ratiopharm och HIV- infektion Vanlig startdos ligger mellan 0, 1 och 0, 4 miljoner internationella enheter (MIE) per kilogram kroppsvikt dagligen.
Läkaren kommer att undersöka ditt blod regelbundet för att få veta hur bra behandlingen fungerar.
När antalet vita blodkroppar i blodet har återgått till det normala kan dosfrekvensen eventuellt minskas till färre än en per dag.
Läkaren fortsätter att undersöka ditt blod regelbundet och rekommenderar den bästa dosen för dig.
Långtidsbehandling med Filgrastim ratiopharm kan krävas för att uppehålla normalt antal vita blodkroppar i blodet.
Filgrastim ratiopharm och perifer stamcellstransplantation Om du donerar stamceller till dig själv ligger vanlig dos mellan 0, 5 miljoner och 1 miljon internationella enheter (MIE) per kilogram kroppsvikt dagligen.
Filgrastim ratiopharmbehandlingen kommer att pågå upp till 2 veckor och i exceptionella fall längre.
Läkaren kontrollerar ditt blod för att avgöra när det är den bästa tiden att samla stamceller.
Om du donerar stamceller till en annan person är vanlig dos 1 miljon internationella enheter (MIE) per kilogram kroppsvikt dagligen.
Filgrastim ratiopharmbehandlingen kommer att pågå i 4 till 5 dagar.
Detta kallas subkutan (SC) injektion.
Om du får denna medicin genom subkutan injektion kan läkaren föreslå att du lär dig att ge dig själv injektionerna.
Läkaren eller sköterskan ger dig instruktioner om hur du ska göra.
Försök inte ge injektioner själv utan denna träning.
En del av informationen du behöver ges i slutet av denna bipacksedel, men korrekt behandling av din sjukdom kräver nära och ständigt samarbete med läkaren.
De förfyllda sprutorna är endast för engångsbruk.
Om du har tagit för stor mängd av Filgrastim ratiopharm Om du har tagit för stor mängd av Filgrastim ratiopharm ska du kontakta din läkare eller apotekspersonal så snart som möjligt.
Om du har glömt att ta Filgrastim ratiopharm Injicera inte dubbel dos för att kompensera för glömd injektion.
Om du slutar att ta Filgrastim ratiopharm Tala med din läkare innan du slutar ta Filgrastim ratiopharm.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Filgrastim ratiopharm orsaka biverkningar men alla användare behöver inte få dem.
Följande frekvenskonventioner har använts för att evaluera biverkningarna:
Mycket vanlig:
Vanlig:
Ovanlig:
Sällsynt:
fler än 1 användare av 10 1 till 10 användare av 100 1 till10 användare av 1, 000 1 till 10 användare av 10, 000
Mycket sällsynt: färre än 1 användare av 10, 000 Inte känd:
frekvensen kan inte estimeras från befintligt data
54 Allergiliknande reaktioner mot filgrastim omfattande hudutslag, upphöjda och kliande områden på huden och anafylaxi (svaghet, blodtrycksfall, svårigheter att andas och svullnad av ansiktet) har rapporterats.
Om du tror du har en sådan reaktion ska du sluta injicera Filgrastim ratiopharm och söka läkarvård omedelbart.
Mjältförstoring och mycket sällsynta fall av mjältbristningar har rapporterats hos stamcellsdonatorer som tar filgrastim och hos patienter.
Enstaka fall av mjältbristning orsakade dödsfall.
Det är viktigt att du kontaktar din läkare genast om du får ont i övre vänstra sidan av buken eller vid vänster skuldra eftersom detta kan tyda på problem med mjälten.
Det är också mycket viktigt att du kontaktar läkaren om du tror att du kan ha en infektion.
En infektion kan yttra sig på många sätt.
Ge akt på feber på 37, 8 °C eller högre, frossbrytningar eller andra tecken på infektion såsom utslag, ont i halsen, diarré, ont i öronen, svårigheter eller smärtor när du andas eller problem så som hosta eller pipande andning.
Dessa symptom kan vara tecken på ett allvarligt problem med lungorna, som kan orsaka dödsfall.
Om du har feber eller något av dessa symtom ska du kontakta läkaren genast och åka direkt till sjukhuset.
Ifall du lider av sickel cell anemi är det viktigt att du informerar din läkare innnan du börjar injicera Filgrastim ratiopharm.
Filgrastim kan i vissa fall förvärra sjukdomen.
Det är mycket vanligt att filgrastim ger skelett - och muskelvärk.
Fråga din läkare vilken medicin du kan ta för att lindra värken.
Följande biverkningar är också möjliga:
- lågt antal röda blodkroppar som kan göra huden blek och orsaka en känsla av svaghet eller
andnöd; lågt antal blodplättar som kan öka risken för blödningar och blåmärken, ökning av vita blodkroppar
- förhöjda värden av vissa lever - eller blodenzymer; höga värden av urinsyra i blodet, låga
glukosvärden i blodet
- huvudvärk
- tillfälligt lågt blodtryck, blodkärlsrubbningar som kan orsaka smärta, rodnad och uppsvällning i
extremiteterna
- näsblod, hosta, ont i halsen
- illamående, uppkastningar, förstoppning, diarré, förlorad aptit, mukosit (smärtsam inflammation
och ulceration i den mukosa membranen runt tarmkanalen)
- smärtsam eller besvärlig urinering (mycket sällsynt); blod i urinen, protein i urinen
- förstorad lever
- inflammerade blodkärl, ofta med utslag (mycket sällsynt); förekomst av plommonfärgade,
upphöjda, smärtsamma förändringar på armar och ben (ibland i ansiktet och på halsen) tillsammans med feber (Sweets syndrom, mycket ovanlig); håravfall, smärta vid injektionsstället; utslag
- ledvärk, värk i bröstet, försämrad reumatisk värk, minskad mängd kalcium i benvävnaden
- trötthet, allmän svaghet, odefinierbar smärta
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR FILGRASTIM RATIOPHARM SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på yttre förpackningen och den förfyllda sprutan efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
55 Förvaras i kylskåp (2 °C- 8 °C).
Använd inte Filgrastim ratiopharm om den är grumlig eller innehåller partiklar.
Mediciner ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är filgrastim.
En ml injektions - eller infusionsvätska innehåller 60
miljoner internatinella enheter [MIE] (600 mikrogram) filgrastim Filgrastim ratiopharm 30 MIE/ 0, 5 ml:
Filgrastim ratiopharm 48MIE/ 0, 8 ml:
En förfylld spruta innehåller 48 miljoner internationella enheter [MIE] (480 mikrogram) filgrastim i 0, 8 ml vätska.
- Övriga innehållsämnen är natriumhydroklorid, ättiksyra, sorbitol, polysorbat 80, vatten för
injektionsvätskor.
Detaljerad information om ämnet sorbitol (en sockerart) finns i avsnitt 2., under rubriken ” Viktig information om några innehållsämnen i Filgrastim ratiopharm ”.
Läkemedlets utseende och förpackningsstorlekar Filgrastim ratiopharm är en injektions - eller infusionsvätska, lösning, i en förfylld spruta.
Filgrastim ratiopharm är en klar och färglös lösning.
Varje förfyllda spruta innehåller 5, 0 ml eller 0, 8 ml vätska.
Filgrastim ratiopharm levereras i förpackningar med 1, 5 eller 10 förfyllda sprutor eller i multipelförpackningar med 10 (2 paket med 5) förfyllda sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning ratiopharm GmbH Graf- Arco- Straße 3 D- 89079 Ulm Tyskland info@ ratiopharm. de
Tillverkare Merckle Biotec GmbH Dornierstraße 10 D- 89079 Ulm Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien ratiopharm Belgium S. A.
Tél/ Tel: +32 2 761 10 11
Luxembourg/ Luxemburg ratiopharm S. A.
Luxemburg Tél/ Tel: +35 2 40 37 27
България ratiopharm GmbH, Германия Teл: +49 731 402 02
Magyarország ratiopharm Hungária Kft.
Tel: +36 1 273 2730
Česká republika ratiopharm CZ s. r. o.
Tel: +420 2 510 21 122
Malta ratiopharm GmbH, Il Ġermanja Tel: +49 731 402 02
Danmark ratiopharm A/ S Tlf: +45 45 46 06 60
Nederland ratiopharm Nederland bv Tel: +31 75 653 00 00
Deutschland ratiopharm GmbH Tel: +49 731 402 02
Norge ratiopharm AS Tlf: +47 66 77 55 90
Eesti Österreich ratiopharm Eesti büroo Tel: +372 6838 006
ratiopharm Arzneimittel Vertriebs- GmbH Tel: +43 1 97 007
Ελλάδα ratiopharm GmbH, Γερμανία Τηλ: +49 731 402 02
Polska ratiopharm Polska Sp. z. o. o Tel: +48 22 335 39 20
España ratiopharm España, S. A.
Division ratiopharm direct Tel: +34 91 567 29 70
Portugal ratiopharm, Comércio e Indústria de Produtos farmacêuticos Lda Tel: +351 21 424 80 00
France Laboratoire ratiopharm S. A.
Tél: +33 1 42 07 97 04
România ratiopharm GmbH, Germania Tel: +49 731 402 02
Ireland ratiopharm UK Ltd, United Kingdom Tel: +44 239 238 6330
Slovenija ratiopharm GmbH, Nemčija Tel: +49 731 402 02
Ísland ratiopharm GmbH, Þýskaland Sími: +49 731 402 02
Slovenská republika ratiopharm Slovensko s. r. o.
Tel: +421 2 57 200 300
Italia ratiopharm Italia s. r. l.
Division ratiopharm direct Tel: +39 02 28 87 71
Suomi/ Finland ratiopharm Oy Puh/ Tel: +358 20 180 5900
Κύπρος ratiopharm GmbH, Γερμανία Τηλ: +49 731 402 02
Sverige ratiopharm AB Tel: +46 42 37 0740
Latvija ratiopharm Latvijas pārstāvniecība Tel: +371 67499110
United Kingdom ratiopharm UK Ltd Tel: +44 239 238 6330
Lietuva ratiopharm atstovas Lietuvoje Tel: + 370 5 212 3295
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
INFORMATION OM HUR DU GER DIG SJÄLV EN INJEKTION
57 Detta avsnitt innehåller information om hur du ger dig själv en injektion med Filgrastim ratiopharm.
Det är viktigt att du inte försöker ge dig själv en injektion utan att först ha fått särskild träning av din läkare eller sköterska.
Det är också viktigt att du kastar sprutorna i en punkteringssäker behållare.
Om du inte är säker på hur du ger dig själv en injektion, eller om du har frågor, kontakta din läkare eller sköterska för att få hjälp.
Hur ger jag mig själv en injektion med Filgrastim ratiopharm?
Injektionen ska ges i vävnaden strax under huden.
Injektionerna ska tas ungefär samma tid varje dag.
Utrustning som du behöver För att ge dig själv en subkutan injektion behöver du följande:
- en förfylld spruta med Filgrastim ratiopharm
- spritkompresser eller liknande
- en punkteringssäker behållare (plastbehållare från sjukhuset eller apoteket) så att du kan kasta
använda sprutor säkert.
1.
Försök att ta injektionen ungefär samma tid varje dag.
2.
Ta din förfyllda spruta med Filgrastim ratiopharm ur kylskåpet.
3.
Kontrollera utgångsdatum på den förfyllda sprutans etikett (Utg. dat.).
Använd den inte om datumet har passerat den sista dagen i den månad som anges.
4.
Kontrollera utseendet hos Filgrastim ratiopharm.
Det måste vara en klar och färglös vätska.
Om den innehåller partiklar ska du inte använda den.
5.
Injektionen känns behagligare om du låter den förfyllda sprutan ligga i 30 minuter för att uppnå rumstemperatur eller håller den försiktigt i din hand under några minuter.
6.
7.
Tvätta händerna noggrant.
8.
Sök upp en bekväm och väl upplyst plats och ställ allt du behöver inom räckhåll (den förfyllda sprutan med Filgrastim ratiopharm, spritkompresser och den punkteringssäkra behållaren).
Innan du injicerar Filgrastim ratiopharm skall du göra följande:
1.
Håll i sprutans cylinderbehållare och ta varsamt skyddet av nålen utan att vrida.
Dra rakt ut på det sätt som visas i bild 1 och bild 2.
Rör inte nålen och tryck inte på sprutkolven.
1
58 2 2.
Du kan se en liten luftbubbla i den förfyllda sprutan.
Om det finns luftbubblor i sprutan knackar du försiktigt på sprutan med fingrarna tills luftbubblorna stiger till sprutans spets.
Håll sprutan så att nålen pekar uppåt och ta ut all luft från sprutan genom att trycka kolven uppåt.
3.
Sprutan har en skala på cylinderbehållaren.
Tryck in kolven till den siffra (ml) på sprutan som motsvarar den dos av Filgrastim ratiopharm som din läkare har ordinerat.
4.
Kontrollera igen för att förvissa dig om att sprutan innehåller rätt dos Filgrastim ratiopharm.
5.
Nu kan du använda den förfyllda sprutan.
De lämpligaste injektionsställena är följande:
- högst upp på låren
- buken, utom området kring naveln (se bild 3).
3
4
Om någon annan ger dig injektionen kan hon eller han också använda baksidan på dina armar (se bild 4).
Det är bättre att växla injektionsställe varje dag för att undvika risken för smärtor på ett ställe.
1.
Desinficera huden med en spritkompress och nyp ihop huden mellan tummen och pekfingret, utan att klämma (se bild 5).
2.
Stick in nålen helt genom huden så som visats av din sköterska eller läkare (se bild 6).
3.
Dra ut kolven lite för att kontrollera att nålen inte har punkterat ett blodkärl.
Om du ser blod i sprutan, ta ut nålen och stick in den på ett nytt ställe.
59 4.
Injicera vätskan långsamt och jämnt utan att släppa greppet om huden.
5.
Injicera endast den dos din läkare har ordinerat.
6.
När du har injicerat vätskan, ta ut nålen och släpp huden.
7.
En spruta skall endast användas till en injektion.
Använd inte Filgrastim ratiopharm som eventuellt blivit kvar i sprutan.
5
6
Kom ihåg Om du får problem, tveka inte att be din läkare eller sköterska om hjälp och råd.
Destruktion av använda sprutor
- Sätt inte tillbaka skyddet på använda nålar.
- Sätt använda sprutor i den punkteringssäkra behållaren och håll den utom syn - och räckhåll för
barn.
- Kasta den fulla punkteringssäkra behållaren enligt föreskrifterna från läkaren, sköterskan eller
- Kasta aldrig använda sprutor bland vanligt hushållsavfall.
FÖLJANDE INFORMATION ÄR ENDAST MENAD FÖR LÄKARE OCH SJUKVÅRDSPERSONAL
Filgrastim ratiopharm innehåller inget konserveringsmedel.
Beroende på risken för mikrobiell kontaminering är Filgrastim ratiopharm i förfyllda sprutor endast avsedda för engångsbruk.
Oavsiktlig nedfrysning påverkar inte stabiliteten hos Filgrastim ratiopharm negativt.
Filgrastim ratiopharm bör inte spädas ut i natriumkloridlösning.
Detta läkemedel bör inte blandas med andra läkemedel förrutom de som nämns nedan.
Ifall filgrastim späds ut på annat sätt än de nedannämnda kan det absorberas av glas och plast.
Vid behov kan Filgrastim ratiopharm spädas i 50 mg/ ml (5%) glukoslösning för infusion.
Spädning till en slutkoncentration mindre än 0, 2 MIE (2 mikrog) per ml rekommenderas aldrig.
Lösningen skall inspekteras visuellt före användning.
Bara klara lösningar utan partiklar skall användas.
För patienter som behandlas med filgrastim spätt till en koncentration lägre än 1, 5 MIE (15 mikrog) per ml bör
Vid en slutlig injektionsvolym av 20 ml då totaldosen av filgrastim är lägre än 30 MIE (300 mikrog) skall man tillsätta 0, 2 ml 20% human serumalbuminlösning.
Utspädd i 50 mg/ ml (5%) glukoslösning för infusion är Filgrastim ratiopharm kompatibelt med glas och flera olika plaster, så som PVC, polyolefin (kopolymer av polypropen och polyeten) och polypropen.
Kemiska och fysiska hållbarhetsstudier för den utspädda lösningen har gjorts för 24 timmar i 2 °C till 8 °C.
För att undvika risken för mikrobiell kontaminering bör produkten användas omedelbart.
Ifall den inte används omedelbart är användaren ansvarig för förhållanden innan användingen och hållbarhetstiden, som vanligen inte är längre än 24 timmar i 2 °C till 8 °C, om inte utspädningen gjorts under kontrollerade och validerade aseptiska förhållanden.
61
European Medicines Agency
EMEA/ H/ C/ 899
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
FIRAZYR
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Firazyr?
Firazyr en injektionsvätska som innehåller den aktiva substansen icatibant.
Vad används Firazyr för?
Firazyr används för att behandla symptom på anfall av hereditärt angioödem hos vuxna.
Patienter med angioödem har anfall av svullnad som kan uppstå var som helst i kroppen, t. ex. i ansiktet eller extremiteterna eller runt tarmen och orsakar obehag och smärta. “ Heriditärt ” innebär att sjukdomen har genetiska orsaker.
Eftersom antalet patienter med hereditärt angioödem är lågt betraktas sjukdomen som sällsynt.
Den 17 februari 2003 klassificerades Firazyr som särläkemedel (ett läkemedel som används vid sällsynta sjukdomar).
Hur används Firazyr?
Firazyr ges som en långsam injektion under huden av läkare eller sjuksköterska, helst i magen (buken).
Den rekommenderade dosen Firazyr är en injektion.
Om symptomen kvarstår eller kommer tillbaka kan en andra injektion ges efter sex timmar.
Vid behov kan behandlingen upprepas en tredje gång efter ytterligare sex timmar.
Högst tre injektioner ska ges under en 24- timmarsperiod.
Firazyr har inte prövats på barn.
Hur verkar Firazyr?
Patienter med hereditärt angioödem har höga halter av ett ämne som kallas bradykinin och medverkar till att orsaka inflammation och svullnad.
Den aktiva substansen i Firazyr, icatibant, blockerar de receptorer som bradykinin normalt binder till.
På så sätt blockeras bradykinins verkan, vilket bidrar till att lindra symptomen på sjukdomen.
Hur har Firazyrs effekt undersökts?
Effekterna av Firazyr prövades först i olika experimentmodeller innan de studerades på människor.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Vilken nytta har Firazyr visat vid studierna?
Firazyr var effektivare än tranexamsyra och placebo när det gällde att kontrollera symptomen på sjukdomen.
I båda studierna var den tid det tog för patientens symptom att lindras kortare för patienter som tog Firazyr än för dem som tog tranexamsyra eller placebo.
Symptomen lindrades efter i genomsnitt 2, 0 till 2, 5 timmar efter att patienterna fått Firazyr, jämfört med 12, 0 timmar efter att de fått tranexamsyra och 4, 6 timmar efter att de fått placebo.
Vilka är riskerna med Firazyr?
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är erytem (rodnad), svullnad, värmekänsla, sveda, klåda och smärta.
En fullständig förteckning över samtliga biverkningar som rapporterats för Firazyr finns i bipacksedeln.
Firazyr ska inte ges till personer som kan vara överkänsliga (allergiska) mot icatibant eller något annat innehållsämne.
Varför har Firazyr godkänts?
Kommittén rekommenderade att Firazyr skulle godkännas för försäljning.
Mer information om Firazyr:
Den 11 juli 2008 beviljade Europeiska kommissionen Jerini AG ett godkännande för försäljning av Firazyr som gäller i hela Europeiska Unionen.
Sammanfattningen av yttrandet om Firazyr från Kommittén för särläkemedel finns här.
Det offentliga europeiska utredningsprotokollet (EPAR) för Firazyr finns i sin helhet här.
Denna sammanfattning aktualiserades senast 05- 2008.
2/ 2
EMEA: s aktnummer
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 08/ 461/ 001
Firazyr
30 mg
Injektionsvätska, lösning
För subkutan användning
förfylld spruta (glas)
3 ml (10 mg/ ml)
1 förfylld spruta och 1 injektionsnål
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Firazyr 30 mg injektionsvätska, lösning, i förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje förfylld spruta med 3 ml innehåller ikatibantacetat motsvarande 30 mg ikatibant.
Varje ml lösning innehåller 10 mg ikatibant.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Lösningen är en klar och färglös vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Firazyr är indikerat för symptombehandling av akuta anfall av hereditärt angioödem (HAE) hos vuxna (med brist på C1- esterasinhibitor).
4. 2 Dosering och administreringssätt
Den rekommenderade dosen Firazyr är en subkutan injektion av 30 mg som administreras av vårdpersonal, helst i bukområdet, för behandling av ett anfall av hereditärt angioödem.
Firazyr är inte avsett för självadministrering.
Firazyr är avsett för subkutan användning.
Det är endast avsett för engångsbruk.
Patienter med laryngeala anfall måste tas om hand noga på lämplig medicinsk institution efter injektionen tills läkaren anser att det är säkert att skriva ut patienten.
Injektionen ska ges långsamt på grund av den stora volym som ska administreras (3 ml).
I de flesta fall räcker en enda injektion av Firazyr för att behandla ett anfall.
Vid otillräcklig lindring eller återkommande symptom kan en andra injektion av Firazyr ges efter 6 timmar.
Om den andra injektionen ger otillräcklig lindring eller om symptomen återkommer kan en tredje injektion av Firazyr administreras efter ytterligare 6 timmar.
Högst 3 injektioner av Firazyr får ges under 24 timmar.
I kliniska prövningar har högst 8 injektioner av Firazyr per månad administrerats.
Barn och ungdomar Ingen erfarenhet finns av behandling av barn.
Äldre patienter Begränsad information finns för patienter över 65 års ålder.
Äldre patienter har visats ha ökad systemisk exponering för ikatibant.
Relevansen av detta för Firazyrs säkerhet är okänd (se avsnitt 5. 2).
2 Ingen dosjustering krävs för patienter med nedsatt leverfunktion.
Nedsatt njurfunktion Ingen dosjustering krävs för patienter med nedsatt njurfunktion.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något av hjälpämnena.
4. 4 Varningar och försiktighet
Ischemisk hjärtsjukdom Under ischemiska betingelser skulle teoretiskt sett en försämring av hjärtfunktionen och en minskning av blodflödet i kranskärlen kunna uppstå på grund av bradykininreceptor- 2- antagonism.
Försiktighet bör därför iakttas vid administrering av Firazyr till patienter med akut ischemisk hjärtsjukdom eller instabil angina pectoris (se avsnitt 5. 3).
Slaganfall Det finns rön som tyder på en gynnsam effekt av B2- receptorblockering omedelbart efter ett slaganfall, men det finns en teoretisk möjlighet att ikatibant kan minska den positiva nervskyddande effekten av bradykinin i sen fas.
Därför bör försiktighet iakttas vid administrering av ikatibant till patienter under veckorna efter ett slaganfall.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga farmakokinetiska läkemedelsinteraktioner som involverar CYP450 förväntas (se avsnitt 5. 2).
Samadministrering av Firazyr och ACE- hämmare har inte studerats.
ACE- hämmare är kontraindikerade för HAE- patienter på grund av en möjlig förhöjning av bradykininhalten.
4. 6 Graviditet och amning
Inga kliniska data finns tillgängliga för ikatibantbehandling av gravida.
Djurstudier visade effekter på uterusimplantation och förlossning (se avsnitt 5. 3) men den potentiella risken för människor är okänd.
Firazyr bör endast ges till gravida kvinnor om de förväntade fördelarna uppväger den potentiella risken för fostret (t. ex. för behandling av potentiellt livshotande laryngeala anfall).
Ikatibant utsöndras i bröstmjölk hos 54989 råttor vid koncentrationer motsvarande dem i moderdjurets blod.
Inga effekter observerades på utvecklingen efter födseln hos råttungar.
Det är okänt om ikatibant utsöndras i human bröstmjölk, men det rekommenderas att ammande kvinnor som vill ta Firazyr inte ammar under 12 timmar efter behandlingen.
Hos ännu icke könsmogna djur gav upprepad användning av ikatibant en reversibel fördröjning av könsmognaden (se avsnitt 5. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Firazyr har liten eller måttlig effekt på förmågan att framföra fordon och använda maskiner.
Trötthet, letargi, somnolens och yrsel har rapporterats som mindre vanliga biverkningar efter användning av Firazyr.
Dessa symptom kan orsakas av ett HAE- anfall.
Ett orsakssamband med användning av Firazyr kan dock inte uteslutas.
Patienter bör uppmanas att inte köra eller använda maskiner om de känner sig trötta eller yra.
4. 8 Biverkningar
3 Ikatibants säkerhet har fastställts på 1022 försökspersoner som behandlades med olika doser, regimer och administreringssätt i fas I- fas III- studier för olika indikationer.
63 HAE- patienter fick ikatibant i två fas III- prövningar för behandling av ett anfall i kontrollfasen och 118 patienter behandlades i den öppna fasen.
Nästan alla försökspersoner som behandlades subkutant med ikatibant i de kliniska prövningarna fick reaktioner på injektionsstället, bland annat erytem, svullnad, värmekänsla, en brännande känsla, klåda och/ eller kutan smärta.
Reaktionerna var i allmänhet lindriga och övergående och krävde ingen ytterligare åtgärd.
Frekvensen av de biverkningar som räknas upp i tabell 1 definieras enligt följande konvention:
Mycket vanlig (≥ 1/ 10); vanlig (≥ 1/ 100, < 1/ 10); mindre vanlig (≥ 1/ 1000, < 1/ 100); sällsynt (≥ 1/ 10000, < 1/ 1000); mycket sällsynt (< 1/ 10 000).
På grund av det låga antalet patienter har varje mindre vanlig händelse endast rapporterats för en enda patient.
Tabell 1:
Biverkningar som rapporterats för ikatibant vid kliniska fas III- prövningar.
Biverkningar
Mycket vanliga
Vanliga
Mindre vanliga
Medfödda och/ eller genetiska störningar
Hereditärt angioödem *
Magtarmkanalen Allmänna symptom och/ eller symptom vid administreringsstället
Erytem, svullnad, värmekänsla, brännande känsla, klåda, kutan smärta
Illamående, magsmärta Asteni
Kräkningar Trötthet, feber
Infektioner och infestationer
Faryngit
Skador och förgiftningar och behandlings - komplikationer
Blåmärken, utgjutningar Viktökning, förlängd
Undersökningar
Förhöjt blodkreatinfosfokinas, onormalt leverfunktionstest
protrombintid
Metabolism och nutrition
Hyperurikemi
Centrala och perifera nervsystemet
Yrsel, huvudvärk
Njurar och urinvägar
Proteinuri
Andningsvägar, bröstkorg och mediastinum
Nästäppa
Astma, hosta
Hud och subkutan vävnad
Hudutslag
Klåda, erytem
Blodkärl
Blodvallningar
Baserat på tidpunkten för anfallen rörde det sig dock i de flesta fall om återkommande anfall och hade inget att göra med behandlingen med Firazyr.
4. 9 Överdosering 4 Det finns inga kliniska uppgifter om överdosering.
En dos på 3, 2 mg/ kg intravenöst (ca 8 gånger den terapeutiska dosen) orsakade övergående erytem, klåda eller hypotension hos friska försökspersoner.
Ingen terapeutisk åtgärd krävdes.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
[ska beslutas] ATC- kod:
[ännu ej tilldelad].
HAE (en autosomal dominant sjukdom) orsakas av frånvaro av eller dåligt fungerande C1 - esterashämmare.
HAE- anfall åtföljs av en ökad frisättning av bradykinin, vilket är den viktigaste mediatorn vid utveckling av kliniska symptom.
HAE manifesteras som periodiska anfall av subkutant och/ eller submuköst ödem i övre luftvägarna, huden och magtarmkanalen.
Ett anfall varar vanligen mellan 2 och 5 dagar.
Ikatibant är en selektiv kompetitiv antagonist mot bradykinin 2- receptorn (B2- receptorn).
Ikatibant är en syntetisk dekapeptid med likartad struktur som bradykinin men med 5 icke- proteinogena aminosyror.
Vid HAE är den förhöjda bradykininkoncentrationen nyckelmediatorn för utvecklingen av de kliniska symptomen.
Hos friska unga försökspersoner som fick ikatibant i doser på 0, 8 mg/ kg under 4 timmar, 1, 5 mg/ kg/ dag eller 0, 15 mg/ kg/ dag i 3 dagar förhindrades utveckling av bradykinininducerad hypotension, vasodilatation och reflextakykardi.
Ikatibant visades vara en kompetitiv antagonist när provokationsdosen bradykinin ökades fyrfaldigt.
Effektdata erhölls från en initial öppen fas II- studie och från två randomiserade, dubbelblinda, kontrollerade fas III- multicenterstudier (en med oral tranexamsyra som jämförelseläkemedel och en placebokontrollerad).
De pivotala fas III- studiernas utformning var i övrigt identisk.
Sammanlagt 130 patienter randomiserades till att få antingen 30 mg ikatibant (63 patienter) eller jämförelseläkemedlet (antingen tranexamsyra, 38 patienter, eller placebo, 29 patienter).
Efterföljande HAE- episoder behandlades i en öppen förlängningsstudie.
Patienter med symptom på laryngealt angioödem fick öppen behandling med ikatibant.
I fas III- studierna var det primära effektmåttet tiden till symptomlindring med användning av en visuell analog skala (VAS).
I båda studierna hade patienterna på ikatibant en snabbare mediantid till symptomlindring (2, 0 respektive 2, 5 timmar) jämfört med tranexamsyra (12, 0 timmar) och placebo (4, 6 timmar).
Behandlingseffekten av ikatibant bekräftades med sekundära effektmått.
Tabellen nedan visar resultaten för de två pivotala studierna.
5 Kontrollerad klinisk studie av FIRAZYR jämfört med tranexamsyra/ placebo:
Effektresultat
STUDIE 1
STUDIE 2
Antal
Ikatibant Antal
Placebo
försökspersoner i ITT- populationen Utgångsvärde
36 38
27 försökspersoner i ITT- populationen Utgångsvärde
29
VAS (mm) Förändring från
63, 7 61, 5
69, 3 VAS (mm) Förändring från
67, 7
utgångsvärde till 4 timmar Skillnad mellan behandlingar (95
- 41, 6 - 14, 6
- 44, 6 utgångsvärde till 4 timmar Skillnad mellan behandlingar (95
- 23, 5
procent konfidensintervall, p- värde)
- 27, 8 (- 39, 4, - 16, 2) p < 0, 001
procent konfidensintervall, p- värde)
- 22, 3 (- 36, 1, - 9, 3)
p = 0, 002
Förändring från
Förändring från
utgångsvärde till 12 timmar Skillnad mellan behandlingar (95
- 54, 0 - 30, 3
utgångsvärde till 12 timmar Skillnad mellan behandlingar (95
- 53, 9
- 41, 0
procent konfidensintervall, p- värde) Mediantid till symptomlindring (timmar)
- 24, 1 (- 33, 6, - 14, 6) p < 0, 001
procent konfidensintervall, p- värde)
- 14. 0 (- 27, 7, - 0, 3)
p = 0, 046
Alla episoder
Alla episoder
(N = 74) Svarsfrekvens (procent, konfidensintervall) vid 4 timmar efter behandlingsstart
2, 0 12, 0
(N = 56) Svarsfrekvens (procent, konfidensintervall) vid 4 timmar efter behandlingsstart
2, 5
4, 6
Alla episoder
80, 0 30, 6
Alla episoder
66, 7
(63, 1, 91, 6) (16, 3,
48, 1) (N =
56) Mediantid till symptomlindring: alla symptom (timmar):
(46, 0, 83, 5)
(27, 5, 66, 1)
Buksmärta Hudsvullnad Hudsmärta Mediantid till nästan fullständig symptomlindring (timmar) Alla episoder
1, 6 2, 6 1, 5
3, 5 18, 1 12, 0
Buksmärta Hudsvullnad Hudsmärta Mediantid till nästan fullständig symptomlindring (timmar) Alla episoder
2, 0 3, 1 1, 6
3, 3 10, 2 9, 0
(N = 74) Mediantid till symptom - regression, enligt
10, 0
51, 0
(N = 56) Mediantid till symptom - regression, enligt
8, 5
23, 3
6
Kontrollerad klinisk studie av FIRAZYR jämfört med tranexamsyra/ placebo:
Effektresultat
STUDIE 1
STUDIE 2
patient (timmar) Alla episoder
Ikatibant Tranexamsyra
Ikatibant patient (timmar) Alla episoder
Placebo
(N = 74) Mediantid till patientförbättring, enligt läkare (timmar)
0, 8 7, 9
0, 8 (N = 56) Mediantid till patientförbättring, enligt läkare (timmar)
16, 9
Alla episoder
Alla episoder
(N = 74)
1, 5 6, 9
1, 0 (N = 56)
5, 7
118 patienter behandlades i den öppna förlängningsstudiefasen för sammanlagt 597 anfall.
Effektresultaten motsvarade dem i studiernas kontrollerade fas.
Huvuddelen av anfallen (89, 3 procent respektive 90, 9 procent) i båda studierna krävde endast en dos ikatibant.
Sammanlagt 36 patienter behandlades för sammanlagt 61 anfall av HAE som påverkade struphuvudet.
5. 2 Farmakokinetiska uppgifter
Ikataibants farmakokinetik har undersökts ingående i studier med både intravenös och subkutan administrering till friska frivilliga försökspersoner och till patienter.
Ikatibants farmakokinetiska profil hos patienter med HAE motsvarar profilen hos friska frivilliga försökspersoner.
Absorption Efter subkutan administrering är ikatibants absoluta biotillgänglighet 97 procent.
Tiden till maximal koncentration är ungefär 0, 5 timmar.
Distribution Ikatibants distributionsvolym (Vss) är ungefär 20- 25 l.
Plasmaproteinbindningen är 44 procent.
Eliminering Ikatibant elimineras huvudsakligen genom metabolism med mindre än 10 procent av dosen eliminerat via urinen som oförändrat läkemedel.
Clearance är omkring 15- 20 l/ timme och dosoberoende.
Den terminala halveringstiden är omkring 1- 2 timmar.
Metabolism Ikatibant metaboliseras extensivt av proteolytiska enzymer till inaktiva metaboliter som huvudsakligen utsöndras i urinen.
In vitro- studier har bekräftat att ikatibant inte bryts ner av oxidativa metaboliska reaktionsvägar och inte hämmar de större cytokrom P450- isoenzymerna (CYP 1A2, 2A6, 2B6, 2C8, 2C9, 2C19, 2D6, 2E1och 3A4) och inte inducerar CYP 1A2 och 3A4.
Särskilda populationer Det finns data som tyder på en åldersbunden minskning av clearance som resulterar i en omkring 50 - 60 procent högre exponering för äldre (75- 80 år) jämfört med 40- åriga patienter.
Det finns också data som tyder på att kön och vikt inte har någon avgörande betydelse för farmakokinetiken för ikatibant.
Begränsade data tyder på att ikatibantexponering inte påverkas av nedsatt lever - eller njurfunktion.
Inverkan av ras på ikatibants farmakokinetik har inte utvärderats.
Det finns inga farmakokinetiska data för barn.
7 5. 3 Prekliniska säkerhetsuppgifter
Studier med upprepad dosering under upp till tre månader har genomförts på råtta och hund.
Maximal daglig exponering (AUC) vid halter som inte ger någon observerbar biverkning under tremånadersstudien var hos råtta 3, 6 gånger och i fyraveckorsstudien hos hund 9, 4 gånger AUC hos människa efter en subkutan dos på 30 mg.
Inga långtidsstudier för att fastställa ikatibants carcinogena potential har hittills genomförts.
I ett standardbatteri av in vitro - och in vivo- tester var ikatibant inte genotoxiskt.
Ikatibant var inte teratogent då det administrerades genom subkutan injektion vid tidig embryo - och fosterutveckling hos råtta (högsta dos 25 mg/ kg/ dag) och kanin (högsta dos 10 mg/ kg/ dag).
Ikatibant är en potent bradykininantagonist och därför kan behandling med höga doser påverka uterusimplantationen och den efterföljande uterusstabiliteten under tidig graviditet.
Dessa effekter på uterus kan också manifesteras under sen graviditet, då ikatibant utövar en tokolytisk effekt som fördröjer förlossningen hos råtta, med ökad fosterstress och perinatal död vid höga doser (10 mg/ kg/ dag).
Hos ännu icke könsmogna råttor och hundar gav upprepad användning av ikatibant en reversibel fördröjning av könsmognaden.
Effekterna visade sig ha uppstått till följd av förändringar i gonadotrofinnivåerna som orsakats av ikatibant och var reversibla.
Liknande effekter av ikatibant på gonadotrofiner uppstod också hos könsmogna hundar.
Ikatibant hade ingen effekt på fertiliteten hos hanmöss och hanråttor.
Ikatibant utlöste ingen hjärtledningsförändring in vitro (hERG- kanal) eller in vivo hos friska hundar eller i olika hundmodellsystem (ventrikelpacing, fysisk ansträngning och ligering av kranskärl) där inga kopplade hemodynamiska förändringar observerades.
Ikatibant har visats förvärra inducerad hjärtischemi i flera prekliniska modellsystem, även om ingen konsekvent skadlig effekt har visats vid akut ischemi.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumklorid Ättiksyra, isättika (för pH- justering) Natriumhydroxid (för pH- justering) Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
24 månader.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25○C.
Får ej frysas.
6. 5 Förpackningstyp och innehåll
8 En förfylld spruta (typ I- glas) med kolvstopp (bromobutylgummi belagd med fluorkarbonpolymer).
3 ml lösning som fylls i en spruta som rymmer 3 ml.
En kanyl (25 G, 16 mm) medföljer i förpackningen.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Endast för engångsbruk.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Jerini AG Invalidenstr.
130 D- 10115 Berlin Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Utförlig information om denna produkt finns tillgänglig på Europeiska läkemedelsmyndigheten (EMEA: s) hemsida http: // www. emea. europa. eu
9 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
10 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
RENTSCHLER Biotechnologie GmbH Erwin- Rentschler- Strasse 21 D- 88471 Laupheim Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
System för biverkningsbevakning
Innehavaren av godkännandet för försäljning ska säkerställa att det system för biverkningsbevakning som beskrivs i version 5. 0 av den 11 april 2008 och presenteras i modul 1. 8. 1 av ansökan om godkännande för försäljning har införts och tagits i bruk innan och när läkemedlet släppts ut på marknaden.
Riskhanteringsplan
Innehavaren av godkännandet för försäljning åtar sig att genomföra de studier och den ytterligare biverkningsbevakning som anges i biverkningsbevakningsplanen enligt överenskommelse i version 1. 2 av den 15 april 2008 av riskhanteringsplanen som presenteras i modul 1. 8. 2 av ansökan om godkännandet för försäljning och senare uppdateringar av riskhanteringsplanen som CHMP kommit överens om.
Enligt CHMP: s riktlinje för riskhanteringssystem för läkemedel för humant bruk ska den uppdaterade riskhanteringsplanen läggas fram samtidigt med nästa uppdaterade periodiska säkerhetsrapport (PSUR).
Dessutom ska en ny riskhanteringsplan läggas fram • när nya uppgifter som kan påverka den aktuella säkerhetsspecifikationen, biverkningsbevakningsplanen eller åtgärderna för riskminimering framkommer, • inom 60 dagar efter det att en viktig milstolpe (som rör biverkningsbevakning eller riskminimering) har nåtts, • på begäran av EMEA.
11 BILAGA III
MÄRKNING OCH BIPACKSEDEL
12 A.
MÄRKNING
13 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN Kartong
1.
LÄKEMEDLETS NAMN
Firazyr 30 mg injektionsvätska, lösning i förfylld spruta Ikatibant
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje ml lösning innehåller 10 mg ikatibant.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller: isättika, natriumhydroxid, natriumklorid, vatten för injektionslösningar.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
25G kanyl
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Läs bipacksedeln före användning Endast för engångsbruk
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvara utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Får ej frysas.
14 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning Jerini AG Invalidenstrasse 130 D- 10115 Berlin Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Firazyr 30 mg
15 UPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS
{Blisterarkets lock}
1.
LÄKEMEDLETS NAMN
Firazyr 30 mg injektionsvätska, lösning i förfylld spruta Ikatibant
2.
NAMN PÅ INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Jerini
3.
UTGÅNGSDATUM
Utg. dat
4.
BATCHNUMMER
5.
Subkutan användning
16 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
{Sprutetikett}
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Firazyr 30 mg Icatibant sc
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
30 mg/ 3 ml
6.
Jerini
17 B.
BIPACKSEDEL
18 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Firazyr 30 mg injektionsvätska, lösning, förfylld spruta Ikatibant
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Firazyr är och vad det används för 2.
Innan du använder Firazyr 3.
Hur du använder Firazyr 4.
Eventuella biverkningar 5.
Hur du förvarar Firazyr 6.
Övriga upplysningar
1.
VAD FIRAZYR ÄR OCH VAD DET ANVÄNDS FÖR
Firazyr används för behandling av symptomen på hereditärt angioödem (HAE) hos vuxna patienter.
Vid HAE är halten av ett ämne i blodet, som kallas bradykinin, förhöjd, och detta leder till symptom som svullnad, smärta, illamående och diarré.
Firazyr blockerar aktiviteten av bradykinin och minskar därmed utvecklingen av symptom vid ett HAE- anfall.
2.
INNAN DU ANVÄNDER FIRAZYR
Använd inte Firazyr
- Om du är allergisk (överkänslig) mot ikatibant eller något av de övriga innehållsämnen i
Var särskilt försiktig med Firazyr
-
Vissa av biverkningarna i samband med Firazyr liknar symptomen på din sjukdom.
Om du märker att dina symptom på anfallet förvärras efter att du fått Firazyr, tala genast om det för din läkare.
-
Om du lider av angina (kärlkramp) (minskat blodflöde till hjärtmuskeln), rådgör med läkare innan du använder Firazyr.
-
Om du nyligen har haft ett slaganfall, rådgör med din läkare innan du använder Firazyr.
Användning av andra läkemedel
Firazyr är inte känt för att påverka eller påverkas av andra läkemedel, men tala om för läkare eller apotekspersonal om du använder eller nyligen har använt några andra läkemedel, även receptfria.
Om du tar ett läkemedel som kallas för ACE- hämmare, till exempel captopril, enalapril, ramipril,
19 quinapril, lisinopril) för att sänka blodtrycket eller av något annat skäl, bör du informera läkaren om detta innan du får Firazyr.
Intag av Firazyr med mat och dryck
Mat och dryck har ingen inverkan på Firazyrs effekt.
Graviditet och amning
Om du är gravid eller planerar att bli det bör du diskutera detta med din läkare innan du börjar använda Firazyr.
Om du ammar ska du inte amma barnet på 12 timmar efter att du fått Firazyr.
Körförmåga och användning av maskiner
Kör inte och använd inte maskiner om du känner dig trött eller yr efter ett HAE- anfall eller efter att ha använt Firazyr.
Viktig information om några innehållsämnen i Firazyr
Injektionsvätskan innehåller mindre än 1 mmol (23 milligram) natrium, d. v. s. är nästintill natriumfri.
3.
HUR DU ANVÄNDER FIRAZYR
Firazyr injiceras alltid av läkare eller sjuksköterska.
Läkaren talar om för dig när det är säkert för dig att gå hem.
När och hur ofta ska du använda Firazyr?
Läkaren har bestämt exakt vilken dos av Firazyr du ska ha och kommer att berätta för dig hur ofta du ska använda läkemedlet.
Den rekommenderade dosen Firazyr är en injektion (3 ml, 30 mg) subkutant (under huden) så snart du känner att ett anfall av hereditärt angioödem blir måttligt eller mycket värre (t. ex. ökad hudsvullnad, särskilt som påverkar ansikte och hals, eller ökade magsmärtor).
Om symptomen inte har lindrats efter 6 timmar kan ytterligare en injektion med Firazyr (3 ml) ges.
Om du fortfarande inte har fått någon lindring efter ytterligare 6 timmar kan du få en tredje injektion av Firazyr (3 ml).
Du ska inte få mer än 3 injektioner på 24 timmar och inte mer än 8 injektioner av Firazyr sammanlagt per månad.
Hur används Firazyr?
Firazyr ges som subkutan injektion (under huden).
Varje spruta ska endast användas en gång.
Firazyr injiceras med en kort kanyl in i fettvävnaden under huden på magen.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Firazyr orsaka biverkningar, men alla användare behöver inte få dem.
Reaktionen kan vara en brännande känsla, hudrodnad (erytem), smärta, svullnad, värmekänsla och klåda.
Biverkningarna är vanligen milda och försvinner av sig själva utan att någon ytterligare behandling behövs.
Förekomsten av de eventuella biverkningar som anges nedan definieras enligt följande: mycket vanliga (uppträder hos mer än 1 av 10 användare), vanliga (uppträder hos 1- 10 användare av 100),
20 mindre vanliga (uppträder hos 1- 10 användare av 10 000), sällsynta (uppträder hos 1- 10 användare av 10 000), mycket sällsynta (uppträder hos mindre än 1 av 10 000 användare), ingen känd frekvens (förekomsten kan inte uppskattas utifrån tillgänglig information).
Mycket vanliga Reaktioner på injektionsstället (brännande känsla, hudrodnad, smärta, svullnad, värmekänsla, klåda).
Vanliga Onormala resultat på vissa blodtester Nästäppa Huvudvärk Yrsel Muskelsvaghet Illamående Magsmärtor Hudutslag, hudrodnad Mindre vanliga Astma Blåmärken Hosta Feber Värmevallningar Ökad mängd urinsyra i blodet (tecken på gikt) Klåda Halsont Positivt test för protein i urinen Kräkningar Trötthet Viktuppgång
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Berätta genast för din läkare om du märker att symptomen på anfallet förvärras när du har fått Firazyr.
5.
HUR DU FÖRVARAR FIRAZYR
Förvara utom syn - och räckhåll för barn.
Använd inte Firazyr efter utgångsdatumet som anges på etiketten.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 25○C.
Får ej frysas.
Firazyr ska inte användas om sprutans eller kanylens förpackning är skadad eller om det finns några synliga tecken på försämring, t. ex. om lösningen är grumlig eller innehåller flytande partiklar, eller om lösningens färg har förändrats.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Vad Firazyr innehåller
- Den aktiva substansen är ikatibant 30 milligram (som acetat) i 3 ml injektionsvätska, lösning, i
varje förfylld spruta.
- De övriga innehållsämnena är natriumklorid, isättika, natriumhydroxid och vatten för
injektionsvätskor.
Injektionsvätskan innehåller inga konserveringsmedel.
Hur Firazyr ser ut och förpackningens innehåll
Firazyr är en klar, färglös injektionsvätska, lösning, i en förfylld glasspruta (3 ml).
En kanyl (25 G, 16 mm) medföljer i förpackningen.
Innehavare av godkännande för försäljning och tillverkare
Jerini AG Invalidenstrasse 130 10115 Berlin Tyskland
22
BILAGA VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET ATT IMPLEMENTERAS AV MEDLEMSSTATERNA
1 VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET ATT IMPLEMENTERAS AV MEDLEMSSTATERNA
Medlemsstaterna ska säkerställa att alla villkor och begränsningar som beskrivs nedan avseende en säker och effektiv användning av läkemedlet genomförs:
Innehavaren av godkännandet för försäljning ska komma överrens med nationell myndighet om innehållet i ett utbildningsprogram, samt implementera detta program nationellt, för att försäkra att läkare före förskrivning förses med ett informationspaket för sjukvårdspersonal innehållande följande: • Utbildningsmaterial • Produktresumé (SPC), bipacksedel och märkning
Nyckelinformation som skall inkluderas i utbildningsmaterialet • Dosering • Instruktioner för administrering • Information om geldepotbildning och möjliga rektioner vid injektionsstället • Information om identifierade och möjliga risker
2
European Medicines Agency
EMEA/ H/ C/ 986
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
FIRMAGON
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på).
Vad är Firmagon?
Firmagon är pulver och vätska som bereds till en injektionsvätska, lösning.
Det innehåller den aktiva substansen degarelix.
Vad används Firmagon för?
Firmagon används för att behandla patienter med avancerad prostatacancer.
Med avancerad menas att cancern har spridit sig utanför körteln till några lymfkörtlar, men inte till andra organ.
Firmagon kan användas om cancern är ” hormonberoende ”, vilket innebär att den svarar på behandlingar som sänker nivån av hormonet testosteron.
Läkemedlet är receptbelagt.
Hur används Firmagon?
Firmagon injiceras under huden i buken.
Behandlingen inleds med två injektioner om vardera 120 mg, följt av enkla injektioner om vardera 80 mg varje månad.
Firmagon får inte injiceras i en ven eller en muskel.
Läkare bör övervaka Firmagons effekt genom att undersöka nivåerna av testosteron och prostataspecifikt antigen (PSA) i blodet.
PSA är ett protein som produceras av prostatakörteln och påträffas ofta i höga nivåer hos män med prostatacancer.
Firmagon bör användas med försiktighet hos patienter med gravt nedsatt njur - eller leverfunktion.
Hur verkar Firmagon?
Testosteron kan få prostatacancerceller att växa.
Den aktiva substansen i Firmagon, degarelix, är en gonadotropinfrisättande hormonantagonist, vilket innebär att den blockerar effekterna av det naturliga hormonet GnRH (gonadotropinfrisättande hormon).
Under normala förhållanden stimulerar GnRH hypofysen i hjärnans nedre del att producera två hormon, vilket får testiklarna att producera testosteron.
Genom att blockera de här processerna sänker Firmagon mängden testosteron i kroppen, vilket resulterar i att cancercellerna växer långsammare.
När det injiceras bildar Firmagon ett gel under huden som långsamt ger ifrån sig den aktiva substansen under några veckor.
Det viktigaste måttet på effekt var antalet patienter vilkas 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. testosteronnivåer var lägre än de som förekom hos män där testiklarna inte producerade något testosteron, under det första behandlingsåret.
Vilken nytta har Firmagon visat vid studierna?
Firmagon visade lika bra effekt som leuprorelin för att sänka testosteronnivåer.
Motsvarande siffra för patienter som fick leuprorelin var 96 procent.
Liknande resultat rapporteras för patienter som fick den högre dosen av Firmagon på 160 mg en gång i månaden.
Vilka är riskerna med Firmagon?
De vanligaste biverkningarna med Firmagon (uppträder hos fler än 1 av 10 patienter) är värmevallningar och problem vid injektionsstället som till exempel smärtor och rodnad.
Förteckningen över samtliga biverkningar som rapporterats för Firmagon finns i bipacksedeln.
Firmagon ska inte ges till personer som kan vara överkänsliga (allergiska) mot degarelix eller något annat innehållsämne.
Varför har Firmagon godkänts?
Kommittén för humanläkemedel (CHMP) konstaterade att Firmagon var lika effektivt som leuprorelin i huvudstudien.
Eftersom huvudstudien undersökte läkemedlets effekt på testosteronnivåer snarare än på cancern eller det direkta utfallet för patienten, och leuprorelin endast används för avancerad prostatacancer beslöt kommittén emellertid att inskränka användningen av Firmagon till avancerad prostatacancer.
Kommittén konstaterade även att behandling med Firmagon inte utlöser den temporära skarpa uppgång i testosteronnivåer som förekommer med andra ” GnRH- agonister ” (andra läkemedel för prostatacancer som stimulerar produktionen av GnRH).
Detta innebär att patienter inte behöver ta andra läkemedel för att blockera testosteron i början av behandlingen.
Kommittén fann därför att fördelarna med Firmagon är större än riskerna vid behandling av vuxna manliga patienter med avancerad hormonberoende prostatacancer.
Kommittén rekommenderade att Firmagon skulle godkännas för försäljning.
Vad görs för att garantera säker användning av Firmagon?
Företaget som tillverkar Firmagon kommer att se till att alla läkare i alla medlemsstater som kommer att förskriva läkemedlet förses med utbildningsmaterial.
Materialet ska innehålla information om Firmagons säkerhet och erinra läkare om hur läkemedlet ska administreras.
Mer information om Firmagon:
Den 17 februari 2009 beviljade Europeiska kommissionen Ferring Pharmaceuticals A/ S ett godkännande för försäljning av Firmagon som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 01- 2009.
2/ 2
EU- nummer
Läkemedlets namn
Läkemedelsform
Administreringssätt Förpackning
Förpackningsstorlek
EU/ 1/ 08/ 504/ 001
80 mg
Pulver och vätska till injektionsvätska, lösning
Pulver: injektionsflaska (glas) Vätska: injektionsflaska (glas)
1 injektionsflaska +1 injektionsflaska +1 spruta +2 nålar
EU/ 1/ 08/ 504/ 002
120 mg
Pulver och vätska till injektionsvätska, lösning
Pulver: injektionsflaska (glas) Vätska: injektionsflaska (glas)
2 injektionsflaskor +2 injektionsflaskor +2 sprutor +4 nålar
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
FIRMAGON 80 mg pulver och vätska till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller 80 mg degarelix (som acetat).
Efter beredning innehåller varje ml lösning 20 mg degarelix.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning (Pulver och vätska till injektionsvätska)
Pulver:
Vitt till benvitt pulver Vätska:
Klar, färglös lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
FIRMAGON är en gonadotropinfrisättande hormon( GnRH) - antagonist indicerad för behandling av vuxna män med avancerad hormonberoende prostatacancer.
4. 2 Dosering och administreringssätt
Dosering
Initialdos
Underhållsdos – månatlig administrering
240 mg administrerat som två subkutana injektioner om vardera 120 mg
80 mg administerat som en subkutan injektion
Den första underhållsdosen ska ges en månad efter initialdosen.
Den terapevtiska effekten av degarelix ska övervakas via kliniska parametrar och serumnivåer av prostataspecifikt antigen (PSA).
Kliniska studier har visat att testosteron (T) nivåerna hämmas omedelbart efter administrering av initialdosen och 96% av patienterna har plasmatestosteronnivåer motsvarande medicinsk kastration (T≤0, 5 ng/ ml) efter tre dygn och 100% efter en månad.
Långtidsbehandling med underhållsdos upp till ett år visar att 97% av patienterna har bibehållen hämning av testosteronnivåerna (T≤0, 5 ng/ ml).
Om patientens kliniska respons inte är optimal, bör det säkerställas att serumtestosteronnivåerna är tillräckligt hämmade.
Eftersom degarelix inte åstadkommer initial höjning av testosteron- nivåerna är tillägg av antiandrogen behandling som skydd mot initial testosteronhöjning inte nödvändigt.
Administrering FIRMAGON måste färdigställas före administrering.
För instruktion beträffande beredning och administrering se avsnitt 6. 6.
2 Intramuskulär administrering har inte undersökts och rekommenderas därför inte.
FIRMAGON administreras som en subkutan injektion i bukområdet.
Som med andra läkemedel som administreras subkutant bör injektionsstället varieras periodiskt.
Injektionerna bör ges i områden där patienten inte exponeras för tryck, t ex inte i närheten av byxlinning eller bälte och inte nära revbenen.
Särskilda patientgrupper Äldre samt patienter med nedsatt lever - eller njurfunktion:
Det finns inget behov av dosjustering till äldre eller till patienter med lätt eller måttligt nedsatt lever - eller njurfunktion (se avsnitt 5. 2).
Patienter med gravt nedsatt lever - eller njurfunktion har inte studerats och försiktighet är därför befogad (se avsnitt 4. 4).
Det finns ingen relevant indikation för användning av FIRMAGON till kvinnor, barn och ungdomar.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Tillgängliga data kring effekt och säkerhet av degarelix är begränsade till ett års behandling.
Effekt på QT/ QTc- intervall Långvarig androgen deprivationsbehandling kan förlänga QT- intervallet.
I den konfirmerande studien där FIRMAGON jämfördes med leuprorelin utfördes periodiska (månatliga) EKG mätningar; båda terapierna visade QT/ QTc intervall överstigande 450 msek hos ungefär 20% av patienterna, och 500 msek hos 1% av degarelixpatienterna och hos 2% av leuprorelinpatienterna (se avsnitt 5. 1).
FIRMAGON har inte studerats hos patienter med korrigerat QT- intervall över 450 msek i anamnesen, hos patienter med riskfaktorer för torsade de points eller hos patienter med samtidig behandling med läkemedel som kan förlänga QT- intervallet.
Balansen mellan risk och nytta bör noga övervägas inför behandling av dessa patientgrupper (se avsnitt 4. 5 och 4. 8).
Nedsatt leverfunktion Patienter med kända eller misstänkta leverrubbningar har inte inkluderats i kliniska långtidsstudier med degarelix.
Mild, övergående ökning av ALAT och ASAT har observerats; denna åtföljdes inte av bilirubinökning eller kliniska symtom.
Övervakning av leverfunktion hos patienter med kända eller misstänkta leverrubbningar tillrådes under behandlingen.
Farmakokinetiken hos degarelix har undersökts i en studie med en enstaka intravenös dos hos personer med lätt till måttligt nedsatt leverfunktion (se avsnitt 5. 2).
Nedsatt njurfunktion Degarelix har inte undersökts hos patienter med gravt nedsatt njurfunktion och försiktighet är därför befogad.
Överkänslighet Degarelix har inte studerats hos patienter med svår obehandlad astma, anafylaktiska reaktioner, svår urtikaria eller angioödem i anamnesen.
Förändringar i bentäthet I medicinsk litteratur har minskad bentäthet rapporterats hos män som har genomgått orkidektomi eller som har behandlats med en GnRH– agonist.
Effekt på bentäthet kan förväntas hos män med långa perioder av testosteronsuppression.
Bentäthet har inte mätts under behandling med degarelix.
Glukostolerans Minskning i glukostolerans har observerats hos män som genomgått orkidektomi eller som har behandlats med en GnRH– agonist.
Utveckling eller förvärring av diabetes kan inträffa, därför kan
Effekten av degarelix på insulin och glukosnivåer har inte studerats.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga konventionella interaktionsstudier har utförts.
Eftersom androgen deprivationsbehandling kan förlänga QTc- intervallet bör samtidig användning av läkemedel kända för att förlänga QTc- intervallet eller inducera torsade de points såsom antiarytmiska läkemedel i klass IA (t ex kinidin, disopyramid) eller klass III (t ex amiodaron, sotalol, dofetilid, ibutilid), metadon, cisaprid, moxifloxacin, antipsykotika etc utvärderas noggrant (se avsnitt 4. 4).
Degarelix är inget substrat för humant CYP450- system och har inte visats inducera eller hämma CYP1A2, CYP2C8, CYP2C9, CYP2C19, CYP2D6, CYP2E1 eller CYP3A4/ 5 i någon större omfattning in vitro.
Därför är kliniskt signifikanta farmakokinetiska interaktioner i metabolismen relaterade till dessa isoenzym osannolika.
4. 6 Graviditet och amning
Det finns ingen relevant indikation för användning av FIRMAGON till kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Emellertid är trötthet och yrsel vanliga biverkningar och kan påverka förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
De vanligaste biverkningarna vid behandling med degarelix i den bekräftande fas III- studien (N=409) var relaterade till förväntad fysiologisk effekt av terstosteron- hämning, och inkluderade värmevallningar och viktökning (rapporterat hos 25% respektive 7% av de patienter som fick behandling i ett år) eller biverkningar vid injektionsstället.
Övergående frossa, feber eller influensaliknande symtom rapporterades uppkomma timmarna efter administrering (hos 3%, 2% respektive 1% av patienterna).
Mindre frekventa reaktioner var svullnad (6%), vävnadsförhårdnad (4%) och nodulus (3%).
Dessa biverkningar uppträdde främst vid initialdosen medan incidensen per 100 injektioner för dessa biverkningar vid underhållsdos på 80 mg, var 3 för smärta och < 1 för erytem, svullnad, vävnadsförhårdnad och nodulus.
Rapporterade biverkningar var mestadels övergående, milda till måttliga och ledde till avbrott i mycket få fall (< 1%).
Frekvensen biverkningar listade nedan definieras enligt följande konvention:
Mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1000, < 1/ 100).
Tabell 1:
Frekvens biverkningar rapporterade i bekräftande fas III- studie (N=409).
MedDRA- klassificering av organsystem (SOC)
Mycket vanliga
Vanliga
Mindre vanliga
Blodet och lymfsystemet Immunsystemet Metabolism och nutrition
Anemi * Överkänslighet Nedsatt aptit
Psykiska störningar
Sömnlöshet
Förlust av libido *, depression, ångest
Centrala och perifera nervsystemet
Yrsel, huvudvärk
4
MedDRA- klassificering av organsystem (SOC)
Mycket vanliga
Vanliga
Mindre vanliga
Öron och balansorgan Hjärtat
Tinnitus Atrioventrikulärt block 1: a graden QT förlängning * (se avsnitt 4. 4 och 4. 5)
Blodkärl
Hypertoni, vasovagal synkope, varicer
Andningsvägar, bröstkorg och mediastinum
Hosta
Magtarmkanalen
Illamående
Diarré, kräkningar, bukobehag, muntorrhet, förstoppning
Lever och gallvägar
Ökning av lever - transaminaser
Hud och subkutan vävnad
Ökad svettning (inkl. nattliga svettningar) *
Nässelfeber, hyperpigmentering i huden, alopeci, mjuka naglar, utslag, erytem
Muskuloskeletala systemet och bindväv Njurar och urinvägar
Muskuloskeletal smärta, muskelsvaghet Pollakisuri, urinträngningar, nedsatt njurfunktion
Reproduktionsorgan och bröstkörtel
Erektionsproblem *, testikelatrofi *, gynekomasti *, bäckensmärta, prostatit, prostataömhet, retrograd ejakulation, testikelsmärta
Allmänna symtom och/ eller symtom vid administreringsstället
Biverkningar vid injektionsstället
Frossa, feber, kraftlöshet, trötthet *, influensaliknande symtom
Lokalt ödem
Undersökningar
Viktökning *
Viktminskning
* Kända fysiologiska verkningar av testosteron- hämning
Förändringar i laboratorieparametrar Förändringar i laboratorieparametrar som observerades under ett års behandling var likvärdiga för degarelix och den GnRH- agonist (leuprorelin) som användes som jämförande läkemedel.
Markant onormala (> 3xULN) levertransaminasvärden (ALAT, ASAT och GGT) sågs efter behandling med båda läkemedlen hos 2- 6% av patienterna med normala värden före behandlingen.
Markant minskning av blodvärden, hematokrit (≤0, 37) och hemoglobin (≤115 g/ l) sågs efter behandling med båda läkemedlen hos 40% respektive 13- 15% av patienter med normala värden före behandlingen.
Det är okänt i vilken omfattning denna minskning i blodvärden orsakades av den bakomliggande prostatacancern och i vilken omfattning det var en följd av androgen deprivationsterapi.
Markant onormala värden av kalium (≥5, 8 mmol/ l), kreatinin (≥177 mikromol/ l) och BUN (≥10, 7 mmol/ l) hos patienter med normala värden före behandling sågs hos 6%, 2% och 15% av patienter behandlade med degarelix och hos 3%, 2% och 14% av patienter behandlade med leuprorelin.
Förändringar i EKG mätningar Förändringar i EKG mätningar som observerades under ett års behandling var likvärdiga för degarelix och den GnRH- agonist (leuprorelin) som användes som jämförande läkemedel.
Tre (< 1%) av 409 patienter i degarelix- gruppen och fyra (2%) av 201 patienter i leuprorelin 7, 5 mg- gruppen hade ett QTcF ≥ 500 msek.
Medianförändringen i QTcF från ursprungsvärde till studiens slut var för degarelix 12, 0 msek och för leuprorelin 16, 7 msek.
5 4. 9 Överdosering
Det finns inget klinisk erfarenhet av effekterna vid en akut överdos med degarelix.
I händelse av överdos ska patienten övervakas och om nödvändigt ska lämplig understödjande behandling ges.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga antihormoner, ATC- kod:
L02BX02
Degarelix är en selektiv gonadotropinfrisättande hormon( GnRH) - antagonist som binds kompetitivt och reversibelt till hypofysens GnRH- receptorer, och därigenom snabbt reducerar frisättningen av gonadotropinerna, luteiniseringshormonet (LH) och det follikelstimulerande hormonet (FSH), och därigenom fås minskning av testosteron( T) - sekretionen i testiklarna.
Prostatacarcinomet som vanligen är androgenkänsligt svarar på behandling som avlägsnar androgenkällan.
Till skillnad mot GnRH - agonister, inducerar GnRH- antagonister inte en initial LH- ökning med efterföljande testosteronstegring/ tumörstimulering och eventuell symtomuppblossning (” flare ”) efter initiering av behandlingen.
En enstaka dos om 240 mg degarelix, följt av en månatlig underhållsdos om 80 mg, orsakar en snabb minskning i koncentration av LH, FSH och följdaktligen testosteron.
Plasmakoncentrationen av dihydrotestoseron (DHT) avtar på samma sätt som plasmakoncentrationen av testosteron.
Degarelix är effektivt för att uppnå och bibehålla testosteronhämningen väl under medicinsk kastrationsnivå om 0, 5 ng/ ml.
Månatlig underhållsdosering med 80 mg resulterade i bibehållen testosteronhämning hos 97% av patienterna i minst ett år.
Mediannivåerna av testosteron efter ett års behandling var 0, 087 ng/ ml [interkvartilt område 0, 06- 0, 15] N=167.
Resultat från bekräftande fas III- studie Effekt och säkerhet med degarelix utvärderades i en öppen, randomiserad, jämförande multicenterstudie med aktiv kontroll och parallella grupper.
Effekt och säkerhet undersöktes med två olika månatliga dosregimer för degarelix med en initialdos om 240 mg (40 mg/ ml) följt av månatliga doser om 160 mg (40 mg/ ml) eller 80 mg (20 mg/ ml) subkutant, jämfört med leuprorelin 7, 5 mg månatlig intramuskulär administrering hos patienter med prostatacancer som krävde androgen deprivationsbehandling.
Totalt 620 patienter randomiserades till en av tre behandlingsgrupper, av vilka 504 (81%) av patienterna fullföljde studien.
I den behandlingsgrupp som erhöll degarelix 240/ 80 mg avbröt 41 (20%) patienter studien jämfört med 32 (16%) patienter i leuprorelin- gruppen.
Av de 610 behandlade patienterna hade • 31% lokaliserad prostatacancer • 29% lokalt avancerad prostatacancer • 20% metastaserande prostatacancer • 7% okänd metastasstatus • 13% tidigare genomförd kurativt syftande kirurgi - eller strålbehandling och ökande PSA
Demografiska utgångsvärden var likvärdiga mellan armarna.
Medianåldern var 74 år (47- 98 år).
Primärt mål var att visa att degarelix är effektivt för att uppnå och bibehålla testosteronhämning under 0, 5 ng/ ml under 12 månaders behandling.
Lägsta effektiva underhållsdos om 80 mg degarelix valdes.
Uppnående av serumtestosteron (T) ≤0, 5 ng/ ml FIRMAGON är effektivt för att uppnå snabb testosteronhämning, se tabell 2
6 Tabell 2:
Andel patienter som uppnått T≤0, 5 ng/ ml efter behandlingsstart.
Tid Dag 1 Dag 3 Dag 7 Dag 14 Dag 28
Degarelix 240/ 80 mg 52% 96% 99% 100% 100%
Leuprorelin 7, 5 mg 0% 0% 1% 18% 100%
Undvikande av initial testosteronstegring:
Testosteronstegring definierades som testosteron överstigande utgångsvärdet med ≥15% inom de första 2 veckorna.
Ingen av de patienter som behandlades med degarelix fick någon initial testosteronstegring; en genomsnittlig testosteronminskning om 94% visades dag 3.
De flesta leuprorelinbehandlade patienterna fick en initial testosteronstegring; en genomsnittlig testosteronökning om 65% visades dag 3.
Skillnaden var statistiskt signifikant (p < 0, 001).
Figur 1:
Procentuell ändring i testosteron från dag 0 till 28 Procentuell ändring
Leuprorelin 7, 5 mg
Den kliniska fördelen med degarelix jämfört med leuprorelin plus antiandrogen i initialfasen har inte visats.
Framgångsrik respons i studien definierades som uppnående av medicinsk kastration dag 28 och bibehållande t o m dag 364 där ingen enstaka testosteronkoncentration var högre än 0, 5 ng/ ml.
Tabell 3:
7
Degarelix 240/ 80 mg N=207
Leuprorelin 7, 5 mg N=201
Antal som svarat Responsfrekvens
202 97, 2%
194 96, 4%
(konfidensintervall) * * Kaplan Meier- estimat inom gruppen
(93, 5; 98, 8%)
(92, 5; 98, 2%)
Uppnående av minskning i prostataspecifikt antigen (PSA) Tumörstorlek mättes inte direkt under det kliniska prövningsprogrammet, men det fanns en indirekt fördelaktig tumörrespons för degarelix som visades som en 95% minskning i median- PSA efter 12 månader.
Median- PSA- utgångsvärde i studien var: • för degarelix 240/ 80 mg behandlingsgrupp; 19, 8 ng/ ml (interkvartilt område:
P25 9, 4 ng/ ml, P75 46, 4 ng/ ml) • för leuprorelin 7, 5 mg behandlingsgrupp; 17, 4 ng/ ml (interkvartilt område:
P25 8, 4 ng/ ml, P75 56, 5 ng/ ml)
Figur 2:
Procentuell ändring i PSA från dag 0 till 56 Procentuell ändring
Skillnaden var statistiskt signifikant (p < 0, 001) vid den förspecificerade analysen dag 14 och dag 28.
Nivåerna av prostataspecifikt antigen (PSA) sänktes med 64% två veckor efter administrering av degarelix, 85% efter en månad, 95% efter tre månader och förblev hämmade (ca 97%) under ett års behandling.
Från dag 56 till dag 364 visades ingen signifikant skillnad mellan degarelix och det jämförda läkemedlet i förändring i procent från utgångsvärdet.
I den bekräftande studie som jämförde FIRMAGON med leuprorelin utfördes periodiska EKG.
Båda behandlingarna visade QT/ QTc- intervall som översteg 450 msek hos omkring 20% av patienterna.
8 Från början till slutet av studien var medianförändringen för FIRMAGON 12, 0 msek och för leuprorelin 16, 7 msek.
Anti- degarelix antikroppsutveckling har observerats hos 10% av patienterna efter behandling med FIRMAGON i ett år.
Det finns inget som tyder på att effekt och säkerhet med behandling med FIRMAGON påverkas av antikroppsbildning efter ett års behandling.
Data för effekt och säkerhet i samband med antikroppsutveckling efter mer än ett år är inte tillgängliga.
5. 2 Farmakokinetiska egenskaper
Absorption Efter subkutan administrering av 240 mg degarelix vid en koncentration om 40 mg/ ml till prostatacancerpatienter i den pivotala studien CS21 var AUC0- 28 dagar 635 (602- 668) dag* ng/ ml, Cmax var 66, 0 (61, 0- 71, 0) ng/ ml och uppträdde vid tmax 40 (37- 42) timmar.
Genomsnittliga dalvärden var cirka 11- 12 ng/ ml efter initialdosen och 11- 16 ng/ ml efter underhållsdosering med 80 mg vid en koncentration på 20 mg/ ml.
Degarelix elimineras bifasiskt med en terminal medianhalveringstid (t½) på omkring 43 dagar för initialdosen eller 28 dagar för underhållsdosen, estimerat baserat på populationsfarmakokinetisk modellering.
Den långa halveringstiden efter subkutan administrering är en följd av en mycket långsam frisättning av degarelix från den depå som bildas vid injektionsstället.
Läkemedlets farmakokinetiska beteende påverkas av dess koncentration i injektionslösningen.
Sålunda tenderar Cmax och biotillgänglighet att minska med ökande doskoncentration medan halveringstiden förlängs.
Därför bör ingen annan doskoncentration än den rekommenderade användas.
Distribution Distributionsvolymen hos friska äldre män är ungefär 1 l/ kg.
Plasmaproteinbindningen uppskattas vara omkring 90%.
Metabolism Degarelix undergår sedvanlig peptidnedbrytning under lever- gall- passagen och utsöndras huvudsakligen som peptidfragment i faeces.
Inga signifikanta metaboliter upptäcktes i plasmaprover efter subkutan administrering.
In vitro- studier har visat att degarelix inte är ett substrat för humant CYP450- system.
Eliminering Hos friska män utsöndras ungefär 20- 30% av en enstaka intravenöst administrerad dos i urinen, vilket tyder på att ungefär 70- 80% utsöndras via lever - och gallvägar.
Clearance av degarelix administrerat som enstaka intravenösa doser (0, 864- 49, 4 µg/ kg) till friska äldre män visades vara 35- 50 ml/ h/ kg.
Särskilda patientgrupper Patienter med nedsatt njurfunktion Inga farmakokinetiska studier har utförts på patienter med nedsatt njurfunktion.
Endast omkring 20 - 30% av en given dos degarelix utsöndras oförändrat via njurarna.
En populationsfarmakokinetisk analys av data från den bekräftande fas III- studien har visat att degarelix- clearance hos patienter med lätt eller måttligt nedsatt njurfunktion minskas med omkring 23%, därför rekommenderas inte dosjustering till patienter med lätt eller måttligt nedsatt njurfunktion.
Data från patienter med gravt nedstt njurfunktion är otillräckliga och försiktighet rekommenderas därför för denna patientpopulation.
Patienter med nedsatt leverfunktion Degarelix har undersökts i en farmakokinetisk studie hos patienter med lätt till måttligt nedsatt leverfunktion.
Inga tecken på ökad exponering observerades hos personer med nedsatt leverfunktion jämfört med friska försökspersoner.
Dosjustering är inte nödvändig till patienter med lätt eller måttligt nedsatt leverfunktion.
Patienter med gravt nedsatt leverfunktion har inte studerats och försiktighet rekommenderas därför för denna grupp.
5. 3 Prekliniska säkerhetsuppgifter
9 Reproduktionstoxicitetsstudier på djur visade att degarelix orsakade infertilitet hos handjur.
Detta är relaterat till den farmakologiska effekten, och är reversibelt.
Det orsakade en dosberoende förlängning av tid till parning och till dräktighet, minskat antal gulkroppar, ökning av antalet pre - och post- implantationsförluster, antal aborter, antal tidiga dödsfall för embryo/ foster, antal för tidiga födslar samt förlängd förlossningstid.
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och karcinogenicitet visade inte några särskilda risker för människa.
Varken in vitro - eller in vivo- studier visade några tecken på QT förlängning.
Ingen toxicitet visades på målorgan i studier på akut, subakut och kronisk toxicitet på råttor och apor efter subkutan administrering av degarelix.
Läkemedelsrelaterad lokal irritation sågs hos djur när degarelix administrerades subkutant i höga doser.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver Mannitol (E421)
Spädningsvätska Vatten till injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år.
Efter beredning Kemisk och fysisk stabilitet vid användning har visats för 2 timmar vid 25ºC.
Ur mikrobiologisk synvinkel bör produkten användas omedelbart, såvida inte beredningsmetoden utesluter risk för mikrobiologisk kontaminering.
Om produkten inte används omedelbart är förvaringstider och förhållanden vid användning användarens ansvar.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
1 injektionsflaska innehållande 80 mg pulver till injektionsvätska, lösning 1 injektionsflaska innehållande 6 ml spädningsvätska 1 injektionsspruta (5 ml) 1 beredningsnål (21G; 0, 8x50 mm) 1 injektionsnål (27G; 0, 4x25 mm)
10 6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar för destruktion.
Bruksanvisning:
Instruktionerna för beredning måste följas noga.
Användning av andra koncentrationer rekommenderas ej eftersom geldepåbildningen påverkas av koncentrationen.
Den färdigberedda lösningen ska vara en klar vätska, fri från olösta partiklar.
OBSERVERA: • INJEKTIONSFLASKAN SKA ALLTID HÅLLAS UPPRÄTT • INJEKTIONSFLASKAN FÅR INTE SKAKAS
Förpackningen innehåller 1 uppsättning med pulver och vätska som måste färdigställas för subkutan injektion.
1.
Kassera injektionsflaskan med resterande vätska.
2.
Injicera långsamt vätskan i injektionsflaskan med pulver.
TA INTE BORT SPRUTA OCH NÅL.
3.
HÅLL INJEKTIONSFLASKAN UPPRÄTT.
Snurra mycket försiktigt tills vätskan är klar och utan olösta partiklar.
Om pulvret fäster vid glaset ovanför vätskeytan kan injektionsflaskan lutas försiktigt.
SKAKA INTE FLASKAN.
En ring med små luftbubblor på vätskans yta är acceptabelt.
Beredningsprocessen tar vanligtvis några minuter men kan i vissa fall ta upp till 15 minuter.
4.
Luta injektionsflaskan något och behåll nålen i den nedersta delen av injektionsflaskan.
Dra upp 4, 0 ml av lösningen utan att vända upp- och - ner på injektionsflaskan.
5.
Byt ut den gröna nålen mot den vita nålen för djup subkutan injektion (27G / 0, 4 x 25 mm).
Avlägsna eventuella luftbubblor.
11 6.
Ta tag i huden på buken, lyft upp den subkutana vävnaden.
Utför en djup subkutan injektion genom att sticka in nålen djupt i minst 45 graders vinkel.
7.
Injicera 4, 0 ml FIRMAGON 80 mg omedelbart efter beredningen *.
8.
Injicera inte direkt i en ven.
Dra försiktigt tillbaka kolven för att se om blod sugits upp.
Om det finns blod i sprutan kan produkten inte längre användas.
(Färdigställ en ny dos för patienten.)
Observera:
• Injektionerna bör inte ges i områden där patienten exponeras för tryck, t ex i närheten av byxlinning eller bälte eller nära revbenen.
* Kemisk och fysisk stabilitet vid användning har visats för 2 timmar vid 25ºC.
Ur mikrobiologisk synvinkel bör produkten användas omedelbart, såvida inte beredningsmetoden utesluter risk för mikrobiologisk kontaminering.
Om produkten inte används omedelbart är förvaringstider och förhållanden vid användning användarens ansvar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Ferring Pharmaceuticals A/ S Kay Fiskers Plads 11 DK- 2300 Köpenhamn S Danmark Tel: +45 88 33 88 34
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
{DD/ MM/ ÅÅÅÅ}; {DD/ månad/ ÅÅÅÅ}
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
12 1.
LÄKEMEDLETS NAMN
FIRMAGON 120 mg pulver och vätska till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller 120 mg degarelix (som acetat).
Efter beredning innehåller varje ml lösning 40 mg degarelix.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning (Pulver och vätska till injektionsvätska)
Pulver:
Vitt till benvitt pulver Vätska:
Klar, färglös lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
FIRMAGON är en gonadotropinfrisättande hormon( GnRH) - antagonist indicerad för behandling av vuxna män med avancerad hormonberoende prostatacancer.
4. 2 Dosering och administreringssätt
Dosering
Initialdos
Underhållsdos – månatlig administrering
240 mg administrerat som två subkutana injektioner om vardera 120 mg
80 mg administerat som en subkutan injektion
Den första underhållsdosen ska ges en månad efter initialdosen.
Den terapevtiska effekten av degarelix ska övervakas via kliniska parametrar och serumnivåer av prostataspecifikt antigen (PSA).
Kliniska studier har visat att testosteron (T) nivåerna hämmas omedelbart efter administrering av initialdosen och 96% av patienterna har plasmatestosteronnivåer motsvarande medicinsk kastration (T≤0, 5 ng/ ml) efter tre dygn och 100% efter en månad.
Långtidsbehandling med underhållsdos upp till ett år visar att 97% av patienterna har bibehållen hämning av testosteronnivåerna (T≤0, 5 ng/ ml).
Om patientens kliniska respons inte är optimal, bör det säkerställas att serumtestosteronnivåerna är tillräckligt hämmade.
Eftersom degarelix inte åstadkommer initial höjning av testosteron- nivåerna är tillägg av antiandrogen behandling som skydd mot initial testosteronhöjning inte nödvändigt.
Administrering FIRMAGON måste färdigställas före administrering.
För instruktion beträffande beredning och administrering se avsnitt 6. 6.
Får inte administreras intravenöst.
Intramuskulär administrering har inte undersökts och rekommenderas därför inte.
13 FIRMAGON administreras som en subkutan injektion i bukområdet.
Som med andra läkemedel som administreras subkutant bör injektionsstället varieras periodiskt.
Injektionerna bör ges i områden där patienten inte exponeras för tryck, t ex inte i närheten av byxlinning eller bälte och inte nära revbenen.
Särskilda patientgrupper Äldre samt patienter med nedsatt lever - eller njurfunktion:
Det finns inget behov av dosjustering till äldre eller till patienter med lätt eller måttligt nedsatt lever - eller njurfunktion (se avsnitt 5. 2).
Patienter med gravt nedsatt lever - eller njurfunktion har inte studerats och försiktighet är därför befogad (se avsnitt 4. 4).
Det finns ingen relevant indikation för användning av FIRMAGON till kvinnor, barn och ungdomar.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Tillgängliga data kring effekt och säkerhet av degarelix är begränsade till ett års behandling.
Effekt på QT/ QTc- intervall Långvarig androgen deprivationsbehandling kan förlänga QT- intervallet.
I den konfirmerande studien där FIRMAGON jämfördes med leuprorelin utfördes periodiska (månatliga) EKG mätningar; båda terapierna visade QT/ QTc intervall överstigande 450 msek hos ungefär 20% av patienterna, och 500 msek hos 1% av degarelixpatienterna och hos 2% av leuprorelinpatienterna (se avsnitt 5. 1).
FIRMAGON har inte studerats hos patienter med korrigerat QT- intervall över 450 msek i anamnesen, hos patienter med riskfaktorer för torsade de points eller hos patienter med samtidig behandling med läkemedel som kan förlänga QT- intervallet.
Balansen mellan risk och nytta bör noga övervägas inför behandling av dessa patientgrupper (se avsnitt 4. 5 och 4. 8).
Nedsatt leverfunktion Patienter med kända eller misstänkta leverrubbningar har inte inkluderats i kliniska långtidsstudier med degarelix.
Mild, övergående ökning av ALAT och ASAT har observerats; denna åtföljdes inte av bilirubinökning eller kliniska symtom.
Övervakning av leverfunktion hos patienter med kända eller misstänkta leverrubbningar tillrådes under behandlingen.
Farmakokinetiken hos degarelix har undersökts i en studie med en enstaka intravenös dos hos personer med lätt till måttligt nedsatt leverfunktion (se avsnitt 5. 2).
Nedsatt njurfunktion Degarelix har inte undersökts hos patienter med gravt nedsatt njurfunktion och försiktighet är därför befogad.
Överkänslighet Degarelix har inte studerats hos patienter med svår obehandlad astma, anafylaktiska reaktioner, svår urtikaria eller angioödem i anamnesen.
Förändringar i bentäthet I medicinsk litteratur har minskad bentäthet rapporterats hos män som har genomgått orkidektomi eller som har behandlats med en GnRH– agonist.
Effekt på bentäthet kan förväntas hos män med långa perioder av testosteronsuppression.
Bentäthet har inte mätts under behandling med degarelix.
Glukostolerans Minskning i glukostolerans har observerats hos män som genomgått orkidektomi eller som har behandlats med en GnRH– agonist.
Utveckling eller förvärring av diabetes kan inträffa, därför kan diabetes- patienter kräva mer frekvent övervakning av blodglukos under androgen deprivationsbehandling.
Effekten av degarelix på insulin och glukosnivåer har inte studerats.
14 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga konventionella interaktionsstudier har utförts.
Eftersom androgen deprivationsbehandling kan förlänga QTc- intervallet bör samtidig användning av läkemedel kända för att förlänga QTc- intervallet eller inducera torsade de points såsom antiarytmiska läkemedel i klass IA (t ex kinidin, disopyramid) eller klass III (t ex amiodaron, sotalol, dofetilid, ibutilid), metadon, cisaprid, moxifloxacin, antipsykotika etc utvärderas noggrant (se avsnitt 4. 4).
Degarelix är inget substrat för humant CYP450- system och har inte visats inducera eller hämma CYP1A2, CYP2C8, CYP2C9, CYP2C19, CYP2D6, CYP2E1 eller CYP3A4/ 5 i någon större omfattning in vitro.
Därför är kliniskt signifikanta farmakokinetiska interaktioner i metabolismen relaterade till dessa isoenzym osannolika.
4. 6 Graviditet och amning
Det finns ingen relevant indikation för användning av FIRMAGON till kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Emellertid är trötthet och yrsel vanliga biverkningar och kan påverka förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
De vanligaste biverkningarna vid behandling med degarelix i den bekräftande fas III- studien (N=409) var relaterade till förväntad fysiologisk effekt av terstosteron- hämning, och inkluderade värmevallningar och viktökning (rapporterat hos 25% respektive 7% av de patienter som fick behandling i ett år) eller biverkningar vid injektionsstället.
Övergående frossa, feber eller influensaliknande symtom rapporterades uppkomma timmarna efter administrering (hos 3%, 2% respektive 1% av patienterna).
Mindre frekventa reaktioner var svullnad (6%), vävnadsförhårdnad (4%) och nodulus (3%).
Dessa biverkningar uppträdde främst vid initialdosen medan incidensen per 100 injektioner för dessa biverkningar vid underhållsdos på 80 mg, var 3 för smärta och < 1 för erytem, svullnad, vävnadsförhårdnad och nodulus.
Rapporterade biverkningar var mestadels övergående, milda till måttliga och ledde till avbrott i mycket få fall (< 1%).
Frekvensen biverkningar listade nedan definieras enligt följande konvention:
Mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1000, < 1/ 100).
Tabell 1:
Frekvens biverkningar rapporterade i bekräftande fas III- studie (N=409).
MedDRA- klassificering av organsystem (SOC)
Mycket vanliga
Vanliga
Mindre vanliga
Blodet och lymfsystemet Immunsystemet Metabolism och nutrition
Anemi * Överkänslighet Nedsatt aptit
Psykiska störningar
Sömnlöshet
Förlust av libido *, depression, ångest
Centrala och perifera nervsystemet
Yrsel, huvudvärk
Öron och balansorgan
15 MedDRA- klassificering av organsystem (SOC)
Mycket vanliga
Vanliga
Mindre vanliga
Hjärtat
Atrioventrikulärt block 1: a graden QT förlängning * (se avsnitt 4. 4 och 4. 5)
Blodkärl
Hypertoni, vasovagal synkope, varicer
Andningsvägar, bröstkorg och mediastinum
Hosta
Magtarmkanalen
Illamående
Diarré, kräkningar, bukobehag, muntorrhet, förstoppning
Lever och gallvägar
Ökning av lever - transaminaser
Hud och subkutan vävnad
Ökad svettning (inkl. nattliga svettningar) *
Nässelfeber, hyperpigmentering i huden, alopeci, mjuka naglar, utslag, erytem
Muskuloskeletala systemet och bindväv Njurar och urinvägar
Muskuloskeletal smärta, muskelsvaghet Pollakisuri, urinträngningar, nedsatt njurfunktion
Reproduktionsorgan och bröstkörtel
Erektionsproblem *, testikelatrofi *, gynekomasti *, bäckensmärta, prostatit, prostataömhet, retrograd ejakulation, testikelsmärta
Allmänna symtom och/ eller symtom vid administreringsstället
Biverkningar på injektionsstället
Frossa, feber, kraftlöshet, trötthet *, influensaliknande symtom
Lokalt ödem
Undersökningar
Viktökning *
Viktminskning
* Kända fysiologiska verkningar av testosteron- hämning
Förändringar i laboratorieparametrar Förändringar i laboratorieparametrar som observerades under ett års behandling var likvärdiga för degarelix och den GnRH- agonist (leuprorelin) som användes som jämförande läkemedel.
Markant onormala (> 3xULN) levertransaminasvärden (ALAT, ASAT och GGT) sågs efter behandling med båda läkemedlen hos 2- 6% av patienterna med normala värden före behandlingen.
Markant minskning av blodvärden, hematokrit (≤0, 37) och hemoglobin (≤115 g/ l) sågs efter behandling med båda läkemedlen hos 40% respektive 13- 15% av patienter med normala värden före behandlingen.
Det är okänt i vilken omfattning denna minskning i blodvärden orsakades av den bakomliggande prostatacancern och i vilken omfattning det var en följd av androgen deprivationsterapi.
Markant onormala värden av kalium (≥5, 8 mmol/ l), kreatinin (≥177 mikromol/ l) och BUN (≥10, 7 mmol/ l) hos patienter med normala värden före behandling sågs hos 6%, 2% och 15% av patienter behandlade med degarelix och hos 3%, 2% och 14% av patienter behandlade med leuprorelin.
Förändringar i EKG mätningar Förändringar i EKG mätningar som observerades under ett års behandling var likvärdiga för degarelix och den GnRH- agonist (leuprorelin) som användes som jämförande läkemedel.
Tre (< 1%) av 409 patienter i degarelix- gruppen och fyra (2%) av 201 patienter i leuprorelin 7, 5 mg- gruppen hade ett QTcF ≥ 500 msek.
Medianförändringen i QTcF från ursprungsvärde till studiens slut var för degarelix 12, 0 msek och för leuprorelin 16, 7 msek.
16 4. 9 Överdosering
Det finns inget klinisk erfarenhet av effekterna vid en akut överdos med degarelix.
I händelse av överdos ska patienten övervakas och om nödvändigt ska lämplig understödjande behandling ges.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga antihormoner, ATC- kod L02BX02
Degarelix är en selektiv gonadotropinfrisättande hormon( GnRH) - antagonist som binds kompetitivt och reversibelt till hypofysens GnRH- receptorer, och därigenom snabbt reducerar frisättningen av gonadotropinerna, luteiniseringshormonet (LH) och det follikelstimulerande hormonet (FSH), och därigenom fås minskning av testosteron( T) - sekretionen i testiklarna.
Prostatacarcinomet som vanligen är androgenkänsligt svarar på behandling som avlägsnar androgenkällan.
Till skillnad mot GnRH - agonister, inducerar GnRH- antagonister inte en initial LH- ökning med efterföljande testosteronstegring/ tumörstimulering och eventuell symtomuppblossning (” flare ”) efter initiering av behandlingen.
En enstaka dos om 240 mg degarelix, följt av en månatlig underhållsdos om 80 mg, orsakar en snabb minskning i koncentration av LH, FSH och följdaktligen testosteron.
Plasmakoncentrationen av dihydrotestoseron (DHT) avtar på samma sätt som plasmakoncentrationen av testosteron.
Degarelix är effektivt för att uppnå och bibehålla testosteronhämningen väl under medicinsk kastrationsnivå om 0, 5 ng/ ml.
Månatlig underhållsdosering med 80 mg resulterade i bibehållen testosteronhämning hos 97% av patienterna i minst ett år.
Mediannivåerna av testosteron efter ett års behandling var 0, 087 ng/ ml [interkvartilt område 0, 06- 0, 15] N=167.
Resultat från bekräftande fas III- studie Effekt och säkerhet med degarelix utvärderades i en öppen, randomiserad, jämförande multicenterstudie med aktiv kontroll och parallella grupper.
Effekt och säkerhet undersöktes med två olika månatliga dosregimer för degarelix med en initialdos om 240 mg (40 mg/ ml) följt av månatliga doser om 160 mg (40 mg/ ml) eller 80 mg (20 mg/ ml) subkutant, jämfört med leuprorelin 7, 5 mg månatlig intramuskulär administrering hos patienter med prostatacancer som krävde androgen deprivationsbehandling.
Totalt 620 patienter randomiserades till en av tre behandlingsgrupper, av vilka 504 (81%) av patienterna fullföljde studien.
I den behandlingsgrupp som erhöll degarelix 240/ 80 mg avbröt 41 (20%) patienter studien jämfört med 32 (16%) patienter i leuprorelin- gruppen.
Av de 610 behandlade patienterna hade • 31% lokaliserad prostatacancer • 29% lokalt avancerad prostatacancer • 20% metastaserande prostatacancer • 7% okänd metastasstatus • 13% tidigare genomförd kurativt syftande kirurgi - eller strålbehandling och ökande PSA
Demografiska utgångsvärden var likvärdiga mellan armarna.
Medianåldern var 74 år (47- 98 år).
Primärt mål var att visa att degarelix är effektivt för att uppnå och bibehålla testosteronhämning under 0, 5 ng/ ml under 12 månaders behandling.
Lägsta effektiva underhållsdos om 80 mg degarelix valdes.
Uppnående av serumtestosteron (T) ≤0, 5 ng/ ml FIRMAGON är effektivt för att uppnå snabb testosteronhämning, se tabell 2
Tabell 2:
Andel patienter som uppnått T≤0, 5 ng/ ml efter behandlingsstart.
17 Tid Dag 1 Dag 3 Dag 7 Dag 14 Dag 28
Degarelix 240/ 80 mg 52% 96% 99% 100% 100%
Leuprorelin 7, 5 mg 0% 0% 1% 18% 100%
Undvikande av initial testosteronstegring:
Testosteronstegring definierades som testosteron överstigande utgångsvärdet med ≥15% inom de första 2 veckorna.
Ingen av de patienter som behandlades med degarelix fick någon initial testosteronstegring; en genomsnittlig testosteronminskning om 94% visades dag 3.
De flesta leuprorelinbehandlade patienterna fick en initial testosteronstegring; en genomsnittlig testosteronökning om 65% visades dag 3.
Skillnaden var statistiskt signifikant (p < 0, 001).
Figur 1:
Procentuell ändring i testosteron från dag 0 till 28 Procentuell ändring
Leuprorelin 7, 5 mg
Den kliniska fördelen med degarelix jämfört med leuprorelin plus antiandrogen i initialfasen har inte visats.
Framgångsrik respons i studien definierades som uppnående av medicinsk kastration dag 28 och bibehållande t o m dag 364 där ingen enstaka testosteronkoncentration var högre än 0, 5 ng/ ml.
Tabell 3:
Kumulativ sannolikhet för testosteron ≤0, 5 ng/ ml från dag 28 till dag 364.
Degarelix 240/ 80 mg N=207
Leuprorelin 7, 5 mg N=201
Antal som svarat Responsfrekvens
202 97, 2%
194 96, 4%
(konfidensintervall) * * Kaplan Meier- estimat inom gruppen
(93, 5; 98, 8%)
(92, 5; 98, 2%)
Uppnående av minskning i prostataspecifikt antigen (PSA) Tumörstorlek mättes inte direkt under det kliniska prövningsprogrammet, men det fanns en indirekt fördelaktig tumörrespons för degarelix som visades som en 95% minskning i median- PSA efter 12 månader.
Median- PSA- utgångsvärde i studien var: • för degarelix 240/ 80 mg behandlingsgrupp; 19, 8 ng/ ml (interkvartilt område:
P25 9, 4 ng/ ml, P75 46, 4 ng/ ml) • för leuprorelin 7, 5 mg behandlingsgrupp; 17, 4 ng/ ml (interkvartilt område:
P25 8, 4 ng/ ml, P75 56, 5 ng/ ml)
Figur 2:
Procentuell ändring i PSA från dag 0 till 56 Procentuell ändring
Skillnaden var statistiskt signifikant (p < 0, 001) vid den förspecificerade analysen dag 14 och dag 28.
Nivåerna av prostataspecifikt antigen (PSA) sänktes med 64% två veckor efter administrering av degarelix, 85% efter en månad, 95% efter tre månader och förblev hämmade (ca 97%) under ett års behandling.
Från dag 56 till dag 364 visades ingen signifikant skillnad mellan degarelix och det jämförda läkemedlet i förändring i procent från utgångsvärdet.
I den bekräftande studie som jämförde FIRMAGON med leuprorelin utfördes periodiska EKG.
Båda behandlingarna visade QT/ QTc- intervall som översteg 450 msek hos omkring 20% av patienterna.
Från början till slutet av studien var medianförändringen för FIRMAGON 12, 0 msek och för leuprorelin 16, 7 msek.
Anti- degarelix antikroppsutveckling har observerats hos 10% av patienterna efter behandling med FIRMAGON i ett år.
19 FIRMAGON påverkas av antikroppsbildning efter ett års behandling.
Data för effekt och säkerhet i samband med antikroppsutveckling efter mer än ett år är inte tillgängliga.
5. 2 Farmakokinetiska egenskaper
Absorption Efter subkutan administrering av 240 mg degarelix vid en koncentration om 40 mg/ ml till prostatacancerpatienter i den pivotala studien CS21 var AUC0- 28 dagar 635 (602- 668) dag* ng/ ml, Cmax var 66, 0 (61, 0- 71, 0) ng/ ml och uppträdde vid tmax vid 40 (37- 42) timmar.
Genomsnittliga dalvärden var cirka 11- 12 ng/ ml efter initialdosen och 11- 16 ng/ ml efter underhållsdosering med 80 mg vid en koncentration på 20 mg/ ml.
Degarelix elimineras bifasiskt med en terminal medianhalveringstid (t½) på omkring 43 dagar för initialdosen eller 28 dagar för underhållsdosen, estimerat baserat på populationsfarmakokinetisk modellering.
Den långa halveringstiden efter subkutan administrering är en följd av en mycket långsam frisättning av degarelix från den depå som bildas vid injektionsstället.
Läkemedlets farmakokinetiska beteende påverkas av dess koncentration i injektionslösningen.
Sålunda tenderar Cmax och biotillgänglighet att minska med ökande doskoncentration medan halveringstiden förlängs.
Därför bör ingen annan doskoncentration än den rekommenderade användas.
Distribution Distributionsvolymen hos friska äldre män är ungefär 1 l/ kg.
Plasmaproteinbindningen uppskattas vara omkring 90%.
Metabolism Degarelix undergår sedvanlig peptidnedbrytning under lever- gall- passagen och utsöndras huvudsakligen som peptidfragment i faeces.
Inga signifikanta metaboliter upptäcktes i plasmaprover efter subkutan administrering.
In vitro- studier har visat att degarelix inte är ett substrat för humant CYP450- system.
Eliminering Hos friska män utsöndras ungefär 20- 30% av en enstaka intravenöst administrerad dos i urinen, vilket tyder på att ungefär 70- 80% utsöndras via lever - och gallvägar.
Clearance av degarelix administrerat som enstaka intravenösa doser (0, 864- 49, 4 µg/ kg) till friska äldre män visades vara 35- 50 ml/ h/ kg.
Särskilda patientgrupper Patienter med nedsatt njurfunktion Inga farmakokinetiska studier har utförts på patienter med nedsatt njurfunktion.
Endast omkring 20 - 30% av en given dos degarelix utsöndras oförändrat via njurarna.
En populationsfarmakokinetisk analys av data från den bekräftande fas III- studien har visat att degarelix- clearance hos patienter med lätt eller måttligt nedsatt njurfunktion minskas med omkring 23%, därför rekommenderas inte dosjustering till patienter med lätt eller måttligt nedsatt njurfunktion.
Data från patienter med gravt nedstt njurfunktion är otillräckliga och försiktighet rekommenderas därför för denna patientpopulation.
Patienter med nedsatt leverfunktion Degarelix har undersökts i en farmakokinetisk studie hos patienter med lätt till måttligt nedsatt leverfunktion.
Inga tecken på ökad exponering observerades hos personer med nedsatt leverfunktion jämfört med friska försökspersoner.
Dosjustering är inte nödvändig till patienter med lätt eller måttligt nedsatt leverfunktion.
Patienter med gravt nedsatt leverfunktion har inte studerats och försiktighet rekommenderas därför för denna grupp.
5. 3 Prekliniska säkerhetsuppgifter
Reproduktionstoxicitetsstudier på djur visade att degarelix orsakade infertilitet hos handjur.
Detta är relaterat till den farmakologiska effekten, och är reversibelt.
I reproduktionsstudier på honor visade degarelix förväntade effekter relaterat till de farmakologiska egenskaperna.
20 antal gulkroppar, ökning av antalet pre - och post- implantationsförluster, antal aborter, antal tidiga dödsfall för embryo/ foster, antal för tidiga födslar samt förlängd förlossningstid.
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och karcinogenicitet visade inte några särskilda risker för människa.
Varken in vitro - eller in vivo- studier visade några tecken på QT förlängning.
Ingen toxicitet visades på målorgan i studier på akut, subakut och kronisk toxicitet på råttor och apor efter subkutan administrering av degarelix.
Läkemedelsrelaterad lokal irritation sågs hos djur när degarelix administrerades subkutant i höga doser.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver Mannitol (E421)
Spädningsvätska Vatten till injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år.
Efter beredning Kemisk och fysisk stabilitet vid användning har visats för 2 timmar vid 25ºC.
Ur mikrobiologisk synvinkel bör produkten användas omedelbart, såvida inte beredningsmetoden utesluter risk för mikrobiologisk kontaminering.
Om produkten inte används omedelbart är förvaringstider och förhållanden vid användning användarens ansvar.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Injektionsflaskor av typ I glas med en gummipropp av bromobutyl och en ” flip- off ” försegling av aluminium.
2 injektionsflaskor innehållande120 mg pulver till injektionsvätska, lösning 2 injektionsflaskor innehållande 6 ml spädningsvätska 2 injektionssprutor (5 ml) 2 beredningsnålar (21G; 0, 8x50 mm) 2 injektionsnålar (27G; 0, 4x25 mm)
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar för destruktion.
Bruksanvisning:
21 Instruktionerna för beredning måste följas noga.
Användning av andra koncentrationer rekommenderas ej eftersom geldepåbildningen påverkas av koncentrationen.
Den färdigberedda lösningen ska vara en klar vätska, fri från olösta partiklar.
OBSERVERA: • INJEKTIONSFLASKAN SKA ALLTID HÅLLAS UPPRÄTT • INJEKTIONSFLASKAN FÅR INTE SKAKAS
Förpackningen innehåller 2 uppsättningar med pulver och vätska som måste färdigställas för subkutan injektion.
Nedanstående instruktioner måste alltså upprepas för andra uppsättningen.
1.
Kassera injektionsflaskan med resterande vätska.
3.
Injicera långsamt vätskan i injektionsflaskan med pulver.
TA INTE BORT SPRUTA OCH NÅL.
3.
HÅLL INJEKTIONSFLASKAN UPPRÄTT.
Snurra mycket försiktigt tills vätskan är klar och utan olösta partiklar.
Om pulvret fäster vid glaset ovanför vätskeytan kan injektionsflaskan lutas försiktigt.
SKAKA INTE FLASKAN.
En ring med små luftbubblor på vätskans yta är acceptabelt.
Beredningsprocessen tar vanligtvis några minuter men kan i vissa fall ta upp till 15 minuter.
4.
Luta injektionsflaskan något och behåll nålen i den nedersta delen av injektionsflaskan.
Dra upp 3, 0 ml av lösningen utan att vända upp- och - ner på injektionsflaskan.
5.
Byt ut den gröna nålen mot den vita nålen för djup subkutan injektion (27G / 0, 4 x 25 mm).
Avlägsna eventuella luftbubblor.
6.
Ta tag i huden på buken, lyft upp den subkutana vävnaden.
Utför en djup subkutan injektion genom att sticka in nålen djupt i minst 45 graders vinkel.
7.
Injicera 3, 0 ml FIRMAGON 120 mg omedelbart efter beredningen *.
22 8.
Injicera inte direkt i en ven.
Dra försiktigt tillbaka kolven för att se om blod sugits upp.
Om det finns blod i sprutan kan produkten inte längre användas.
(Färdigställ en ny dos för patienten.)
9.
Upprepa beredningsprocessen för den andra dosen.
Välj ett annat injektionsställe och injicera 3, 0 ml.
Observera:
• Injektionerna bör inte ges i områden där patienten exponeras för tryck, t ex i närheten av byxlinning eller bälte eller nära revbenen.
* Kemisk och fysisk stabilitet vid användning har visats för 2 timmar vid 25ºC.
Ur mikrobiologisk synvinkel bör produkten användas omedelbart, såvida inte beredningsmetoden utesluter risk för mikrobiologisk kontaminering.
Om produkten inte används omedelbart är förvaringstider och förhållanden vid användning användarens ansvar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Ferring Pharmaceuticals A/ S Kay Fiskers Plads 11 DK- 2300 Köpenhamn S Danmark Tel: +45 88 33 88 34
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
{DD/ MM/ ÅÅÅÅ}; {DD/ månad/ ÅÅÅÅ}
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
23 BILAGA II A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
24 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AVTILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats Ferring GmbH Wittland 11 D- 24109B Kiel Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Innehavaren av godkännandet för försäljning ska komma överrens med nationell myndighet om innehållet i ett utbildningsprogram, samt implementera detta program nationellt, för att försäkra att läkare före förskrivning förses med ett informationspaket för sjukvårdspersonal innehållande följande: • Utbildningsmaterial • Produktresumé (SPC), bipacksedel och märkning
Nyckelinformation som skall inkluderas i utbildningsmaterialet • Dosering • Instruktioner för administrering • Information om geldepotbildning och möjliga rektioner vid injektionsstället • Information om identifierade och möjliga risker
• ÖVRIGA VILLKOR
Säkerhetsövervakningssystem Innehavaren av godkännandet för försäljning måste säkerställa att systemet för säkerhetsövervakning, så som beskrivits i version 2. 0 i Modul 1. 8. 1 av ansökan om godkännande för försäljning, finns på plats och fungerar innan och medan produkten finns på marknaden.
Riskhanteringsplan Innehavaren av godkännandet för försäljning förbinder sig att genomföra de studier och ytterligare aktiviteter för säkerhetsövervakning som beskrivs i säkerhetsövervaknings- planen, så som överenskommits i version 4. 2 av riskhanteringsplanen (RMP) i Modul 1. 8. 2. av ansökan om godkännande för försäljning och alla eventuella efterföljande uppdateringar av RMP som överenskommits av CHMP.
Enligt CHMPs riktlinje för riskhanteringssystem för humanläkemedel ska den uppdaterade RMP insändas på samma gång som nästa periodiska säkerhetsuppdateringsrapport (PSUR).
Dessutom ska en uppdaterad RMP insändas • När ny information erhålles som kan tänkas påverka den aktuella säkerhetsspecifikationen, säkerhetsövervaknings- planen eller riskminimerings- aktiviteterna • Inom 60 dagar efter en viktig milsten (säkerhetsövervakning eller riskminimering) har uppnåtts • På begäran från EMEA
25 BILAGA III
MÄRKNING OCH BIPACKSEDEL
26 A.
MÄRKNING
27 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR FIRMAGON 80 mg pulver och vätska till injektionsvätska, lösning
1.
LÄKEMEDLETS NAMN
FIRMAGON 80 mg pulver och vätska till injektionsvätska, lösning degarelix
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje injektionsflaska innehåller 80 mg degarelix (som acetat).
Efter beredning innehåller varje ml lösning 20 mg degarelix.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Mannitol (E421), vatten till injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, lösning 1 injektionsflaska med 80 mg degarelix (pulver) 1 injektionsflaska med 6 ml spädningsvätska 1 injektionsspruta 1 beredningsnål 1 injektionsnål
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Endast för subkutan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
28 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Ferring Pharmaceuticals A/ S Kay Fiskers Plads 11 2300 Köpenhamn S Danmark +45 88 33 88 34
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
TILLVERKNINGSSATSNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej.
29 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA FÖR FIRMAGON 80 mg pulver och vätska till injektionsvätska, lösning
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
FIRMAGON 80 mg pulver till injektionsvätska degarelix Endast för s. c. användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP:
4.
TILLVERKNINGSSATSNUMMER
Batch:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
80 mg
6.
ÖVRIGT
30 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR FIRMAGON 120 mg pulver och vätska till injektionsvätska, lösning
1.
LÄKEMEDLETS NAMN
FIRMAGON 120 mg pulver och vätska till injektionsvätska, lösning degarelix
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje injektionsflaska innehåller 120 mg degarelix (som acetat).
Efter beredning innehåller varje ml lösning 40 mg degarelix.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Mannitol (E421), vatten till injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, lösning 2 injektionsflaskor med 120 mg degarelix (pulver) 2 injektionsflaskor med 6 ml spädningsvätska 2 injektionssprutor 2 beredningsnålar 2 injektionsnålar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Endast för subkutan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
31 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Ferring Pharmaceuticals A/ S Kay Fiskers Plads 11 2300 Köpenhamn S Danmark +45 88 33 88 34
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
TILLVERKNINGSSATSNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej.
32 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA FÖR FIRMAGON 120 mg pulver och vätska till injektionsvätska, lösning
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
FIRMAGON 120 mg pulver till injektionsvätska degarelix.
Endast s. c. användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP:
4.
TILLVERKNINGSSATSNUMMER
Batch:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
120 mg
6.
ÖVRIGT
33 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA FÖR SPÄDNINGSVÄTSKA 6 ml vatten till injektionsvätskor
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vätska till FIRMAGON
Vatten till injektionsvätskor
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP:
4.
TILLVERKNINGSSATSNUMMER
Batch:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6 ml
6.
ÖVRIGT
34 B.
BIPACKSEDEL
35 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN FIRMAGON 80 mg pulver och vätska till injektionsvätska, lösning Degarelix
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
I denna bipacksedel finner du information om:
1.
Vad FIRMAGON är och vad det används för 2.
Innan du använder FIRMAGON 3.
Hur du använder FIRMAGON 4.
Eventuella biverkningar 5.
Hur FIRMAGON ska förvaras 6.
Övriga upplysningar
1.
VAD FIRMAGON ÄR OCH VAD DET ANVÄNDS FÖR
FIRMAGON innehåller degarelix.
Degarelix är en syntetisk hormonblockerare som används vid behandling av prostatacancer.
Degarelix liknar ett naturligt hormon (gonadotropinfrisättande hormon, GnRH) och blockerar dess effekter genom en direkt verkan.
Därigenom minskar degarelix omedelbart nivån av det manliga hormonet testosteron som stimulerar prostatacancer.
2.
INNAN DU ANVÄNDER FIRMAGON
Använd inte FIRMAGON
- om du är allergisk (överkänslig) mot degarelix eller mot något av övriga innehållsämnen i
Var särskilt försiktig med FIRMAGON
Risken för
hjärtrytmrubbningar kan öka vid användning av FIRMAGON.
- Diabetes mellitus.
Om du har diabetes kan du
Användning av andra läkemedel
FIRMAGON kan påverka vissa läkemedel som används mot hjärtrytmrubbningar (t ex kinidin, prokainamid, amiodaron och sotalol) eller andra läkemedel som kan påverka hjärtrytmen (t ex metadon, cisaprid, moxifloxacin, antipsykotiska medel).
Tala om för läkaren om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Körförmåga och användning av maskiner
36 Trötthet och yrsel är vanliga biverkningar som kan försämra din förmåga att köra bil eller använda maskiner.
Dessa biverkningar kan orsakas av behandlingen eller vara symtom på sjukdomen.
3.
HUR DU ANVÄNDER FIRMAGON
Detta läkemedel injiceras vanligen av en sköterska eller läkare.
Vanlig startdos är två injektioner om 120 mg.
Därefter kommer du att få en injektion om 80 mg per månad.
Den injicerade vätskan bildar en gel från vilken degarelix frisätts kontinuerligt under en månad.
FIRMAGON får ENDAST injiceras under huden (subkutant).
FIRMAGON får INTE ges i ett blodkärl (intravenöst).
Försiktighetsåtgärder måste vidtas för att undvika injektion i en ven av misstag.
Injektionsstället varierar inom bukområdet.
Om du har glömt att använda FIRMAGON
Tala med läkaren om du tror att din månadsdos av FIRMAGON har glömts bort.
Om du har ytterligare frågor om detta läkemedel kontakta läkare.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan FIRMAGON orsaka biverkningar men alla användare behöver inte få dem.
Frekvensen av möjliga biverkningar listas nedan enligt följande konvention: − mycket vanliga (förekommer hos fler än 1 av 10 användare) − vanliga (förekommer hos 1 till 10 av 100 användare) − mindre vanliga (förekommer hos 1 till 10 av 1000 användare) − sällsynta (förekommer hos 1 till 10 av 10 000 användare) − mycket sällsynta (förekommer hos färre än 1 av 10 000 användare) − ingen känd frekvens (kan inte beräknas från tillgängliga data).
- svullnad, knutor och förhårdnad på injektionsstället
- frossa, feber eller influensaliknande symtom efter injektionen
- tätare och brådskande urinering, försämrad njurfunktion, viktminskning
- tinnitus (ringningar i öronen)
Biverkningar vid injektionsstället är vanligare med startdosen än med underhållsdosen.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkaren.
5.
HUR FIRMAGON SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Inga särskilda förvaringsanvisningar.
Används före utgångsdatum som anges på kartongen och injektionsflaskan.
Utgångsdatumet är den sista dagen i angiven månad.
Efter beredning Kemisk och fysisk stabilitet vid användning har visats för 2 timmar vid 25ºC.
Ur mikrobiologisk synvinkel bör produkten användas omedelbart, såvida inte beredningsmetoden utesluter risk för mikrobiologisk kontaminering.
Om produkten inte används omedelbart är förvaringstider och förhållanden vid användning användarens ansvar.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
• Den aktiva substansen är degarelix.
Varje injektionsflaska innehåller 80 mg degarelix.
1 ml färdigberedd lösning innehåller 20 mg degarelix. • Övrigt innehållsämne i pulver är mannitol (E421). • Vätskan består av vatten till injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
FIRMAGON är ett pulver för injektionsvätska, lösning.
Pulvret är vitt till benvitt.
Lösningsmedlet är en klar, färglös lösning.
1 förpackning innehåller 1 injektionsflaska med pulver innehållande 80 mg degarelix, 1 injektionsflaska med 6 ml spädningsvätska, 1 injektionsspruta, 1 beredningsnål, 1 injektionsnål
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning Ferring Pharmaceuticals A/ S Kay Fiskers Plads 11 DK- 2300 Köpenhamn S Danmark Tel: +45 88 33 88 34
Tillverkare Ferring GmBH Wittland 11 D- 24109 Kiel
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien NV Ferring SA Hopmarkt 9 b. 3 B- 9300 Aalst/ Alost Tel/ Tél: + 32- 53 72 92 00 ferringnvsa@ ferring. be
Luxembourg/ Luxemburg NV Ferring SA Hopmarkt 9 b. 3 B- 9300 Alost/ Aalst Tél/ Tel: + 32- 53 72 92 00 ferringnvsa@ ferring. be
България Фармасуис България София 1612 ж. к.
Лагера ул. Троянски проход 16 тел.: + 359 2 895 21 10 BulgariaInfo@ pharmaswiss. com
Magyarország Ferring Magyarország Gyógyszerkereskedelmi Kft.
Váci út 140.
H- 1138 Budapest Tel.: + 36 1 236 3800 ferring@ ferring. hu
Česká republika Ferring s. r. o.
K Rybníku 475 PSČ 252 42 Jesenice u Prahy Tel: + 420 241 041 111 czinfo@ ferring. com
Malta E. J.
BUSUTTIL LTD NICHE Apts., No.
1, TRIQ IX- XORROX B’ KARA BKR 1633 MALTA Tel: + 356 21447184 admin@ ejbusuttil. com
Danmark Ferring Lægemidler A/ S Kay Fiskers Plads 11 DK- 2300 København S Tlf: + 45 88 16 88 17 ferring@ ferring. dk
Nederland Ferring BV Postbus 184 NL- 2130 AD HOOFDDORP Tel: + 31- 235680300
Deutschland Ferring Arzneimittel GmbH Fabrikstraße 7 D- 24103 Kiel Tel: + 49 - (0) 431- 5852 0 info- service@ ferring. de
Norge Ferring Legemidler AS (Nydalsveien 36B) Postboks 4445 Nydalen N- 0403 Oslo Tlf: + 47 22 02 08 80 mail@ oslo. ferring. com
Eesti MEDA Pharma SIA Narva mnt.
11D EE 10151 Tallinn Tel: + 372 62 61 025 Info. bb@ medapharma. eu
Österreich Ferring Arzneimittel GesmbH Wienerbergstraße 11 A- 1100 Wien Tel: + 43 1 60 808 0 office@ ferring. at
Polska Ελλάδα Ferring Ελλάς ΑΕ Γκύζη 3 GR 151 25 Μαρούσι Τηλ: + 30 210 68 43 449
Ferring Pharmaceuticals SA Spółka Akcyjna Przedstawicielstwo w Polsce Ul.
Królowej Marysieńki 11/ 4 PL – 02- 954 Warszawa Tel.: + 48 22 842 71 00 ferring@ ferringpl. com. pl
España
C / Gobelas, nº 11 E- 28023 Madrid Tel: + 34 91 799 47 80
Ferring Portuguesa – Produtos Farmacêuticos, Sociedade Unipessoal, Lda.
Rua Alexandre Herculano, Edifício 1, Piso 6 P- 2795- 240 Linda- a- Velha Tel: + 351 21 940 51 90
France Ferring S. A. S.
7, rue Jean- Baptiste Clément F- 94250 Gentilly Tél: + 33 1 49 08 91 23
România Ferring Pharmaceuticals SA Reprezentanţa în România Str.
C. A.
Rosetti nr.
17, biroul 501 Bucureşti 020011 – RO Tel: + 40 21 527 03 02
Ireland Ferring Ireland Ltd.
United Drug House Magna Drive Magna Business Park Citywest Road IRL - Dublin 24 + 353 (0) 1 4637355
Slovenija PharmaSwiss d. o. o.
Wolfowa 1 SI- 1000 Ljubljana Tel: + 386 1 23 64 700 SloveniaInfo@ pharmaswiss. com
Ísland Vistor hf.
Hörgatúni 2 IS- 210 Garðabæ Sími: + 354 535 70 00
Slovenská republika Ferring Pharmaceuticals SA BC Aruba, Galvaniho 7/ D SK- 821 04 Bratislava Tel: + 421 2 54 416 010 SK0- Recepcia@ ferring. com
Italia Ferring S. p. A.
Via Senigallia 18/ 2 I- 20161 Milano Tel: + 39 02 640 00 11
Suomi/ Finland Ferring Lääkkeet Oy PL 23 FIN- 02241 Espoo Puh/ Tel: + 358- 207 401440
Κύπρος Χρ.
Γ.
Παπαλοΐζου Λτδ T. Θ.
21148 CY 1502 Λευκωσία Τηλ: + 357 22490305
Sverige Ferring Läkemedel AB Box 4041 SE- 203 11 Malmö Tel: + 46 40 691 69 00 info@ ferring. se
Latvija MEDA Pharma SIA Ojāra Vācieša iela 13 Rīga LV- 1004 Tel: + 371 67 805 140 Info. bb@ medapharma. eu
United Kingdom Ferring Pharmaceuticals Ltd The Courtyard, Waterside Drive Langley, Berkshire, SL3 6EZ – UK Tel: + 01753 214800 Contact@ Ferring. co. uk
Lietuva MEDA Pharma SIA 134 Veiveriu g.
LT- 46352, Kaunas Tel: +370 37330509 Info. bb@ medapharma. eu
40 Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}.
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
---------------------------------------------------------------------------------------------------------------------------- -- Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Bruksanvisning för korrekt användning
OBSERVERA: • INJEKTIONSFLASKAN SKA ALLTID HÅLLAS UPPRÄTT • INJEKTIONSFLASKAN FÅR INTE SKAKAS
Förpackningen innehåller 1 uppsättning med pulver och vätska som måste färdigställas för subkutan injektion.
1.
Kassera injektionsflaskan med resterande vätska.
Injicera långsamt vätskan i injektionsflaskan med pulver.
TA INTE BORT SPRUTA OCH NÅL.
3.
HÅLL INJEKTIONSFLASKAN UPPRÄTT.
Snurra mycket försiktigt tills vätskan är klar och utan olösta partiklar.
Om pulvret fäster vid glaset ovanför vätskeytan kan injektionsflaskan lutas försiktigt.
SKAKA INTE FLASKAN.
En ring med små luftbubblor på vätskans yta är acceptabelt.
Beredningsprocessen tar vanligtvis några minuter men kan i vissa fall ta upp till 15 minuter.
4.
Luta injektionsflaskan något och behåll nålen i den nedersta delen av injektionsflaskan.
Dra upp 4, 0 ml av lösningen utan att vända upp- och - ner på injektionsflaskan.
5.
Byt ut den gröna nålen mot den vita nålen för djup subkutan injektion (27G / 0, 4 x 25 mm).
Avlägsna eventuella luftbubblor.
41 6.
Ta tag i huden på buken, lyft upp den subkutana vävnaden.
Utför en djup subkutan injektion genom att sticka in nålen djupt i minst 45 graders vinkel.
7.
Injicera 4, 0 ml FIRMAGON 80 mg omedelbart efter beredningen *.
8.
Injicera inte direkt i en ven.
Dra försiktigt tillbaka kolven för att se om blod sugits upp.
Om det finns blod i sprutan kan produkten inte längre användas.
(Färdigställ en ny dos för patienten.)
Observera:
• Injektionerna bör inte ges i områden där patienten exponeras för tryck, t ex i närheten av byxlinning eller bälte eller nära revbenen.
* Kemisk och fysisk stabilitet vid användning har visats för 2 timmar vid 25ºC.
Ur mikrobiologisk synvinkel bör produkten användas omedelbart, såvida inte beredningsmetoden utesluter risk för mikrobiologisk kontaminering.
Om produkten inte används omedelbart är förvaringstider och förhållanden vid användning användarens ansvar.
42 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
FIRMAGON 120 mg pulver och vätska till injektionsvätska, lösning Degarelix
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
I denna bipacksedel finner du information om:
1.
Vad FIRMAGON är och vad det används för 2.
Innan du använder FIRMAGON 3.
Hur du använder FIRMAGON 4.
Eventuella biverkningar 5.
Hur FIRMAGON ska förvaras 6.
Övriga upplysningar
1.
VAD FIRMAGON ÄR OCH VAD DET ANVÄNDS FÖR
FIRMAGON innehåller degarelix.
Degarelix är en syntetisk hormonblockerare som används vid behandling av prostatacancer.
Degarelix liknar ett naturligt hormon (gonadotropinfrisättande hormon, GnRH) och blockerar dess effekter genom en direkt verkan.
Därigenom minskar degarelix omedelbart nivån av det manliga hormonet testosteron som stimulerar prostatacancer.
2.
INNAN DU ANVÄNDER FIRMAGON
Använd inte FIRMAGON
- om du är allergisk (överkänslig) mot degarelix eller mot något av övriga innehållsämnen i
Var särskilt försiktig med FIRMAGON
Risken för
hjärtrytmrubbningar kan öka vid användning av FIRMAGON.
- Diabetes mellitus.
Om du har diabetes kan du
Användning av andra läkemedel
FIRMAGON kan påverka vissa läkemedel som används mot hjärtrytmrubbningar (t ex kinidin, prokainamid, amiodaron och sotalol) eller andra läkemedel som kan påverka hjärtrytmen (t ex metadon, cisaprid, moxifloxacin, antipsykotiska medel).
Tala om för läkaren om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Körförmåga och användning av maskiner
43 Trötthet och yrsel är vanliga biverkningar som kan försämra din förmåga att köra bil eller använda maskiner.
Dessa biverkningar kan orsakas av behandlingen eller vara symtom på sjukdomen.
3.
HUR DU ANVÄNDER FIRMAGON
Detta läkemedel injiceras vanligen av en sköterska eller läkare.
Vanlig startdos är två injektioner om 120 mg. därefter kommer du att få en injektion om 80 mg per månad.
Den injicerade vätskan bildar en gel från vilken degarelix frisätts kontinuerligt under en månad.
FIRMAGON får ENDAST injiceras under huden (subkutant).
FIRMAGON får INTE ges i ett blodkärl (intravenöst).
Försiktighetsåtgärder måste vidtas för att undvika injektion i en ven av misstag.
Injektionsstället varierar inom bukområdet.
Om du har glömt att använda FIRMAGON
Tala med läkaren om du tror att din månadsdos av FIRMAGON har glömts bort.
Om du har ytterligare frågor om detta läkemedel kontakta läkare.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan FIRMAGON orsaka biverkningar men alla användare behöver inte få dem.
Frekvensen av möjliga biverkningar listas nedan enligt följande konvention: − mycket vanliga (förekommer hos fler än 1 av 10 användare) − vanliga (förekommer hos 1 till 10 av 100 användare) − mindre vanliga (förekommer hos 1 till 10 av 1000 användare) − sällsynta (förekommer hos 1 till 10 av 10 000 användare) − mycket sällsynta (förekommer hos färre än 1 av 10 000 användare) − ingen känd frekvens (kan inte beräknas från tillgängliga data)
- svullnad, knutor och förhårdnad på injektionsstället
- frossa, feber eller influensaliknande symtom efter injektionen
Mindre vanliga
- tinnitus (ringningar i öronen)
Biverkningar vid injektionsstället är vanligare med startdosen än med underhållsdosen.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkaren.
5.
HUR FIRMAGON SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Inga särskilda förvaringsanvisningar.
Används före utgångsdatum som anges på kartongen och injektionsflaskan.
Utgångsdatumet är den sista dagen i angiven månad.
Efter beredning Kemisk och fysisk stabilitet vid användning har visats för 2 timmar vid 25ºC.
Ur mikrobiologisk synvinkel bör produkten användas omedelbart, såvida inte beredningsmetoden utesluter risk för mikrobiologisk kontaminering.
Om produkten inte används omedelbart är förvaringstider och förhållanden vid användning användarens ansvar.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
− Den aktiva substansen är degarelix.
Varje injektionsflaska innehåller 120 mg degarelix.
1 ml färdigberedd lösning innehåller 40 mg degarelix. − Övrigt innehållsämne i pulver är mannitol (E421). − Vätskan består av vatten till injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
FIRMAGON är ett pulver för injektionsvätska, lösning.
Pulvret är vitt till benvitt.
Lösningsmedlet är en klar, färglös lösning.
1 förpackning innehåller 2 injektionsflaskor med pulver innehållande 120 mg degarelix, 2 injektionsflaskor med 6 ml spädningsvätska, 2 injektionssprutor, 2 beredningsnålar och 2 injektionsnålar.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning Ferring Pharmaceuticals A/ S Kay Fiskers Plads 11 DK- 2300 Köpenhamn S Danmark Tel: +45 88 33 88 34
Tillverkare Ferring GmBH Wittland 11
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien NV Ferring SA Hopmarkt 9 b. 3 B- 9300 Aalst/ Alost Tel/ Tél: + 32- 53 72 92 00 ferringnvsa@ ferring. be
Luxembourg/ Luxemburg NV Ferring SA Hopmarkt 9 b. 3 B- 9300 Alost/ Aalst Tél/ Tel: + 32- 53 72 92 00 ferringnvsa@ ferring. be
България Фармасуис България София 1612 ж. к.
Лагера ул. Троянски проход 16 тел.: + 359 2 895 21 10 BulgariaInfo@ pharmaswiss. com
Magyarország Ferring Magyarország Gyógyszerkereskedelmi Kft.
Váci út 140.
H- 1138 Budapest Tel.: + 36 1 236 3800 ferring@ ferring. hu
Česká republika Ferring Pharmaceuticals CZ s. r. o.
K Rybníku 475 PSČ 252 42 Jesenice u Prahy Tel: + 420 241 041 111 czinfo@ ferring. com
Malta E. J.
BUSUTTIL LTD NICHE Apts., No.
1, TRIQ IX- XORROX B’ KARA BKR 1633 MALTA Tel: + 356 21447184 admin@ ejbusuttil. com
Danmark Ferring Lægemidler A/ S Kay Fiskers Plads 11 DK- 2300 København S Tlf: + 45 88 16 88 17 ferring@ ferring. dk
Nederland Ferring BV Postbus 184 NL- 2130 AD HOOFDDORP Tel: + 31- 235680300
Deutschland Ferring Arzneimittel GmbH Fabrikstraße 7 D- 24103 Kiel Tel: + 49 - (0) 431- 5852 0 e- mail: info- service@ ferring. de
Norge Ferring Legemidler AS (Nydalsveien 36B) Postboks 4445 Nydalen N- 0403 Oslo Tlf: + 47 22 02 08 80 mail@ oslo. ferring. com
Eesti MEDA Pharma SIA Narva mnt.
11D EE 10151 Tallinn Tel: + 372 62 61 025 Info. bb@ medapharma. eu
Österreich Ferring Arzneimittel GesmbH Wienerbergstraße 11 A- 1100 Wien Tel: + 43 1 60 808 0 office@ ferring. at
Polska Ελλάδα Ferring Ελλάς ΑΕ Γκύζη 3 GR 151 25 Μαρούσι Τηλ: + 30 210 68 43 449
Ferring Pharmaceuticals SA Spółka Akcyjna Przedstawicielstwo w Polsce Ul.
Tel.: + 48 22 842 71 00 ferring@ ferringpl. com. pl
España Ferring, S. A. U.
C / Gobelas, nº 11 E- 28023 Madrid Tel: + 34 91 799 47 80
Portugal Ferring Portuguesa – Produtos Farmacêuticos, Sociedade Unipessoal, Lda.
Rua Alexandre Herculano, Edifício 1, Piso 6 P- 2795- 240 Linda- a- Velha Tel: + 351 21 940 51 90
France Ferring S. A. S.
7, rue Jean- Baptiste Clément F- 94250 Gentilly Tél: + 33 1 49 08 91 23
România Ferring Pharmaceuticals SA Reprezentanţa în România Str.
C. A.
Rosetti nr.
17, biroul 501 Bucureşti 020011 – RO Tel: + 40 21 527 03 02
Ireland Ferring Ireland Ltd.
United Drug House Magna Drive Magna Business Park Citywest Road IRL - Dublin 24 + 353 (0) 1 4637355
Slovenija PharmaSwiss d. o. o.
Wolfowa 1 SI- 1000 Ljubljana Tel: + 386 1 23 64 700 SloveniaInfo@ pharmaswiss. com
Ísland Vistor hf.
Hörgatúni 2 IS- 210 Garðabæ Sími: + 354 535 70 00
Slovenská republika Ferring Pharmaceuticals SA BC Aruba, Galvaniho 7/ D SK- 821 04 Bratislava Tel: + 421 2 54 416 010 SK0- Recepcia@ ferring. com
Italia Ferring S. p. A.
Via Senigallia 18/ 2 I- 20161 Milano Tel: + 39 02 640 00 11
Suomi/ Finland Ferring Lääkkeet Oy PL 23 FIN- 02241 Espoo Puh/ Tel: + 358- 207 401440
Κύπρος Χρ.
Γ.
Παπαλοΐζου Λτδ T. Θ.
21148 CY 1502 Λευκωσία Τηλ: + 357 22490305
Sverige Ferring Läkemedel AB Box 4041 SE- 203 11 Malmö Tel: + 46 40 691 69 00 info@ ferring. se
Latvija MEDA Pharma SIA Ojāra Vācieša iela 13 Rīga LV- 1004 Tel: + 371 67 805 140 Info. bb@ medapharma. eu
United Kingdom Ferring Pharmaceuticals Ltd The Courtyard, Waterside Drive Langley, Berkshire, SL3 6EZ – UK Tel: + 01753 214800 Contact@ Ferring. co. uk
Lietuva MEDA Pharma SIA 134 Veiveriu g.
47 Tel: +370 37330509 Info. bb@ medapharma. eu
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}.
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
---------------------------------------------------------------------------------------------------------------------------- -- Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Bruksanvisning för korrekt användning
OBSERVERA: • INJEKTIONSFLASKAN SKA ALLTID HÅLLAS UPPRÄTT • INJEKTIONSFLASKAN FÅR INTE SKAKAS
Förpackningen innehåller 2 uppsättningar med pulver och vätska som måste färdigställas för subkutan injektion.
Nedanstående instruktioner måste alltså upprepas för andra uppsättningen.
2.
Injicera långsamt vätskan i injektionsflaskan med pulver.
TA INTE BORT SPRUTA OCH NÅL.
3.
HÅLL INJEKTIONSFLASKAN UPPRÄTT.
Snurra mycket försiktigt tills vätskan är klar och utan olösta partiklar.
Om pulvret fäster vid glaset ovanför vätskeytan kan injektionsflaskan lutas försiktigt.
SKAKA INTE FLASKAN.
En ring med små luftbubblor på vätskans yta är acceptabelt.
Beredningsprocessen tar vanligtvis några minuter men kan i vissa fall ta upp till 15 minuter.
4.
Luta injektionsflaskan något och behåll nålen i den nedersta delen av injektionsflaskan.
Dra upp 3, 0 ml av lösningen utan att vända upp- och - ner på injektionsflaskan.
5.
Byt ut den gröna nålen mot den vita nålen för djup subkutan injektion (27G / 0, 4 x 25 mm).
Avlägsna eventuella luftbubblor.
48 6.
Ta tag i huden på buken, lyft upp den subkutana vävnaden.
Utför en djup subkutan injektion genom att sticka in nålen djupt i minst 45 graders vinkel.
7.
Injicera 3, 0 ml FIRMAGON 120 mg omedelbart efter beredningen *.
8.
Injicera inte direkt i en ven.
Dra försiktigt tillbaka kolven för att se om blod sugits upp.
Om det finns blod i sprutan kan produkten inte längre användas.
(Färdigställ en ny dos för patienten.)
9.
Upprepa beredningsprocessen för den andra dosen.
Välj ett annat injektionsställe och injicera 3, 0 ml.
Observera:
• Injektionerna bör inte ges i områden där patienten exponeras för tryck, t ex i närheten av byxlinning eller bälte eller nära revbenen.
* Kemisk och fysisk stabilitet vid användning har visats för 2 timmar vid 25ºC.
Ur mikrobiologisk synvinkel bör produkten användas omedelbart, såvida inte beredningsmetoden utesluter risk för mikrobiologisk kontaminering.
Om produkten inte används omedelbart är förvaringstider och förhållanden vid användning användarens ansvar.
49
European Medicines Agency
EMEA/ H/ C/ 781
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
FLEBOGAMMADIF
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Flebogammadif?
Det innehåller den aktiva substansen humant normalt immunglobulin.
Vad används Flebogammadif för?
Flebogammadif används för tre huvudgrupper av patienter: • Patienter med risk för infektioner på grund av att de inte har tillräckligt med antikroppar (proteiner som finns naturligt i blodet och hjälper kroppen att bekämpa infektioner och andra sjukdomar).
Dessa patienter kan vara personer som är födda med en brist på antikroppar (primärt immunbristsyndrom, PID).
Denna grupp omfattar också patienter vars brist på antikroppar beror på cancer i blodet (myelom eller kronisk lymfatisk leukemi) eller barn födda med förvärvat immunbristsyndrom (aids), vilka lider av täta infektioner.
Dessa typer av tillstånd kallas ” immunbristsyndrom ” och behandlingen kallas ” substitutionsterapi ” (ersättningsterapi). • Patienter med vissa immunsjukdomar.
Dessa patienter har ett onormalt immunsystem (kroppens försvarssystem) som behöver regleras.
De kan vara patienter med idiopatisk trombocytopen purpura (ITP) som inte har tillräckligt med trombocyter (komponenter i blodet som bidrar till koaguleringen) och som löper stor risk att drabbas av blödningar och patienter med vissa specifika sjukdomar (Guillain- Barrés syndrom eller Kawasakis sjukdom).
Denna typ av behandling kallas ” immunmodulering ” (immunreglering). • Patienter som har genomgått benmärgstransplantation.
Läkemedlet är receptbelagt.
Hur används Flebogammadif?
Flebogammadif ges vanligen som intravenös infusion av läkare eller sjuksköterska, men patienter (eller deras vårdare) kan administrera det själva efter att ha fått utbildning.
Dosen och infusionsfrekvensen (hur ofta infusionen ges) beror på vilken sjukdom som behandlas.
Vid substitutionsterapi kan det vara nödvändigt att justera dosen för patienter beroende på behandlingssvaret.
Fullständig information finns i produktresumén (ingår också i EPAR).
IgG har använts som läkemedel sedan 1980- talet och har en mängd 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. aktiviteter mot organismer som kan orsaka infektioner.
Flebogammadif verkar genom att återställa onormalt låga IgG- nivåer i blodet till de normala.
I högre doser kan det hjälpa till att reglera ett onormalt immunsystem och modulera immunsvaret.
Flebogammadif tillverkas på samma sätt som Flebogamma, ett annat läkemedel som innehåller humant normalt immunglobulin, men reningsprocessen för produkten från human plasma omfattar ytterligare några steg.
Hur har Flebogammadifs effekt undersökts?
Eftersom humant normalt immunglobulin har använts för att behandla dessa sjukdomar under lång tid krävdes endast två mindre studier för att fastställa Flebogammadifs effekt och säkerhet för patienterna.
I den första studien användes Flebogammadif som substitutionsterapi hos 46 patienter med PID, och läkemedlet gavs var 21: a till 28: e dag.
Det viktigaste måttet på effekt var antalet allvarliga bakterieinfektioner under ett års behandling.
I den andra studien undersöktes användningen av Flebogammadif för immunmodulering hos 20 patienter med ITP.
Det viktigaste måttet på effekt var den högsta trombocytnivån i blodet som uppnåddes under tremånadersstudien.
Flebogammadif jämfördes inte med andra behandlingar i någon av studierna.
Vilken nytta har Flebogammadif visat vid studierna?
I den första studien hade patienterna i genomsnitt 0, 021 allvarliga infektioner per år.
Eftersom det är under den fastställda tröskeln på en infektion per år tyder detta på att läkemedlet är effektivt som substitutionsterapi.
Detta bekräftade att Flebogammadif är effektivt för immunmodulering.
Vilka är riskerna med Flebogammadif?
De vanligaste biverkningarna (uppträder hos 1– 10 patienter av 100) är huvudvärk, pyrexi (feber) och reaktioner på injektionsstället (smärta och inflammation på injektionsstället).
Vissa biverkningar uppträder oftare vid en hög infusionshastighet, hos patienter med låga immunglobulinnivåer samt hos patienter som inte har behandlats med Flebogammadif tidigare eller på länge.
Förteckningen över samtliga biverkningar som rapporterats för Flebogammadif finns i bipacksedeln.
Flebogammadif ska inte ges till personer som kan vara allergiska mot humant normalt immunglobulin eller något av övriga innehållsämnen, eller till patienter som är allergiska mot andra typer av immunglobulin, särskilt om de har brist på (mycket låga nivåer av) immunglobulin A (IgA) och har antikroppar mot IgA.
Flebogammadif ska inte ges till patienter som är överkänsliga mot fruktos (en typ av socker).
Särskilda försiktighetsåtgärder bör vidtas för spädbarn och små barn eftersom en eventuell överkänslighet mot fruktos kanske inte har fastställts och därför kan vara dödlig.
Varför har Flebogammadif godkänts?
I enlighet med rådande riktlinjer kan läkemedel som har visat sig vara effektiva hos patienter med PID eller ITP också godkännas för behandling av alla typer av primär immunbrist och av låga antikroppsnivåer på grund av blodcancer och aids hos barn.
De kan dessutom godkännas för behandling av patienter med Guillain- Barrés syndrom, patienter med Kawasakis sjukdom och patienter som genomgår benmärgstransplantation, utan att särskilda studier måste genomföras för dessa sjukdomar.
Kommittén för humanläkemedel (CHMP) fann därför att fördelarna med Flebogammadif är större än riskerna vid behandling av patienter som behöver IgG för substitutionsterapi, för immunmodulering eller på grund av benmärgstransplantation.
Kommittén rekommenderade att Flebogammadif skulle godkännas för försäljning.
Mer information om Flebogammadif:
Den 23 augusti 2007 beviljade Europeiska kommissionen Instituto Grifols, S. A. ett godkännande för försäljning av Flebogammadif som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 05- 2008.
2/ 2
Flebogammadif
Intravenöst bruk
10 ml
1 injektionsflaska
Injektionsflaska (glas)
50 mg/ ml
Injektionsflaska (glas)
1 injektionsflaska
EU/ 1/ 07/ 404/ 004
Flebogammadif
50 mg/ ml
50 mg/ ml
Infusionsvätska, lösning
Injektionsflaska (glas)
400 ml
1 injektionsflaska
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Flebogammadif 50 mg/ ml infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml innehåller 50 mg humant normalt immunglobulin (IVIg) varav minst 97% är IgG.
Distribution av IgG- subklasser är ungefär 66, 6% IgG1, 28, 5% IgG2, 2, 7% IgG3 and 2, 2% IgG4.
Produkten innehåller spårmängder av IgA (mindre än 0, 05 mg/ ml).
Hjälpämne:
En ml innehåller 50 mg D- sorbitol.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Infusionsvätska, lösning.
Lösningen är klar eller svagt opaliserande och färglös eller svagt gul.
4.
KLINISKA UPPGIFTER
4. 1.
Terapeutiska indikationer
Flebogammadif är indicerat för:
Substitutionsterapi vid:
Primära immunbristsyndrom såsom:
- medfödd agammaglobulinanemi och hypogammaglobulinanemi
- vanlig variabel immunbrist
- svår kombinerad immunbrist
- Wiskott- Aldrichs syndrom
Myelom eller kronisk lymfatisk leukemi med svår sekundär hypogammaglobulinemi och återkommande infektioner.
Barn med medfödd AIDS och återkommande infektioner.
Immunomodulering
Idiopatisk trombocytopen purpura (ITP) hos barn eller vuxna med hög blödningsrisk eller före kirurgi för att korrigera antalet trombocyter.
Guillan- Barrés syndrom.
Kawasakis sjukdom.
Allogen benmärgstransplantation
2 4. 2.
Dosering och administreringssätt
Dosering
Dosen och doseringsregimen beror av indikationen.
Vid substitutionsterapi kan dosen behöva individualiseras för varje patient beroende på det farmakokinetiska och kliniska svaret.
Följande doseringsanvisningar ges som riktlinjer.
Substitutionsterapi vid primära immunbristsyndrom
Doseringsregimen bör åstadkomma en lägsta IgG- nivå (mätt före nästa infusion) på minst 4- 6 g/ l.
Det tar tre till sex månader från behandlingens inledande innan jämvikt uppnås.
Rekommenderad startdos är 0, 4- 0, 8 g/ kg följt av minst 0, 2 g/ kg var tredje vecka.
Den dos som krävs för att uppnå ett lägsta värde på 6 g/ l är i storleksordningen 0, 2- 0, 8 g/ kg/ månad.
Doseringsintervall när steady state har uppnåtts varierar från 2- 4 veckor.
Lägsta nivåer bör mätas för att justera dos och doseringsintervall.
Substitutionsterapi vid myelom eller kronisk lymfatisk leukemi med svår sekundär hypogammaglobulinemi och återkommande infektioner; substitutionsterapi hos barn med medfödd AIDS och återkommande infektioner.
Rekommenderad dos är 0, 2- 0, 4 g/ kg var tredje till fjärde vecka.
Idiopatisk trombocytopen purpura
För behandling av en akut episod ges 0, 8- 1 g/ kg kroppsvikt den första dagen, vilket kan upprepas en gång inom 3 dagar, eller 0, 4 g/ kg kroppsvikt dagligen i två till fem dagar.
Behandlingen kan upprepas om återfall inträffar.
Guillan- Barrés syndrom
0, 4 g/ kg/ dag i 3 till 7 dagar.
Erfarenhet av behandling av barn är begränsad.
Kawasakis sjukdom
1, 6- 2, 0 g/ kg bör administreras i uppdelade doser under två till fem dagar eller 2, 0 g/ kg som en engångsdos.
Patienten bör få samtidig behandling med acetylsalicylsyra.
Allogen benmärgstransplantation
Behandling med humant normalt immunglobulin kan användas som del av den förberedande behandlingen före transplantationen samt efter transplantationen.
För behandling av infektioner och profylax mot graft versus host, ska dosen anpassas individuellt.
Startdosen är normalt 0, 5 g/ kg/ vecka, med början sju dagar före transplantationen och i upp till 3 månader efter transplantation.
Vid ihållande avsaknad av antikroppsproduktion, rekommenderas en dos på 0, 5 g/ kg/ månad tills antikroppsnivån återvänder till det normala.
3 Doseringsrekommendationerna sammanfattas i följande tabell:
Indikation
Dos
Doseringsintervall
Substitutionsterapi vid primär immunbrist
- startdos:
0, 4- 0, 8 g/ kg
- därefter:
lägsta IgG- nivå på minst 4- 6 g/ l
Substitutionsterapi vid sekundär immunbrist
0, 2- 0, 4 g/ kg
var 3- 4 vecka för att uppnå en lägsta IgG- nivå på minst 4- 6 g/ l
Barn med AIDS Immunomodulering:
0, 2- 0, 4 g/ kg
var 3- 4 vecka
Idiopatisk trombocytopen purpura
0, 8- 1 g/ kg eller
dag 1, eventuellt upprepat en gång inom 3 dagar
0, 4 g/ kg/ d
i 2- 5 dagar
Guillan- Barrés syndrom
0, 4 g/ kg/ d
i 3- 7 dagar
Kawasakis sjukdom
1, 6- 2 g/ kg eller
i flera doser i 2- 5 dagar i samband med acetylsalicylsyra
Allogen benmärgstransplantation:
2 g/ kg
som en dos i samband med acetylsalicylsyra
-
behandling av infektioner och profylax för graft versus host
0, 5 g/ kg
varje vecka från dag - 7 upp till 3 månader efter transplantation
-
ihållande avsaknad av antikroppsproduktion
0, 5 g/ kg
varje månad tills antikroppsnivåer återvänder till det normala
Administreringssätt
Flebogammadif bör infunderas intravenöst med en initial hastighet på 0, 01- 0, 02 ml/ kg/ min under de första trettio minuterna.
Om detta tolereras väl kan infusionshastigheten gradvis ökas till högst 0, 1 ml/ kg/ min.
4. 3.
Kontraindikationer
Överkänslighet mot någon av komponenterna (se avsnitt 4. 4).
Överkänslighet mot homologa immunglobuliner, särskilt i de mycket sällsynta fall med IgA- brist, då patienten har antikroppar mot IgA.
Fruktosintolerans (se avsnitt 4. 4).
4. 4.
Varningar och försiktighet
Vissa allvarliga biverkningar kan stå i samband med infusionshastigheten.
Den rekommenderade infusionshastigheten som anges i avsnitt 4. 2 Dosering och administreringssätt måste följas noggrant.
Patienter måste övervakas och hållas under noggran observation för eventuella symtom under hela infusionsperioden.
4 Vissa biverkningar kan inträffa oftare
- vid hög infusionshastighet,
- hos patienter med hypo - eller agammaglobulinemi med eller utan IgA- brist,
- hos patienter som får humant normalt immunglobulin för första gången eller, i sällsynta fall, vid
produktbyte av humant normalt immunglobulin eller när lång tid förflutit sedan den föregående infusionen.
De kan inträffa vid mycket sällsynta fall av IgA- brist med anti- IgA antikroppar.
I sällsynta fall kan humant normalt immunglobulin inducera blodtrycksfall med anafylaktisk reaktion, även hos patienter som har tolererat tidigare behandling med humant normalt immunglobulin.
Potentiella komplikationer kan ofta undvikas genom att säkerställa:
- att patienter inte är överkänsliga för humant normalt immunglobulin genom att först injicera
produkten långsamt med en inledande hastighet på 0, 01- 0, 02 ml/ kg/ min;
Särskilt
patienter som inte tidigare behandlats med humant normalt immunglobulin, patienter som bytt från en annan IVIg- produkt eller när det har varit ett långt uppehåll sedan föregående infusion bör övervakas under den första infusionen och under den första timmen efter den första infusionen, för att upptäcka eventuella tecken på biverkningar.
Alla andra patienter ska observeras i minst 20 minuter efter administrering.
Det finns kliniska belägg för ett samband mellan IVIg- administrering och tromboemboliska händelser såsom hjärtinfarkt, slaganfall, lungembolism och djup ventrombos, vilka antas vara relaterade till en relativ ökning av blodviskositeten genom det höga inflödet av immunglobulin hos patienter i riskzonen.
Försiktighet bör iakttas vid förskrivning och infusion av IVIg hos överviktiga patienter och patienter med befintliga riskfaktorer för trombotiska händelser (såsom hög ålder, hypertoni, diabetes mellitus och kärlsjukdom eller trombotiska episoder i anamnesen, patienter med förvärvad eller ärftlig trombofili, patienter med långvarig immobilisering, patienter med uttalad hypovolemi och patienter med sjukdomar som ökar blodets viskositet).
Fall med akut njursvikt har rapporteras hos patienter som får IVIg- terapi.
I de flesta fall har riskfaktorer identifieras, såsom befintlig njursinsufficiens, diabetes mellitus, hypovolemi, övervikt, samtidigt behandling med nefrotoxiska läkemedel eller ålder över 65.
Vid nedsatt njurfunktion bör utsättande av IVIg övervägas.
Medan dessa rapporter om njurdysfunktion och akut njursvikt har associerats med användning av många av de registrerade IVIg- produkterna så stod de som innehåller sackaros som stabiliseringsmedel för en oproportionerlig andel av det totala antalet.
Hos patienter i riskzonen kan användning av IVIg- produkter som inte innehåller sackaros övervägas.
Hos patienter som löper risk för akut njursvikt eller tromboemboliska biverkningar, bör IVIg- produkter administreras med lägsta möjliga infusionshastighet och dos.
För alla patienter krävs vid IVIg- administrering:
- adekvat vätsketillförsel före påbörjande av IVIg- infusionen
- övervakning av urinutsöndring
- övervakning av serumkreatininnivåer
- undvikande av samtidig behandling med loop- diuretika
Vid biverkningar ska antingen administrationshastigheten sänkas eller infusionen avbrytas.
Vilken behandling som krävs beror av biverkningens typ och svårighetsgrad.
Chock ska behandlas enligt gällande medicinska riktlinjer.
5 Standardåtgärder för att förhindra infektioner till följd av användning av läkemedel framställda av humant blod eller human plasma inkluderar urval av givare, screening av individuella donationer och plasmapooler för specifika infektionsmarkörer samt effektiva tillverkningssteg för att inaktivera eller eliminera virus.
Trots det kan risken för överföring av infektiösa agens inte helt uteslutas när läkemedel framställda av humant blod eller human plasma administreras.
Detta gäller även nya, hittills okända virus och andra patogener.
De åtgärder som vidtagits anses vara effektiva mot höljeförsedda virus som HIV, HBV och HCV samt för de icke höljeförsedda virusen HAV och parvovirus B19.
Det finns övertygande klinisk erfarenhet av att hepatit A eller parvovirus B19 inte överförs med immunglobuliner och det antas också att antikroppsinnehållet på ett betydande sätt bidrar till virussäkerheten.
Det är starkt rekommenderat att produktens namn och batchnummer registreras varje gång Flebogammadif administreras till en patient för att upprätthålla en koppling mellan patienten och produktens satsnummer.
Särskild varning om hjälpämnen:
Detta läkemedel innehåller 50 mg sorbitol per ml som hjälpämne.
Patienter med sällsynta ärftliga problem med fruktosintolerans bör inte ta detta läkemedel.
Särskild försiktighet bör iakttas med spädbarn och små barn då denna fruktosintolerans eventuellt ännu inte har diagnostiserats och kan vara dödlig.
Interferens med bestämning av blodsockerhalter förväntas inte.
4. 5.
Interaktioner med andra läkemedel och övriga interaktioner
Levande försvagade virusvacciner
Administrering av immunglobulin kan minska effekten av levande försvagade virusvacciner såsom mässling, röda hund, påssjuka och vattkoppor under en period på minst 6 veckor och upp till 3 månader.
Efter administrering av denna produkt bör ett tidsmellanrum på 3 månader förflyta innan vaccination med levande försvagat virus görs.
Vad gäller mässling kan denna effektminskning kvarstå i upp till 1 år.
Patienter som får mässlingsvaccin bör därför kontrolleras med avseende på antikroppar.
Interferens med serologisk testning
Efter injektion med immunglobulin kan den tillfälliga ökningen av de olika passivt överförda antikropparna i patientens blod resultera i falskt positiva resultat i serologiska tester.
A, B, D, kan påverka vissa serologiska tester för antikroppar mot röda blodkroppar t ex. antiglobulintest (Coombs test).
4. 6.
Graviditet och amning
Säkerheten för läkemedel vid användning under graviditet har inte fastställts i kontrollerade kliniska prövningar och ska därför endast ges med försiktighet till gravida kvinnor och ammande mödrar.
Klinisk erfarenhet av immunglobuliner tyder på att inga skadliga effekter förväntas under graviditeten, hos fostret eller spädbarnet.
Immunglobuliner utsöndras i bröstmjölk och kan bidra till överföring av skyddande antikroppar till spädbarnet.
4. 7.
Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts av effekten på körförmågan eller användning av maskiner.
6 Eftersom Flebogammadif kan orsaka yrsel, bör patienter varnas vid bilkörning eller användning av maskiner.
4. 8.
Biverkningar
Biverkningar såsom frossa, huvudvärk, feber, kräkningar, allergiska reaktioner, illamående, artralgi, lågt blodtryck och måttlig ländryggsmärta kan inträffa emellanåt.
I sällsynta fall kan humana normala immunglobuliner orsaka ett plötsligt blodtrycksfall och, i enstaka fall, anafylaktisk chock, även om patienten inte har visat någon överkänslighet vid tidigare administrering.
Fall av reversibel aseptisk meningit, enstaka fall av reversibel hemolytisk anemi/ hemolys och sällsynta fall av övergående hudreaktioner har observerats med humant normalt immunglobulin.
Ökning av kreatininnivån i serum och/ eller akut njursvikt har observerats.
Tromboemboliska reaktioner såsom hjärtinfarkt, slaganfall, lungembolism och djupa ventromboser.
Två multicenter - kliniska prövningar utfördes, en på barn och vuxna med primär immunbrist och den andra på patienter med kronisk immuntrombocytopenisk purpura i akut fas.
Fyrtiosex patienter ingick i den första prövningen och 41 fullföljde studien.
De observerades under 1 års behandling med doser på 300- 600 mg/ kg var 3 till 4 vecka.
Sammanlagt 20 patienter ingick i den andra studien.
Patienter fick en total dos på 400 mg/ kg kroppsvikt i 5 på varandra följande dagar och observerades i 3 månader.
Sammanlagt 66 patienter har därmed exponerats för Flebogammadif och de har fått 806 infusioner.
Data från båda studierna tyder på en god tolerabilitet hos produkten då incidensen av biverkningar var låg och de flesta av dem var av lindig till måttlig intensitet.
Av de 806 infusionerna som administrerats till patienter som rekryterats till båda studierna associerades 10, 8% (1- sidig 95% KI övre gräns = 12, 9%) med en biverkning som misstänktes vara relaterad till läkemedlet.
Inga patienter avled, endast 6 patienter drog sig ur studien men ingen av dem på grund av eventuellt relaterad biverkning.
Fyra patienter upplevde 8 allvarliga biverkningar som inte ansågs vara relaterade till studieläkemedlet.
I båda studierna var pyrexi och huvudvärk de mest vanligt förekommande biverkningarna som eventuellt relaterade till läkemedlet.
De biverkningarna som rapporterades av minst 5% av patienter i de 2 prövningarna har sammanställts och kategoriserats enligt MedDRA- systemets organklass i tabellen nedan:
Frekvens har utvärderats med hjälp av följande kriterier:
- mycket vanlig: > 1/ 10
- vanlig: ≥1/ 100 till < 1/ 10
- mindre vanlig: ≥1/ 1 000 till < 1/ 100
- sällsynt: ≥1/ 10 000 till < 1/ 1 000
- mycket sällsynt: < 1/ 10 000, inga kända (kan inte beräknas från tillgängliga data)
Inom varje frekvensområde presenteras biverkningarna i fallande allvarlighetsgrad.
Biverknings - Föredraget begrepp inom
Organsystem
kroppssystemet
frekvens
utvärdering
Undersökningar
Coombs test positivt, blodtryck systolisk sänkning, blodtryck systolisk ökning, kroppstemperatur förhöjd
Mindre vanlig
Centrala och perifera nervsystemet
Huvudvärk Yrsel
Vanlig Mindre vanlig
7
Andningsvägar, bröstkorg och mediastinum
Bronkit, hosta, rosslingar
Mindre vanlig
Magtarmkanalen
Diarré, illamående, kräkning, buksmärta, övre buksmärta
Mindre vanlig
Hud och subkutan vävnad Muskuloskeletala systemet och bindväv
Urtikaria, pruritus, kontaktdermatit Ryggsmärta, artralgi, myalgi, muskelkramp
Mindre vanlig Mindre vanlig
Blodkärl
Hypotoni, hypertoni, diastolisk hypertoni, blodtrycksfluktuationer
Mindre vanlig
Allmänna symtom och/ eller symtom vid administreringsstället
Pyrexi, reaktion vid injektionsstället Stelhet, asteni, smärta, inflammation vid injektionsstället, ödem vid injektionsstället, pruritus vid injektionsstället, svullnad vid injektionsstället, förflyttning av implantat
Vanlig Mindre vanlig
För information om virussäkerhet, se avsnitt 4. 4.
4. 9.
Överdosering
Överdosering kan leda till övervätskning och hyperviskositet, särskilt hos riskpatienter, inklusive äldre patienter eller patienter med nedsatt njurfunktion.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1.
Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: immunsera och immunglobuliner: humana normala immunglobuliner för intravaskulär administrering, ATC- kod:
J06BA02.
Humant normalt immunglobulin innehåller i huvudsak immunglobulin G (IgG) med ett brett spektrum av antikroppar mot infektiösa agens.
Humant normalt immunglobulin innehåller de IgG- antikroppar som återfinns i den normala befolkningen.
Det framställs vanligen ur plasmapooler från minst 1000 donationer.
Dess fördelning av immunglobulin G- subklasser motsvarar i stort sett fördelningen i normal human plasma.
Adekvata doser av detta läkemedel kan återställa onormalt låga immunglobulin G- nivåer till normala nivåer.
Verkningsmekanismen för andra indikationer än substitutionsterapi är inte helt klarlagd, men omfattar immunmodulerande effekter.
En signifikant ökning i median trombocytnivå uppnåddes i kliniska prövningar hos kroniska ITP- patienter (64 000/ µl) även om det inte nådde normala nivåer.
Två kliniska prövningar utfördes med Flebogammadif, en för substitutionsterapi hos patienter med primär immunbrist (både hos vuxna och barn över 10 år) och en annan för immunomodulering hos vuxna patienter med idiopatisk trombocytopen purpura.
5. 2.
Farmakokinetiska egenskaper
Humant normalt immunglobulin är omedelbart och fullständig biotillgänglig i patientens cirkulation efter intravenös administrering.
Det fördelas relativt snabbt mellan plasma och extravaskulär vätska, efter ungefär 3- 5 dagar uppnås jämvikt mellan intra - och extravaskulära kompartment.
Flebogammadif har en halveringstid på ungefär 30- 32 dagar.
Denna halveringstid kan variera från patient till patient, särskilt vid primär immunbrist.
8 IgG och IgG- komplex bryts ner i celler i det retikulo- endoteliala systemet.
5. 3.
Prekliniska säkerhetsuppgifter
Toxicitetsstudier med engångsdoser har utförts i råtta och mus.
Frånvaro av mortalitet med Flebogammadif med doseringar upp till 2500 mg/ kg, och avsaknad av relevanta effekter på andnings -, cirkulations - och centrala nervsystemet, hos behandlade djur stödjer säkerheten med Flebogammadif.
Prövning av toxicitet vid upprepad dosering samt studier över embryofetal toxicitet går inte att genomföra på grund av induktion och interferens med antikroppar.
Produktens effekt på immunsystemet hos nyfödda har inte undersökts.
6.
FARMACEUTISKA UPPGIFTER
6. 1.
Förteckning över hjälpämnen
D- sorbitol Vatten för injektionsvätskor
6. 2.
Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel eller intravenösa vätskor.
Det bör administreras via en separat intravenös linje.
6. 3.
Hållbarhet
2 år.
6. 4.
Särskilda förvaringsanvisningar
Förvaras vid högst 30ºC.
Får ej frysas.
6. 5.
Förpackningstyp och innehåll
10 ml, 50 ml, 100 ml, 200 ml eller 400 ml lösning i injektionsflaska (typ II- glas) med propp (klorobutylgummi).
Förpackningsstorlek:
1 injektionsflaska
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6.
Särskilda anvisningar för destruktion och övrig hantering
Produkten bör anta rums - eller kroppstemperatur före användning.
Lösningen bör vara klar till svagt opaliserande.
Använd inte lösning som är grumlig eller som innehåller fällningar.
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
9 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès 08150 Barcelona - Spanien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgängligt på EMEAs hemsida http: // www. emea. europa. eu.
10 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
11 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Instituto Grifols, S. A.
Polígono Levante Can Guasch, 2, E- 08150 Parets del Vallès Barcelona, Spanien
Namn och adress till tillverkare som ansvarar för frisläppande at tillverkningssats
Instituto Grifols S. A.
Polígono Levante Can Guasch, 2 E- 08150 Parets del Vallès Barcelona, Spanien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Farmakovigilans Innehavaren av godkännande för försäljning måste säkerställa att systemet för farmakovigilans, enligt vad som beskrivs i version 1. 0 i modul 1. 8. 1 av ansökan om godkännande av försäljning, har upprättats och fungerar före och under det att produkten finns på marknaden.
Riskhanteringsplan Innehavaren av godkännande för försäljning binder sig att utföra de aktiviteter i samband med farmakovigilans som beskrivs i farmakovigilansplanen, enlig beslut i version 1. 1 av Riskhanteringsplanen (RMP) som presenteras i modul 1. 8. 2 av ansökan om godkännande för försäljning och eventuella efterföljande uppdateringar av RMP som fastställs av CHMP.
Enligt CHMP- riktlinjer beträffande riskhanteringssystem för humanläkemedel, ska en uppdaterad RMP lämnas in vid samma tidpunkt som nästa periodiska säkerhetsrapport (PSUR).
En uppdaterad RMP ska dessutom lämna in • När ny information inkommer som kan påverka nuvarande säkerhetsspecifikationer, farmakovigilansplanen eller aktiviteter avsedda att minimera risk. • Inom 60 dagar efter en viktig (farmakogivilans eller riskminering) milstolpe har nåtts. • På EMEAs begäran.
12 Officiellt frisläppande av tillverkningssats: enligt artikel 114 i rådets direktiv 2001/ 83/ EC som ändrats skall det officiella frisläppandet av tillverkningssats föregås av en undersökning av ett statligt laboratorium eller av ett för ändamålet utsett laboratorium.
13 BILAGA III
MÄRKNING OCH BIPACKSEDEL
14 A.
MÄRKNING
15 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG (0, 5 g, 2, 5 g, 5 g, 10 g och 20 g)
1.
LÄKEMEDLETS NAMN
Flebogammadif 50 mg/ ml infusionsvätska, lösning Humant normalt immunglobulin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En ml innehåller 50 mg humant normalt immunglobulin (IVIg) varav minst 97% är IgG.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
D- sorbitol, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Infusionsvätska, lösning.
0, 5 g / 10 ml 2, 5 g / 50 ml 5 g / 100 ml 10 g / 200 ml 20 g / 400 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenöst bruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
16 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 ºC.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès 08150 Barcelona - Spanien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Motivering för att inte använda Braille godtagen.
17 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
ETIKETT INJEKTIONSFLASKA (2, 5 g; 5 g; 10 g och 20 g)
1.
LÄKEMEDLETS NAMN
Flebogammadif 50 mg/ ml infusionsvätska, lösning Humant normalt immunglobulin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En ml innehåller 50 mg humant normalt immunglobulin (IVIg) av vilket minst 97% är IgG.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
D- sorbitol, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Infusionsvätska, lösning
2, 5 g / 50 ml 5 g / 100 ml 10 g / 200 ml 20 g / 400 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenöst bruk.
Läs bipacksedeln före användning.
Dra här för att hänga upp
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
18 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 ºC.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès 08150 Barcelona - Spanien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Motivering för att inte använda Braille godtagen.
19 UPPGIFTER SOM SKALL FINNAS MED PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT INJEKTIONSFLASKA (0, 5 g)
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Flebogammadif 50 mg/ ml infusionsvätska, lösning Humant normalt immunglobulin För intravenöst bruk.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 5 g / 10 ml
6.
ÖVRIGT
20 B.
BIPACKSEDEL
21 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Flebogammadif 50 mg/ ml infusionsvätska, lösning Humant normalt immunglobulin (IVIg)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Flebogammadif är och vad det används för 2.
Innan du använder Flebogammadif 3.
Hur du använder Flebogammadif 4.
Eventuella biverkningar 5.
Hur Flebogammadif ska förvaras 6.
Övriga upplysningar
1.
VAD FLEBOGAMMADIF ÄR OCH VAD DET ANVÄNDS FÖR
Flebogammadif hör till en grupp av läkemedel som kallas för immunglobulin för intravenöst bruk.
Dessa används för att behandla tillstånd där kroppens försvar mot smitta inte fungerar som det ska.
Det används för att öka antikroppsnivån i ditt blod.
En antikroppsnivå under det normala i ditt blod kan leda till att kroppens immunförsvar fungerar felaktigt.
Det låga antalet antikroppar kan vara ärftligt eller kan ha utvecklats i takt med att du har blivit äldre.
Andra tillstånd såsom myelom (benmärgstumörer) eller kronisk lymfatisk leukemi (blodcancer) kan också sänka antikroppsnivån i ditt blod.
En ökad antikroppsnivå genom regelbundna injektioner av Flebogammadif hjälper din kropp att bekämpa infektioner.
Det används för att behandla Guillain- Barrés syndrom, där immunsystemet skadar nerverna och hindrar dem från att fungera som de ska.
Det används för att behandla Kawasakis sjukdom, ett tillstånd som drabbar barn där blodkärlen (artärerna) i kroppen förstoras.
Det används vid benmärgstransplantation, när du får benmärgsceller från en annan person.
Antikropparna i Flebogammadif hjälper till att förhindra infektioner och hjälper genom att förhindra att din kropp stöter bort de nya cellerna.
Det används för att behandla ett tillstånd som kallas idiopatisk trombocytopen purpura (ITP), där antalet blodplättar i blodet är starkt nedsatt.
Blodplättar spelar en viktig roll i blodets levringsprocess och ett minskat antal kan orsaka oönskad blödning och blåmärken.
Injektion av Flebogammadif leder till ett ökat antal blodplättar, och en förbättring i ditt tillstånd.
Hos barn med AIDS, kan det användas för att förebygga svåra infektioner.
Om du har några frågor om hur du använder Flebogammadif, vänd dig till din läkare.
22 2.
INNAN DU ANVÄNDER FLEBOGAMMADIF
Använd inte Flebogammadif
- om du är allergisk (överkänslig) mot humant normalt immunglobulin eller mot något av övriga
innehållsämnen i Flebogammadif (se särskild varning om hjälpämnen i slutet av det här avsnittet).
- om du har immunglobulin A (IgA) - brist med anti- IgA- antikroppar.
- fruktosintolerans
Var särskilt försiktig med Flebogammadif
Vissa biverkningar kan inträffa oftare: • vid hög infusionshastighet. • om du har hypo - eller agammaglobulinanemi (ett tillstånd som antyder låga immunglobulin - nivåer i blodet) med eller utan IgA- brist. • om det är första gången du får Flebogammadif, eller det är lång tid sedan din senaste infusion (dvs. flera veckor).
Du kommer att följas noggrant tills en timme efter infusionen för att tecken på eventuella biverkningar ska upptäckas.
Rena överkänslighetsreaktioner är sällsynta.
De kan inträffa vid mycket sällsynta fall av IgA- brist med anti- IgA antikroppar.
I sällsynta fall kan humant normalt immunglobulin framkalla blodtrycksfall med allergisk reaktion, även om du tidigare tolererat behandling med humant normalt immunglobulin.
Patienter med tidigare riskfaktorer
Tala om för din läkare om du har något annat tillstånd och/ eller sjukdom, eftersom försiktighet måste iakttas.
Var särskilt noga med att tala om för din läkare om du har: • diabetes • högt blodtryck • tidigare drabbats av kärlsjukdom eller trombos • övervikt • minskad blodvolym • sjukdom som ökar blodviskositet (blodets trögflutenhet) • hög ålder
Patienter med njurbesvär
Om du har njurbesvär bör din läkare överväga om behandlingen bör avbrytas eftersom fall av akut försämrad njurfunktion (njursvikt) har rapporterats hos patienter som fått IVIg- terapi, i allmänhet hos patienter med riskfaktorer.
Informera även din läkare om du tidigare har upplevt något av ovan nämnda förhållanden.
Särskild varning beträffande säkerhet
När läkemedel framställs av humant blod eller plasma vidtas ett antal åtgärder för att förhindra att infektioner överförs till patienter.
Detta innefattar noggrant urval av blod - och plasmagivare för att säkerställa att de som kan bära på infektioner har uteslutits samt testning av alla donationer och samlingar av plasma för tecken på virus/ infektioner.
Vid bearbetning av blodet eller plasman vidtar tillverkarna också åtgärder som kan inaktivera eller ta bort virus.
23 för överföring av smittämnen inte helt uteslutas när läkemedel framställda av humant blod eller plasma ges.
Detta gäller också nya, hittills okända virus eller andra typer av infektioner.
De åtgärder som vidtas, anses vara effektiva för höljeförsedda virus såsom humant immunbristvirus (HIV), hepatit B- virus eller hepatit C- virus samt för de icke- höljeförsedda hepatit A- virus eller parvovirus B19.
Immunglobuliner har inte sammanknippats med hepatit A eller parvovirus B19- infektioner möjligen därför att antikroppar mot dessa infektioner, vilka finns i produkten, är skyddande.
Intag av andra läkemedel
• Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
• Effekter på vaccin:
Flebogammadif kan sänka effekten av vissa sorters vacciner såsom mässling, röda hund, påssjuka och vattkoppor.
Effekter på blodprover
Om du tar ett blodprov efter att du fått Flebogammadif, ska du informera den som tar provet eller läkaren om att du tar detta läkemedel.
Mängden av vissa antikroppar kan öka.
Graviditet och amning
Rådfråga alltid läkare eller apotekspersonal innan du tar något läkemedel.
Tala om för din läkare om du är gravid eller ammar.
Din läkare kommer att besluta om du får använda Flebogammadif under graviditeten och när du ammar.
Körförmåga och användning av maskiner
Yrsel kan ibland inträffa och kan påverka förmågan att köra bil och använda maskiner.
Viktig information om något( ra) innehållsämne( n) i Flebogammadif
Detta läkemedel innehåller 50 mg sorbitol per ml som hjälpämne.
Om din läkare har talat om för dig att du inte tål vissa sockerarter ska du kontakta din läkare innan du tar detta läkemedel.
Särskild försiktighet bör iakttas med spädbarn och små barn då denna intolerans eventuellt ännu inte har upptäckts och kan vara dödlig.
3.
HUR DU ANVÄNDER FLEBOGAMMADIF
Flebogammadif ges som en injektion i en ven (intravenös administration).
Det kan ges av dig själv om du har fått full utbildning av sjukhuspersonal.
Du måste förbereda infusionen exakt så som du blivit visad för att förhindra att bakterier kommer in.
Du får aldrig ge det till dig själv när du är ensam; en ansvarig vuxen måste alltid vara närvarande.
Vilken dos du får varierar beroende på din kroppsvikt och räknas ut av din läkare.
I början av infusionen får du Flebogammadif med en långsam hastighet (0, 01- 0, 02 ml/ kg/ min).
Beroende på hur du mår, kan din läkare därefter långsamt öka infusionshastigheten.
Lösningen bör vara klar till svagt halvgenomskinlig Använd inte Flebogammadif om du märker att lösningen är grumlig eller har utfällningar.
24 Om du har tagit för stor mängd av Flebogammadif
Om du får i dig mer Flebogammadif än du borde kan din kropp samla på sig för stor mängd vätska.
Tala omedelbart om det för din läkare.
Om du har glömt att ta Flebogammadif
Tala omedelbart om det för din läkare eller apotekspersonal och följ hans/ hennes anvisningar.
Du får inte ges dubbel dos för att kompensera för glömd dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Flebogammadif orsaka biverkningar men alla användare behöver inte få dem.
Tala om för din läkare om någon av följande biverkning inträffar under eller efter infusionen. • Frossa • Huvudvärk • Feber • Illamående • Kräkningar • Allergisk reaktion • Ledsmärta • Lågt blodtryck • Måttlig ländryggsmärta
Sällsynta biverkningar, som sannolikt inträffar hos färre än 1 av 1 000 patienter är: • Ett plötsligt blodtrycksfall och, i enstaka fall, anafylaktisk chock (akut allergisk allmänreaktion), även om du inte har visat någon överkänslighet när du tidigare fått läkemedlet. • Fall av övergående hjärnhinneinflammation (reversibel aseptisk meningit). • Fall av övergående minskning av antalet röda blodkroppar (reversibel hemolytisk anemi/ hemolys). • Fall av övergående hudreaktioner. • Ökad halt i serum av ett ämne som kallas kreatinin, som utsöndras via njurarna och som används som mått på njurfunktionen, och/ eller akut försämrad njurfunktion (njursvikt).
Mycket sällsynta biverkningar, som sannolikt inträffar hos färre än 1 av 10 000 patienter eller som inte kan uppskattas från tillgängliga data, är: • Tilltäppning av blodkärl genom blodproppsbildning såsom vid hjärtinfarkt, slaganfall, blodpropp i lungorna och djupa blodproppar i en ven.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta din läkare eller apotekspersonal.
5.
HUR FLEBOGAMMMADIF SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på förpackningen efter “ Utg. dat ”.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30 ºC.
Får ej frysas.
25 Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är humant normalt immunglobulin (IVIg).
En ml innehåller 50 mg
humant normalt immunglobulin varav minst 97% är IgG.
Distribution av av IgG- subklasser är ungefär 66, 6% IgG1, 28, 5% IgG2, 2, 7% IgG3 och 2, 2% IgG4.
Produkten innehåller spårmängder av IgA (mindre än 0, 05 mg/ ml).
- Övriga innehållsämnen är sorbitol och vatten för injektionsvätskor (se avsnitt 2, "Innan du
använder Flebogammadif ” för ytterligare information om innehållsämnena).
Läkemedlets utseende och förpackningsstorlekar
Flebogammadif är en infusionsvätska, lösning.
Lösningen är klar eller svagt halvgenomskinlig och färglös eller svagt gul.
Flebogammadif tillhandahålls i injektionsflaskor med 10 ml (= 0, 5 g), 50 ml (= 2, 5 g), 100 ml (=5 g), 200 ml (=10 g) och 400 ml (=20g).
Förpackningsstorlek:
Eventuellt kommer inte alla volymer att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès 08150 Barcelona - Spanien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännande för försäljning:
België/ Belgique/ Belgien Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E- 08150, Barcelona Tél/ Tel: +34 93 571 01 00
Luxembourg/ Luxemburg Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E- 08150, Barcelona Tél/ Tel: +34 93 571 01 00
България Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E- 08150, Barcelona Tel: +34 93 571 01 00
Magyarország Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E- 08150, Barcelona Tel: +34 93 571 01 00
Česká republika Grifols S. R. O.
Zitná 2 CZ- 120 00 Praha 2 Tel: +4202 2223 1415
Malta Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E- 08150, Barcelona Tel: +34 93 571 01 00
26 Danmark Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E- 08150, Barcelona Tél/ Tel: +34 93 571 01 00
Nederland Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E- 08150, Barcelona Tel: +34 93 571 01 00
Deutschland Grifols Deutschland GmbH Siemensstraße 32 D- 63225 Langen Tél/ Tel: +49 6103 750215
Norge Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E- 08150, Barcelona Tél/ Tel: +34 93 571 01 00
Eesti Österreich Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E- 08150, Barcelona Tel: +34 93 571 01 00
Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E- 08150, Barcelona Tel: +34 93 571 01 00
Ελλάδα Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E- 08150, Barcelona Tel: +34 93 571 01 00
Polska Grifols Polska Sp. z o. o.
UL.
Nowogrodzka 68 PL- 02- 014 Warsaw Tel: +48 22 504 06 41
España Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E- 08150, Barcelona Tel: +34 93 571 01 00
Portugal Grifols Portugal, Lda.
Rua de São Sebastião, nº 2 Zona Industrial de Cabra Figa P- 2635- 448 Río de Mouro Tel: +351 219 255 200
France Grifols France, SARL Parc Technologique Sainte Victoire Bâtiment 10, 1er étage F- 13590 Meyreuil Tél/ Tel: +33 442 54 44 00
România Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E- 08150, Barcelona Tel: +34 93 571 01 00
Ireland Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E- 08150, Barcelona Tel: +34 93 571 01 00
Slovenija Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E- 08150, Barcelona Tel: +34 93 571 01 00
Ísland Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E- 08150, Barcelona Tel: +34 93 571 01 00
Slovenská republika Grifols Internacional, S. A.
Trnavská cesta 50 821 02, Bratislava Tel: +421 2 44 63 82 01
Italia Grifols Italia S. p. A.
Via Carducci, 62 d I- 56010 Ghezzano (Pisa) Tel: +39 050 8755 113
Suomi/ Finland Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E- 08150, Barcelona Tel: +34 93 571 01 00
27 Κύπρος Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E- 08150, Barcelona Tel: +34 93 571 01 00
Sverige Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E- 08150, Barcelona Tel: +34 93 571 01 00
Latvija Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E- 08150, Barcelona Tel: +34 93 571 01 00
United Kingdom Grifols UK Ltd.
Byron House Cambridge Business Park Cambridge, CB4 0WZ Tel: +44 01223 395700
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på EMEAs hemsida: http: // www. emea. europa. eu
Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Dosering och administreringssätt
Dosen och doseringsregimen beror av indikationen.
Vid substitutionsterapi anpassas dosen beroende på det farmakokinetiska och kliniska svaret.
Följande doseringsanvisningar ges som riktlinjer:
Doseringsrekommendationerna sammanfattas i följande tabell:
Indikation
Dos
Doseringsintervall
Substitutionsterapi vid primär immunbrist
- startdos:
0, 4- 0, 8 g/ kg
- därefter:
var 2- 4 vecka för att uppnå en
0, 2- 0, 8 g/ kg
lägsta IgG- nivå på minst 4- 6 g/ l
Substitutionsterapi vid sekundär immunbrist
0, 2- 0, 4 g/ kg
var 3- 4 vecka för att uppnå en lägsta IgG- nivå på minst 4- 6 g/ l
Barn med AIDS Immunomodulering:
0, 2- 0, 4 g/ kg
var 3- 4 vecka
Idiopatisk trombocytopen purpura
0, 8- 1 g/ kg eller
dag 1, eventuellt upprepat en gång inom 3 dagar
0, 4 g/ kg/ d
i 2- 5 dagar
Guillan- Barrés syndrom
0, 4 g/ kg/ d
i 3- 7 dagar
Kawasakis sjukdom
1, 6- 2 g/ kg eller
i flera doser i 2- 5 dagar i samband med acetylsalicylsyra
2 g/ kg
som en dos i samband med
-
behandling av infektioner och profylax för graft versus host
0, 5 g/ kg
varje vecka från dag - 7 upp till 3 månader efter transplantation
-
ihållande avsaknad av antikroppsproduktion
0, 5 g/ kg
varje månad tills antikroppsnivåer återvänder till det normala
Flebogammadif bör ges som intravenös infusion med en initial hastighet på 0, 01- 0, 02 ml/ kg/ min under de första trettio minuterna.
Om detta tolereras väl kan infusionshastigheten gradvis ökas till högst 0, 1 ml/ kg/ min.
En signifikant ökning i median trombocytnivå uppnåddes i kliniska prövningar hos kroniska ITP - patienter (64 000/ µl) även om det inte nådde normala nivåer.
Inkompatibiliteter
Flebogammadif bör inte blandas med andra läkemedel eller infusionslösningar och bör administreras via en separat iv- linje.
Särskild försiktighet
Det är starkt rekommenderat att produktens namn och batchnummer registreras varje gång Flebogammadif administreras för att upprätthålla ett register över använda tillverkningssatser.
Särskilda anvisningar för hantering och destruktion
Produkten bör uppnå rumstemperatur (inte mer än 30 ºC) före användning.
Lösningen ska vara klar till svagt opaliserande.
Använd inte Flebogammadif om du märker att lösningen är grumlig eller har utfällningar.
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
29
European Medicines Agency
EMEA/ H/ C/ 1019
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
FLUTICASONE FUROATE GSK
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Fluticasone Furoate GSK?
Fluticasone Furoate GSK är en nässpray som innehåller den aktiva substansen flutikasonfuroat.
Läkemedlet är detsamma som Avamys, som redan är godkänt i Europeiska unionen.
Företaget som tillverkar Avamys har gått med på att de vetenskapliga uppgifterna för läkemedlet kan användas för Fluticasone Furoate GSK.
Vad används Fluticasone Furoate GSK för?
Fluticasone Furoate GSK används för att behandla symtom vid allergisk rinit, en inflammation i näsans slemhinnor som beror på allergi och orsakar rinnsnuva, nästäppa, klåda och nysningar.
Detta följs ofta av ögonsymtom, till exempel irritation samt rinnande och röda ögon.
Fluticasone Furoate GSK ges till vuxna och barn som är 6 år och äldre.
Läkemedlet är receptbelagt.
Hur används Fluticasone Furoate GSK?
Den rekommenderade dosen av Fluticasone Furoate GSK för vuxna och ungdomar som är 12 år och äldre är två sprayningar i vardera näsborren en gång dagligen.
När symtomen är under kontroll kan dosen minskas till en sprayning i vardera näsborren.
För barn mellan 6 och 12 års ålder är den rekommenderade dosen en sprayning i vardera näsborren en gång dagligen, men dosen kan ökas till två sprayningar om symtomen inte är under kontroll.
För att uppnå bästa möjliga effekt bör läkemedlet ges regelbundet och vid samma tidpunkt varje dag.
Läkemedlet börjar normalt verka åtta timmar efter den första sprayningen, men det kan ta flera dagar innan full effekt uppnås.
Fluticasone Furoate GSK ska endast ges under den period som patienten utsätts för allergenen, till exempel pollen, husdammskvalster eller andra djur.
Hur verkar Fluticasone Furoate GSK?
Den aktiva substansen i Fluticasone Furoate GSK, flutikasonfuroat, är en kortikosteroid.
Den verkar på ungefär samma sätt som de kortikosteroidhormoner som finns naturligt i kroppen och som hämmar immunförsvarets aktivitet genom att binda till receptorer i olika typer av immunceller.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur har Fluticasone Furoate GSK: s effekt undersökts?
Effekterna av Fluticasone Furoate GSK prövades först i olika experimentmodeller innan de studerades på människor.
Effekten av Fluticasone Furoate GSK undersöktes i sex huvudstudier med sammanlagt knappt 2 500 patienter, där Fluticasone Furoate GSK jämfördes med placebo (overksam behandling).
I de första fyra studierna undersöktes användning av Fluticasone Furoate GSK hos vuxna och ungdomar som var 12 år eller äldre.
Tre av dessa var korttidsstudier som pågick under två veckor och omfattade sammanlagt 886 patienter med säsongsbunden allergisk rinit (hösnuva), medan den fjärde pågick under fyra veckor och omfattade 302 patienter med perenna (ej säsongsbundna) allergier, till exempel allergier mot djuravlagringar (hud och hår).
Två doser med Fluticasone Furoate GSK jämfördes med placebo i dessa studier.
I den första studien ingick 558 barn med perenn allergisk rinit och i den andra ingick 554 barn med säsongsbunden allergisk rinit.
I samtliga studier var det viktigaste effektmåttet förändring av fyra allergisymtom som påverkar näsan.
Varje symtom mättes enligt en skala från 0 till 3, där 12 var det högsta sammanlagda värdet.
Vilken nytta har Fluticasone Furoate GSK visat vid studierna?
Fluticasone Furoate GSK var effektivare än placebo för att minska symtomen vid allergisk rinit hos patienter som är 6 år och äldre.
I studierna av säsongsbunden allergisk rinit hos vuxna och ungdomar minskade Fluticasone Furoate GSK graden av symtom från ett utgångsvärde på cirka 9 poäng med mellan 3, 6 och 5, 4 poäng på två veckor, jämfört med en minskning på 2, 3 till 3, 7 poäng vid användning av placebo.
I studien av perenn allergisk rinit minskade Fluticasone Furoate GSK graden av symptom med 3, 6 poäng på fyra veckor, jämfört med en minskning på 2, 8 poäng vid användning av placebo.
Liknande resultat erhölls för barn som var 6 år och äldre.
Det kunde dock inte fastställas om Fluticasone Furoate GSK fungerar för barn som är yngre än 6 år, eftersom för få barn i denna åldersgrupp ingick i studierna.
Vilka är riskerna med Fluticasone Furoate GSK?
Den vanligaste biverkningen (uppträder hos fler än 1 av 10 patienter) är epistaxis (näsblödningar).
Dessa är normalt lindriga eller måttliga och drabbar oftast vuxna som har använt Fluticasone Furoate GSK i mer än 6 veckor.
Förteckningen över samtliga biverkningar som rapporterats för Fluticasone Furoate GSK finns i bipacksedeln.
Fluticasone Furoate GSK ska inte ges till personer som är allergiska mot flutikasonfuroat eller något annat innehållsämne.
Varför har Fluticasone Furoate GSK godkänts?
Kommittén rekommenderade att Fluticasone Furoate GSK skulle godkännas för försäljning.
Mer information om Fluticasone Furoate GSK:
Oktober 2008 beviljade Europeiska kommissionen Glaxo Group Ltd ett godkännande för försäljning av Fluticasone Furoate GSK som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 08- 2008.
2/ 2
EU- nummer
Namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll (Koncentration)
Förpackningsstorlek
EU/ 1/ 08/ 474/ 001
Fluticasone
27, 5 mikrogram/ spraydos
Nässpray
Intranasal användning
Flaska (glas)
30 spraydoser
1 flaska
EU/ 1/ 08/ 474/ 002
Fluticasone
27, 5 mikrogram/ spraydos
Nässpray
Intranasal användning
Flaska (glas)
60 spraydoser
1 flaska
EU/ 1/ 08/ 474/ 003
Fluticasone
27, 5 mikrogram/ spraydos
Nässpray
Intranasal användning
Flaska (glas)
120 spraydoser
1 flaska
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
FLUTICASONE FUROATE GSK 27, 5 mikrogram/ spraydos nässpray suspension
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje spraydos avger 27, 5 mikrogram flutikasonfuroat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Nässpray, suspension.
Vit suspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vuxna, ungdomar (12 år och äldre) och barn (6- 11 år)
Fluticasone furoate GSK är indicerad för behandling av: • symtom vid allergisk rinit
4. 2 Dosering och administreringssätt
Flutikasonfuroat nässpray är endast avsedd för intranasal användning.
För att uppnå full terapeutisk effekt rekommenderas en regelbunden användning.
Symtomlindring har observerats redan inom 8 timmar efter första administreringstillfället, däremot kan det ta flera dagars behandling för att uppnå full terapeutisk effekt.
Patienten bör informeras om att besvären förbättras vid fortsatt regelbunden behandling (se avsnitt 5. 1).
Behandlingstidens längd ska begränsas till perioden som motsvarar den allergiska exponeringen.
Vuxna och ungdomar (12 år och äldre) Den rekommenderade startdosen är 2 sprayningar (27, 5 mikrogram flutikasonfuroat per spraydos) i vardera näsborren 1 gång dagligen (sammanlagd dygnsdos 110 mikrogram).
När symtomen är under kontroll kan en dossänkning till 1 sprayning i vardera näsborren prövas som underhållsbehandling (sammanlagd dygnsdos 55 mikrogram).
Barn (6 till 11 år) Den rekommenderade startdosen är 1 sprayning (27, 5 mikrogram flutikasonfuroat per spraydos) i vardera näsborren 1 gång dagligen (sammanlagd dygnsdos 55 mikrogram).
Patienter som inte uppnår adekvat symtomkontroll med 1 sprayning i vardera näsborren 1 gång dagligen (sammanlagd dygnsdos 55 mikrogram) kan öka till 2 sprayningar i vardera näsborren 1 gång om dagen (sammanlagd dygnsdos 110 mikrogram).
När symtomen är under kontroll rekommenderas att dosen minskas till 1 sprayning i vardera näsborren 1 gång dagligen (sammanlagd dygnsdos 55 mikrogram).
Barn under 6 år:
Användning till barn under 6 år är otillräckligt dokumenterad (se avsnitt 5. 1 och 5. 2).
Äldre:
Någon dosjustering behövs inte i denna åldersgrupp (se avsnitt 5. 2).
Patienter med nedsatt njurfunktion:
Någon dosjustering behövs inte i denna grupp (se avsnitt 5. 2).
Patienter med nedsatt leverfunktion:
Någon dosjustering behövs inte vid lätt till måttligt nedsatt leverfunktion.
Erfarenhet av behandling av patienter med gravt nedsatt leverfunktion saknas (se avsnitt 4. 4 och 5. 2).
Den intranasala sprayen ska omskakas före användning.
Sprayen laddas genom att trycka ned sprayknappen minst 6 gånger (tills en jämn spraydusch ses), medan sprayen hålls upprätt.
Återladdning (ungefär 6 sprayningar tills en jämn spraydusch ses) är endast nödvändigt om skyddskåpan varit av under 5 dagar eller om nässprayen inte använts på 30 dagar eller mer.
Sprayen ska rengöras efter varje användning och skyddskåpan ska sättas tillbaka.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något av hjälpämnena i Fluticasone furoate GSK.
4. 4 Varningar och försiktighet
Flutikasonfuroat genomgår en höggradig första passage metabolism, därför kan systemexponering av intranasalt flutikasonfuroat sannolikt bli högre hos patienter med svår leversjukdom.
Detta kan ge en högre frekvens av systembiverkningar (se avsnitt 4. 2 och 5. 2).
Försiktighet bör därför iakttas vid behandling av dessa patienter.
Ritonavir Samtidig administering med ritonavir rekommenderas inte på grund av risken för ökad systemexponering av flutikasonfuroat (se avsnitt 4. 5).
Nasala kortikosteroider kan ge systempåverkan, särskilt om höga doser ges under längre behandlingsperioder.
Denna påverkan kan variera mellan patienter och olika kortikosteroider (se avsnitt 5. 2).
Behandling med nasala kortikosteroider i högre doser än rekommenderade doser kan orsaka kliniskt betydelsefull binjurebarksuppression.
Om det finns tecken på att högre doser än de rekommenderade har använts, bör tillägg av systemisk kortikosteroid övervägas i samband med perioder av stress eller inför elektiv kirurgi.
Flutikasonfuroat 110 mikrogram en gång om dagen ledde inte till hämmad hypotalamus- hypofys- binjurebark (HPA) axel hos vuxna, ungdomar eller barn.
Däremot ska dosen intranasalt flutikasonfuroat minskas till den lägsta dos vid vilken effektiv symtomkontroll av riniten uppnås.
Som med alla intranasala kortikosteroider ska hänsyn tas till den totala systembelastningen när andra former av kortikosteroidbehandling används samtidigt.
Hämmad längdtillväxt har rapporterats hos barn som fått nasala kortikosteroider i rekommenderade doser.
Regelbunden kontroll av längdtillväxt hos barn som står på långtidsbehandling med nasala kortikosteroider rekommenderas.
Om längdtillväxten förlångsammas bör behandlingen omprövas för att om möjligen minska dosen nasala kortikosteroider till den lägsta dos vid vilken effektiv symtomkontroll uppnås.
Dessutom bör pediatrisk specialistkonsultation övervägas (se avsnitt 5. 1).
Vid misstanke om nedsatt binjurefunktion, bör försiktighet iakttas vid övergång från peroral kortikosteroidbehandling till flutikasonfuroat.
Fluticasone furoate GSK innehåller bensalkoniumklorid.
Det kan orsaka irritation av nässlemhinnan.
3 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Flutikasonfuroat elimineras snabbt genom höggradig förstapassage- metabolism medierad av cytokrom P450 3A4.
Baserat på data med en annan glukokortikoid (flutikasonpropionat) som metaboliseras av CYP3A4 rekommenderas inte att flutikasonfuroat ges i kombination med ritonavir på grund av ökad risk för systemexponering.
Försiktighet bör iakttas vid samtidig administrering av flutikasonfuroat med potenta CYP3A4 - hämmare eftersom en ökad systemexponering inte kan uteslutas.
I en interaktionsstudie med intranasalt flutikasonfuroat och den potenta CYP3A4- hämmaren ketokonazol fanns fler individer med mätbara flutikasonfuroatkoncentrationer i ketokonazolgruppen (6 av 20 personer) jämfört med placebo (1 av 20).
Denna lilla ökning i exponering visade ingen statistisk signifikant skillnad i 24 timmars serumkortisolnivåer mellan de två grupperna (se avsnitt 4. 4).
Enzyminduktions - och inhibitionsdata har inte givit några teoretiska hållpunkter att metabola interaktioner sker mellan flutikasonfuroat och andra cytokrom P450- medierade substanser vid kliniskt relevanta intranasala doser.
Några kliniska studier har därför inte gjorts för att undersöka interaktioner mellan flutikasonfuroat och andra läkemedel.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med flutikasonfuroat saknas.
I djurförsök har kortikosteroider visat sig kunna ge upphov till missbildningar som gomspalt och intra- uterin tillväxthämning.
Detta förefaller inte ha någon relevans för människa vid rekommenderade intranasala doser som ger minimal systemexponering (se avsnitt 5. 2).
Gravida kvinnor ska endast behandlas med flutikasonfuroat då den förväntade nyttan för modern överväger varje tänkbar risk för fostret eller barnet.
Uppgift saknas om intranasalt flutikasonfuroat passerar över i modersmjölk hos människa.
Behandling med flutikasonfuroat av kvinnor som ammar ska endast övervägas om den förväntade nyttan för modern överväger varje tänkbar risk för barnet.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier på förmågan att köra eller använda maskiner har utförts eftersom flutikasonfuroat inte förväntas påverka den här förmågan.
4. 8 Biverkningar
Biverkningsfrekvenser har hämtats från data från stora kliniska prövningar.
Frekvensintervallen är definierade som:
Mycket vanliga (≥1/ 10), Vanliga (≥1/ 100 till < 1/ 10), Mindre vanliga (≥1/ 1000 till < 1/ 100), Sällsynta (≥1/ 10 000 till < 1/ 1000), Mycket sällsynta (< 1/ 10 000)
Andningsvägar, bröstkorg och mediastinum
Epistaxis
Nasal ulceration
Hos vuxna och ungdomar var incidensen för epistaxis högre vid långtidsbehandling (mer än 6 veckor) än vid korttidsbehandling (upp till 6 veckor).
I kliniska studier på barn upp till 12 veckors behandlingstid var incidensen för epistaxis lika hos patienter som fick flutikasonfuroat som hos patienter som fick placebo.
4 4. 9 Överdosering
I en biotillgänglighetsstudie observerades inga systembiverkningar efter intranasala doser upp till 2 640 mikrogram per dag under tre dagar (se avsnitt 5. 2).
Akut överdosering fordrar sannolikt ingen behandling förutom observation.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Glukokortikoider för lokal rinitbehandling ATC- kod:
R01AD12
Flutikasonfuroat är en syntetisk trifluorinerad kortikosteroid som har mycket hög affinitet till glukokortikoidreceptorn och har en potent antiinflammatorisk effekt.
Klinisk erfarenhet:
Säsongsbunden allergisk rinit hos vuxna och ungdomar Jämfört med placebo förbättrade flutikasonfuroat nässpray 110 mikrogram en gång om dagen signifikant nässymtom (bestående av rinnsnuva, nästäppa, nysningar och klåda i näsan) samt ögonsymtom (bestående av klåda/ brännande känsla, tårade/ rinnande och röda ögon) i alla fyra studierna.
Effekten kvarstod under hela dygnet vid dosering en gång om dagen.
Den terapeutiska effekten observerades redan inom 8 timmar efter första doseringstillfället och ytterligare förbättring sågs inom de närmaste dagarna.
Flutikasonfuroat nässpray förbättrade signifikant patientens upplevda behandlingssvar och patientens sjukdomsrelaterade livskvalitet (Rhinoconjunctivitis Quality of Life Questionnaire – RQLQ) i alla fyra studierna.
Perenn allergisk rinit hos vuxna och ungdomar Flutikasonfuroat nässpray 110 mikrogram en gång om dagen förbättrade signifikant nässymtom liksom patientens upplevda behandlingssvar jämfört med placebo i båda studierna.
Flutikasonfuroat nässpray 110 mikrogram en gång om dagen förbättrade signifikant ögonsymtom liksom patientens sjukdomsrelaterade livskvalitet (Rhinoconjunctivitis Quality of Life Questionnaire – RQLQ) jämfört med placebo i en studie.
Effekten kvarstod under hela dygnet (24 timmar) vid dosering en gång om dagen.
Säsongsbunden och perenn allergisk rinit hos barn Dosering till barn är baserat på utvärdering av effektdata på ett tvärsnitt av den allergiska rinitpopulationen bland barn.
Vid säsongsbunden allergisk rinit var flutikasonfuroat nässpray 110 mikrogram en gång om dagen effektivt men inga signifikanta skillnader observerades mellan flutikasonfuroat nässpray 55 mikrogram en gång om dagen och placebo på något effektmått.
Vid perenn allergisk rinit uppvisade flutikasonfuroat nässpray 55 mikrogram en gång om dagen en mer konsekvent effektprofil än flutikasonfuroat nässpray 110 mikrogram en gång om dagen under 4 veckors behandling.
Post hoc- analys efter 6 och 12 veckor i samma studie såväl som en 6- veckors HPA- axel säkerhetsstudie stöder att flutikasonfuroat nässpray 110 mikrogram en gång om dagen är effektivt.
En 6- veckors studie som utvärderade effekten av flutikasonfuroat nässpray 110 mikrogram en gång om dagen på binjurebarkfunktionen hos barn i åldern 2 till 11 år visade ingen signifikant påverkan på 24- timmars serumkortisol jämfört med placebo.
Resultaten från en placebokontrollerad knemometri- studie visade ingen kliniskt relevant påverkan under kort tid på längdtillväxt av nedre extremiteterna hos barn (6 till 11 år) när flutikasonfuroat nässpray 110 mikrogram gavs en gång om dagen.
Säsongsbunden och perenn allergisk rinit hos barn (under 6 år)
5 Säkerhets - och effektstudier har gjorts på totalt 271 patienter i åldern 2 till 5 år både på säsongsbunden och perenn allergisk rinit, varav 176 exponerades för flutikasonfuroat.
Säkerhet och effekt har inte blivit tillräckligt utvärderat i denna grupp.
5. 2 Farmakokinetiska egenskaper
Absorption:
Flutikasonfuroat genomgår en ofullständig absorption och en höggradig första- passage metabolism i lever och tarm som ger negligerbar systemexposition.
Den intranasala dosen 110 mikrogram en gång om dagen ger inga mätbara plasmakoncentrationer (< 10 pg/ ml).
Den absoluta biotillgängligheten av intranasalt administrerat flutikasonfuroat är 0, 50%, så att mindre än 1 mikrogram flutikasonfuroat skulle bli systemsikt tillgängligt efter 110 mikrogram (se avsnitt 4. 9).
Distribution:
Plasmaproteinbindningen av flutikasonfuroat är högre än 99%.
Flutikasonfuroat har en omfattande distribution med en distributionsvolym av 608 liter i medeltal vid steady- state.
Metabolism:
Flutikasonfuroat bryts snabbt ned via den systemiska cirkulationen (totalt plasma - clearance är 58, 7 liter/ timme) genom en huvudsaklig metabolism i levern där flutikasonfuroat metaboliseras till en inaktiv 17ß- karboxylmetabolit (GW694301X) via cytokrom P450- enzymet CYP3A4.
Den huvudsakliga nedbrytningen sker via hydrolys av S- fluorometylkarbotioat till en 17ß - karboxylsyrametabolit.
In vivo- studier har inte kunnat visa att flutikason bildas genom spjälkning av furoatdelen.
Elimination:
Eliminationen sker huvudsakligen via feces efter oral och intravenös administrering som tyder på utsöndring av flutikasonfuroat och dess metaboliter via gallan.
Efter intravenös administering är eliminationsfasens halveringstid ungefär 15, 1 timmar.
Utsöndringen via urin är cirka 1% och 2% efter oral respektive intravenös dos.
Barn:
Hos majoriteten av patienterna är flutikasonfuroat inte mätbart (< 10 pg/ ml) efter intranasal dosering 110 mikrogram en gång om dagen.
Mätbara nivåer sågs hos 15, 1% av barnen efter intranasalt 110 mikrogram en gång om dagen och endast hos 6, 8% av barnen efter 55 mikrogram en gång om dagen.
Inga tecken på högre mätbara nivåer av flutikasonfuroat sågs hos de mindre barnen (under 6 år).
Medianvärdet av flutikasonfuroatkoncentrationerna efter 55 mikrogram var hos barnen med mätbara nivåer 18, 4 pg/ ml och 18, 9 pg/ ml för 2- 5 år respektive 6- 11 år.
Efter 110 mikrogram var mediankoncentrationerna hos barnen med mätbara nivåer 14, 3 pg/ ml och 14, 4 pg/ ml för 2- 5 år respektive 6- 11 år.
Medianvärdena var likartade dem som sågs hos vuxna (över 12 år), där koncentrationerna i mätbara nivåer 15, 4 pg/ ml och 21, 8 pg/ ml efter 55 mikrogram respektive 110 mikrogram.
Äldre:
Ett fåtal äldre patienter (> 65 år, n=23/ 872; 2, 6%) bidrog med farmakokinetisk data.
Inga tecken på högre incidens av mätbara flutikasonfuroatkoncentrationer sågs hos äldre jämfört med yngre personer.
Nedsatt njurfunktion:
Flutikasonfuroat har inte kunnat spåras i urin hos friska frivilliga efter intranasal administering.
Nedsatt njurfunktion förväntas därför inte påverka flutikasonfuroats farmakokinetik.
Nedsatt leverfunktion:
Data saknas från patienter med nedsatt leverfunktion som fått intranasalt flutikasonfuroat.
En studie på patienter med måttligt nedsatt leverfunktion gav 400 mikrogram oralt inhalerade enkeldoser flutikasonfuroat ett något ökat Cmax (42%) och AUC (0- ∞) (172%) och en obetydlig minskning (i medeltal 23%) av kortisolnivåer hos patienter jämfört med friska personer.
Utifrån denna studie förväntas inte en dosering av 110 mikrogram intranasalt flutikasonfuroat ge kortisolsuppression hos patienter med en måttligt nedsatt leverfunktion.
Nedsatt leverfunktion förväntas därför inte ge någon kliniskt relevant påverkan efter en normal vuxendos.
Ingen data finns tillgänglig från patienter med
Exponeringen för flutikasonfuroat kommer sannolikt att öka ytterligare hos dessa patienter.
5. 3 Prekliniska säkerhetsuppgifter
De allmäntoxikologiska fynden överensstämmer med de som är kända för övriga kortikosteroider och som associeras med förstärkta farmakologiska aktiviteter.
Dessa fynd förefaller inte ha någon relevans för människa vid rekommenderade nasala doser som ger minimal systemexponering.
Inga gentoxiska effekter av flutikasonfuroat har observerats i konventionella gentoxiska test.
Vidare sågs ingen behandlingsrelaterad ökning av tumorincidens efter två års inhalationsstudier på råttor och möss.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen Vattenfri glukos Dispergerbar cellulosa Polysorbat 80 Bensalkoniumklorid Dinatriumedetat Renat vatten
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
3 år Öppnad förpackning:
2 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras i skydd mot kyla.
6. 5 Förpackningstyp och innehåll
Fluticasone furoate GSK nässpray tillhandahålls som ett benvitt plasthölje med ett dosfönster, ljusblå sprayknapp på ena sidan och skyddskåpa med stoppklammer.
Plasthöljet innehåller nässpray suspension i en typ 1 flaska (glas) med spraypump som avger avdelade doser.
Läkemedlet finns tillgängligt i tre förpackningsstorlekar:
30, 60 och 120 spraydoser.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Glaxo Group Ltd Greenford, Middlesex, UB6 0NN Storbritannien
7 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
< {DD/ MM/ ÅÅÅÅ} > < {DD/ månad/ ÅÅÅÅ} >
10.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Glaxo Operations UK Ltd (trading as Glaxo Wellcome Operations) Harmire Road Barnard Castle County Durham DL12 8DT, Storbritannien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
System för Biverkningsrapportering
Innehavaren av godkännande för försäljning måste garantera att det finns ett fungerande system för biverkningsrapportering beskrivet i version YM2007/ 00033/ 00 i Modul 1. 8. 1 i Ansökningsblanketten för godkännande för försäljning, innan och när produkten finns på marknaden.
Innehavaren av godkännande för försäljning förbinder sig att utföra studierna och att därtill följa biverkningsrapporteringen beskriven i Farmakovigilansplanen som godtagits i version 04 av Risk Management Plan (RMP) i Modul 1. 8. 2 i Ansökan om godkännande för försäljning och efterföljande uppdateringar av RMP som godkänts av CHMP.
Enligt CHMP Guideline on Risk Management Systems för läkemedel till människa skall den uppdaterade RMP skickas in samtidigt med nästa periodiska säkerhetsuppdatering (PSUR).
Dessutom skall en uppdaterad RMP skickas in • När ny information finns som kan påverka nuvarande säkerhetsprofil, Farmakovigilansplanen eller riskminimerande åtgärder • Inom 60 dagar när en viktig (farmakovigilans eller riskminimerande) milstolpe har uppnåtts • På begäran av EMEA
11 A.
12 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Fluticasone furoate GSK 27, 5 mikrogram/ spraydos nässpray suspension Flutikasonfuroat
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje spraydos avger 27, 5 mikrogram flutikasonfuroat
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övrigt: vattenfri glukos, dispergerbar cellulosa, polysorbat 80, bensalkoniumklorid, dinatriumedetat, renat vatten
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Nässpray, suspension 1 flaska - 30 spraydoser 1 flaska - 60 spraydoser 1 flaska - 120 spraydoser
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Omskakas Läs bipacksedeln före användning För nasalt bruk
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP (MM/ YYYY) Öppnad förpackning:
2 månader
13 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i skydd mot kyla.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Glaxo Group Ltd Greenford, Middlesex, UB6 0NN Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
LOT (Number)
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Fluticasone furoate GSK
14 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
NÄSSPRAY/ FLASKETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Fluticasone furoate GSK 27, 5 mikrogram/ spraydos nässpray suspension Flutikasonfuroat
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning
3.
UTGÅNGSDATUM
EXP (MM/ YYYY)
4.
BATCHNUMMER
LOT (Number)
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
30 spraydoser 60 spraydoser 120 spraydoser
6.
ÖVRIGT
15 B.
BIPACKSEDEL
16 BIPACKSEDEL
Fluticasone furoate GSK 27, 5 mikrogram per spraydos nässpray suspension Flutikasonfuroat
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Fluticasone furoate GSK är och vad det används för 2.
Innan du använder Fluticasone furoate GSK 3.
När används Fluticasone furoate GSK 4.
Hur Fluticasone furoate GSK ska förvaras 6.
Övriga upplysningar
1.
VAD FLUTICASONE FUROATE GSK ÄR OCH VAD DET ANVÄNDS FÖR Fluticasone furoate GSK nässpray används för att behandla symtom vid allergisk rinit som nästäppa, rinnsnuva eller klåda i näsan, nysningar samt ögon som tåras, kliar eller är röda hos vuxna och barn 6 år och äldre.
Allergibesvären kan inträffa under vissa tider på året och orsakas av allergi mot gräs eller pollen (hösnuva) eller så kan de inträffa året runt och orsakas av allergi mot djur, husdammskvalster eller mögel.
Fluticasone furoate GSK tillhör gruppen läkemedel som kallas kortison (kortikosteroider).
Fluticasone furoate GSK verkar för att minska inflammation som orsakas av allergi (rinit).
2.
INNAN DU ANVÄNDER FLUTICASONE FUROATE GSK
Använd inte Fluticasone furoate GSK:
Om du är allergisk (överkänslig) mot flutikasonfuroat eller något av övriga innehållsämnen i Fluticasone furoate GSK.
Var särskilt försiktig med Fluticasone furoate GSK:
Tala om för läkare eller apotekspersonal om du har någon leversjukdom.
Fluticasone furoate GSKdosen kan då behöva ändras.
Användning av kortison (som Fluticasone furoate GSK) under en längre tid kan göra att barn växer långsammare.
Läkaren kommer kontrollera ditt barns längd regelbundet och se till att han eller hon använder den lägsta möjliga effektiva dosen.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Det är speciellt viktigt om du tar, eller nyligen har tagit något av följande läkemedel: • kortisontabletter eller kortisoninjektioner • kortisonkräm eller salva • läkemedel mot astma • ritonavir som används för att behandla HIV • ketokonazol som används för att behandla svampinfektioner
Fluticasone furoate GSK tillsammans med dessa
17 läkemedel.
Graviditet och amning Använd inte Fluticasone furoate GSK om du är gravid eller planerar att bli gravid, såvida inte läkare eller apotekspersonal talar om att du ska göra det.
Använd inte Fluticasone furoate GSK om du ammar, såvida inte läkare eller apotekspersonal talar om att du ska göra det.
Körförmåga och användning av maskiner Det är osannolikt att Fluticasone furoate GSK påverkar körförmåga eller användning av maskiner.
Viktig information om något innehållsämne i Fluticasone furoate GSK Fluticasone furoate GSK innehåller bensalkoniumklorid.
Hos en del patienter kan det orsaka irritiation på insidan av näsan.
Tala om för läkare eller apotekspersonal om du känner obehag när du använder sprayen.
3.
HUR DU ANVÄNDER FLUTICASONE FUROATE GSK
Använd alltid Fluticasone furoate GSK precis som din läkare har sagt.
Om du är osäker kontrollera med din läkare.
När ska du använda den och hur mycket Fluticasone furoate GSK sprayas i näsan som en fin dimma.
Den har nästan ingen smak.
Fluticasone furoate GSK ska inte användas i ögonen.
När ska du använda Fluticasone furoate GSK • En gång om dagen • Ta den vid samma tid varje dag Dina besvär behandlas då under hela dygnet
Hur lång tid tar det innan Fluticasone furoate GSK verkar En del känner inte att de får full effekt förrän efter flera dagar efter att de börjat att ta Fluticasone furoate GSK.
Vanligtvis får man effekt inom 8 till 24 timmar.
Vuxna och barn 12 år och äldre • Den vanliga startdosen är 2 sprayningar i varje näsborre en gång om dagen • När besvären är under kontroll, kan dosen minskas till 1 sprayning i varje näsborre en gång om dagen
Barn under 12 år • Till barn i åldern 6 till 11 år är en vanlig startdos 1 sprayning i varje näsborre en gång om dagen • Vid mycket svåra besvär kan doktorn öka dosen till 2 sprayningar i varje näsborre en gång om dagen tills besvären är under kontroll.
Därefter kan dosen minskas till 1 sprayning i varje näsborre en gång om dagen • Används inte till barn under 6 år
Om du använt för stor mängd Fluticasone furoate GSK Kontakta din läkare eller apotekspersonal
Om du har glömt att använda Fluticasone furoate GSK • Om du glömt att ta en dos, ta den så snart du kommer ihåg • Om det är nära i tid när du brukar ta Fluticasone furoate GSK, vänta då till dess.
Ta inte dubbel dos för att kompensera för glömd dos.
18 Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
Hur du kontrollerar nässprayen före användning Nässprayen • Läkemedlet är fyllt på en glasflaska som är innesluten i ett plasthölje. • Glasflaskan innehåller antingen 30, 60 eller 120 spraydoser. • Ett dosfönster, den genomskinliga delen av plasthöljet, visar hur mycket vätska som finns kvar.
En flaska som innehåller 30 spraydoser kommer inte att vara helt fylld när du får den. • Läkemedlet sprayas ut som en fin dimma genom flaskans näspip när man trycker på sprayknappen på sidan. • Näspipen skyddas av skyddskåpan.
Skyddskåpa
Näspip
Sprayknapp
Dosfönster
Framsida
Baksida
Kontroll av nässprayen
b a
Första gången du använder nässprayen ska du kontrollera att den fungerar.
Om du har glömt att sätta på skyddskåpan eller om du inte har använt sprayen på en månad ska du kontrollera den igen, steg 1 till 4 nedan.
1.
Innan du tar av skyddskåpan, skaka om nässprayen.
19 2.
Ta av skyddskåpan genom att trycka lätt med tumme och pekfinger på sidorna när du drar av den - se bild a 3.
Håll nässprayen upprätt, rikta näspipen ifrån dig och tryck på sprayknappen minst 6 gånger så att en fin spraydusch frigörs i luften – se bild b.
4.
Nässprayen är nu klar att användas.
Om du tappar nässprayen, kontrollera så att den inte har skadats och testa den igen, steg 1 till 4 ovan.
Lämna tillbaka den till apoteket.
Så här använder du nässprayen
c d
Omskaka nässprayen lätt före användning.
1.
Böj huvudet lätt framåt.
2.
Håll nässprayen upprätt och för in näspipen försiktigt i ena näsborren – se bild c.
3.
Rikta pipen mot näsans yttervägg ifrån näsans skiljevägg, så att läkemedlet sprayas på rätt ställe i näsan.
4.
När du andas in genom näsan, tryck på sprayknappen och spraya en gång i näsborren – se bild d.
Var försiktig så att sprayduschen inte kommer i ögonen.
Om du får det skölj ögonen med vatten.
5.
Ta ur näspipen och andas ut genom munnen.
6.
Upprepa steg 1 till 5 i andra näsborren.
7.
Om läkaren har sagt att du ska ta 2 sprayningar i varje näsborre, upprepa alla 6 stegen här ovan.
Rengöring av nässprayen
e f
1.
Efter varje gång du använt nässprayen, torka av näspipen och skyddskåpans insida – se bild e och f.
Lämna tillbaka den till apoteket.
2.
Sätt alltid tillbaka skyddskåpan efter användning som skydd mot damm.
20 Om du använt för stor mängd av Fluticasone furoate GSK Kontakta din läkare eller apotekspersonal
Om du har glömt att använda Fluticasone furoate GSK • Om du glömt att ta en dos, ta den när du kommer ihåg • Om det är nära i tid när du brukar ta Fluticasone furoate GSK, vänta då till dess.
Ta inte dubbel dos för att kompensera för glömd dos.
4.
EVENTUELLA BIVERKNINGAR Liksom alla läkemedel kan Fluticasone furoate GSK orsaka biverkningar men alla användare behöver inte få dem.
Eventuella biverkningar:
Mycket vanliga biverkningar (kan förekomma hos fler än 1 av 10 personer) • Näsblödning (oftast lätt) särskilt om du använder Fluticasone furoate GSK regelbundet i mer än 6 veckor.
Vanliga biverkningar (kan förekomma hos färre än 1 av 10 personer, men fler än 1 av 100 personer) • Irritation eller obehag i näsan – du kan också få lätt blodblandat sekret när du snyter dig.
Det kan bero på sårbildning i näsan.
Om du får biverkningar Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR FLUTICASONE FUROATE GSK SKA FÖRVARAS Förvaras utom syn - och räckhåll för barn.
Använd inte Fluticasone furoate GSK efter utgångsdatum på etiketten på flaskan och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Fluticasone furoate GSK nässpray ska användas inom två månader efter första gångens öppnande.
Förvaras i skydd mot kyla.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön
6.
ÖVRIGA UPPLYSNINGAR Innehållsdeklaration Den aktiva substansen är flutikasonfuroat Varje spraydos avger 27, 5 mikrogram flutikasonfuroat Övriga innehållsämnen är vattenfri glukos, dispergerbar cellulosa, polysorbat 80, bensalkoniumklorid, dinatriumedetat, renat vatten
Läkemedlets utseende och förpackningsstorlekar Läkemedlet är en vit nässpraysuspension som är förpackad i en brunfärgad glasflaska med spraypump.
Glasflaskan är innesluten i ett benvitt plasthölje med en ljusblå skyddskåpa och sprayknapp på sidan.
Plasthöljet har ett dosfönster som visar flaskinnehållet.
Läkemedlet finns förpackningsstorlekar 30, 60 och 120 spraydoser.
Innehavare av godkännande för försäljning Innehavare av godkännande för försäljning:
Glaxo Group Ltd Greenford, Middlesex, UB6 0NN Storbritannien
Tillverkare Glaxo Operations UK Ltd (trading as Glaxo Wellcome Operations) Harmire Road
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0) 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@ gsk. com
GlaxoSmithKline Pharma GmbH Tel: + 43 (0) 1 97075 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0) 22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland
Slovenská republika
Sími: + 354 530 3700
Tel: + 421 (0) 2 48 26 11 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0) 45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0) 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
Denna bipacksedel godkändes senast den {MM/ YYYY}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
23
European Medicines Agency
EMEA/ H/ C/ 710
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
FOCETRIA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Focetria?
Focetria är ett vaccin.
Det är en suspension avsedd för injektion som innehåller vissa delar (yttermembranet) av influensavirus.
Vaccinet innehåller en stam av influensavirus som kallas A/ Viet Nam/ 1194/ 2004 (H5N1).
Vad används Focetria för?
Focetria är ett vaccin som endast kan användas när en officiell deklaration från Världshälsoorganisationen (WHO) eller Europeiska unionen (EU) föreligger om en influensapandemi.
En influensapandemi inträffar när en ny typ (stam) av influensavirus uppträder som lätt kan spridas från person till person därför att människor saknar immunitet (skydd) mot viruset.
En pandemi kan påverka de flesta länder och regioner i världen.
Focetria ges enligt officiella rekommendationer.
Läkemedlet är receptbelagt.
Hur används Focetria?
Focetria ges i två doser med minst tre veckors mellanrum.
Det ges genom injektion i överarmsmuskeln.
Hur verkar Focetria?
Focetria är ett prototypvaccin, en speciell typ av vaccin som kan utvecklas så att det kan bidra till hanteringen av en pandemi.
Innan en pandemi utbryter vet ingen vilken stam av influensavirus som kommer att vara aktuell.
Därför kan företagen inte förbereda ett vaccin som innehåller en särskilt utvald influensavirusstam eftersom ingen har exponerats för stammen och ingen är immun mot den.
Det går att testa ett prototypvaccin på människor för att se hur de reagerar på det och på så sätt kunna förutsäga hur de kommer att reagera när den virusstam som orsakar pandemin ingår i vaccinet.
Vacciner fungerar genom att de ” lär ” immunsystemet (kroppens naturliga försvar) hur det ska skydda sig mot en sjukdom.
När en person får vaccinet uppfattar immunsystemet det som främmande och bildar antikroppar mot det.
Efter det kommer immunsystemet att kunna producera antikroppar snabbare när det exponeras för viruset på nytt.
Detta bidrar till att skydda mot sjukdomen.
Focetria innehåller små mängder av ett virus som kallas H5N1.
Viruset har först inaktiverats (dödats) så att det inte orsakar sjukdom.
Yttermembranet, som innehåller ytantigenerna (proteiner på virusets yttermembran som kroppen uppfattar som främmande), har sedan utvunnits och renats.
Vaccinet innehåller också ett adjuvans (ett ämne som innehåller olja) som stimulerar till ett bättre immunsvar.
7 Westferry Circus, Canary Wharf, London E14 4HB, England Tel. +44 207 418 84 00 Fax +44 207 418 84 16 E- post: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Om en pandemi utbryter kommer den virusstam som ingår i Focetria att ersättas med den stam som orsakar pandemin innan vaccinet används.
Hur har Focetrias effekt undersökts?
Effekterna av Focetria prövades först i olika experimentmodeller innan de studerades på människor.
Man jämförde hur effektivt två doser Focetria utlöste produktion av antikroppar (vaccinets immunogenicitet).
Deltagarna i studien fick två injektioner av Focetria med antingen 7, 5 eller 15 mikrogram hemagglutinin (ett protein som finns i influensavirus) med 21 dagars mellanrum.
Huvudeffektmåttet var halten av antikroppar i patientens blod före vaccinationen, på dagen för den andra injektionen (dag 22) och 21 dagar senare (dag 43).
Vilken nytta har Focetria visat vid studierna?
Enligt de kriterier som har fastställts av Kommittén för humanläkemedel (CHMP) ska ett prototypvaccin ge en skyddande halt av antikroppar hos minst 70% av dem som får vaccinet för att det ska anses lämpligt.
Studien visade att Focetria gav ett antikroppssvar som uppfyller dessa kriterier.
På dag 21 efter den andra injektionen hade 86% av dem som hade fått vaccin med 7, 5 mikrogram hemagglutinin antikroppshalter som skulle skydda dem mot H5N1.
Hos patienter som fick dosen 15 mikrogram var andelen 85%.
Vilka är riskerna med Focetria?
De vanligaste biverkningarna av Focetria (uppträder hos mellan 1 och 10 personer av 100) är huvudvärk, svettningar, artralgi (ledsmärta), myalgi (muskelsmärta), reaktioner på injektionsstället (rodnad, svullnad, förhårdnad, blåmärken, smärta), feber, allmän sjukdomskänsla, trötthet och frossa.
Förteckningen över samtliga biverkningar som rapporterats för Focetria finns i bipacksedeln.
Focetria ska inte ges till patienter som har fått en anafylaktisk reaktion (en svår allergisk reaktion) mot någon av vaccinets komponenter eller mot något ämne som finns i spårmängder i vaccinet, t. ex. ägg, kycklingprotein, kanamycin eller neomycinsulfat (två typer av antibiotika), formaldehyd, cetyltrimetylammoniumbromid (CTAB) och polysorbat 80.
Om en pandemi har utbrutit kan det dock vara lämpligt att ge vaccinet till dessa patienter, förutsatt att utrustning för återupplivning finns tillgänglig.
Varför har Focetria godkänts?
Kommittén för humanläkemedel (CHMP) fann att nyttan med Focetria uppväger riskerna vid influensaprofylax då en officiell deklaration om en pandemi föreligger.
Focetria har godkänts ” i undantagsfall ”.
Detta beror på att det inte har varit möjligt att få fullständig information om det framtida pandemivaccinet, eftersom det inte är känt vilken stam av influensavirus som kan komma att orsaka en pandemi.
Varje år kommer det Europeiska läkemedelsmyndigheten (EMEA) att se över eventuell ny information som kan ha blivit tillgänglig, och denna sammanfattning kommer att aktualiseras vid behov.
Vad görs för att garantera säker användning av Focetria?
Om Focetria används vid en pandemi kommer företaget som framställer vaccinet att samla in information om vaccinets säkerhet medan det används.
Däri kommer uppgifter om dess biverkningar och dess säkerhet för barn, gravida, patienter med svåra sjukdomar och patienter med immunproblem att ingå.
©EMEA 2007
2/ 3
Den 2 maj 2007 beviljade Europeiska kommissionen Novartis Vaccines and Diagnostics S. r. l. ett godkännande för försäljning av Focetria som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 05- 2007.
©EMEA 2007
3/ 3
EU- nummer
Namn
Styrka
Läkemedelsform Administreringssätt Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 07/ 385/ 001
15 µg / ml
Injektionsvätska, Intramuskulär Förfylld spruta suspension användning (glas)
0, 5 ml
1 förfylld spruta
EU/ 1/ 07/ 385/ 002
15 µg / ml
Injektionsvätska, Intramuskulär Förfylld spruta suspension användning (glas)
0, 5 ml
10 förfyllda sprutor
EU/ 1/ 07/ 385/ 003
15 µg / ml
Injektionsvätska, Intramuskulär Injektionsflaska suspension användning (glas)
0, 5 ml (1 dos = 0, 5 ml)
10 injektionsflaska (enkeldos)
EU/ 1/ 07/ 385/ 004
15 µg / ml
Injektionsvätska, Intramuskulär Injektionsflaska suspension användning (glas)
5, 0 ml (1 dos = 0, 5 ml)
10 injektionsflaskor (multidos:
10 doser)
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Focetria injektionsvätska, suspension i förfylld spruta Pandemiskt influensavaccin (ytantigen, inaktiverat, adjuvanterat)
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Ytantigener av influensavirus (hemagglutinin och neuraminidas) * från stammen:
A/ Vietnam/ 1194/ 2004 (H5N1)
7, 5 mikrogram ** per 0, 5 ml dos
* odlat i ägg ** uttryckt i mikrogram hemagglutinin.
Adjuvanset MF59C. 1 innehåller: skvalen polysorbat 80 sorbitantrioleat
9, 75 milligram 1, 175 milligram 1, 175 milligram
Detta vaccin uppfyller WHO: s rekommendationer och EU: s beslut för pandemin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension, i förfylld spruta.
Mjölkvit vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
4. 2 Dosering och administreringssätt
Focetria har utvärderats hos vuxna i åldrarna 18- 60 år och äldre över 60 år med vaccination dag 0 och dag 21.
Vuxna och äldre:
0, 5 ml En andra dos vaccin skall ges efter ett intervall om minst 3 veckor.
Vaccinet ges som intramuskulär injektion i deltoideusmuskeln.
Det finns inga data för personer under 18 år eller för barn.
Vårdgivare måste därför väga fördelarna mot de potentiella riskerna med att ge vaccinet till denna population.
För gravida kvinnor, se avsnitt 4. 6.
För mer information, se avsnitt 5. 1.
2 4. 3 Kontraindikationer
Tidigare händelse av en anafylaktisk (dvs. livshotande) reaktion mot någon av de ingående komponenterna i vaccinet eller spårrester av ägg, kycklingprotein, kanamycin - och neomycinsulfat, formaldehyd och cetylmetylammoniumbromid (CTAB).
I en pandemisk situation kan det emellertid vara lämpligt att ändå ge vaccinet, förutsatt att utrustning för återupplivning finns omedelbart tillgänglig om behov uppstår.
Se avsnitt 4. 4., Varningar och försiktighet.
4. 4 Varningar och försiktighet
Försiktighet krävs vid administrering av detta vaccin till personer med känd överkänslighet (annan än anafylaktisk reaktion) mot den aktiva substansen, mot något av hjälpämnena, och mot ägg, kycklingprotein, kanamycin - och neomycinsulfat, formaldehyd och cetyltrimetylammoniumbromid (CTAB).
Liksom för alla injicerbara vacciner skall lämplig medicinsk behandling och övervakning alltid finnas omedelbart tillgängliga i händelse av en sällsynt anafylaktisk reaktion efter administrering av vaccinet.
Om den pandemiska situationen tillåter, skall immunisering skjutas upp hos patienter med allvarlig febersjukdom eller akut infektion.
Vaccinet skall under inga omständigheter ges intravaskulärt eller subkutant.
Antikroppssvaret kan vara otillräckligt hos patienter med endogen eller iatrogen immunosuppression.
Ett skyddande immunsvar på vaccinet kanske ej induceras hos alla individer (se avsnitt 5. 1).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Focetria skall inte ges samtidigt med andra vacciner.
Om samtidig administrering med annat vaccin är indicerat, skall vaccinet ges i olika extremiteter.
Observera att biverkningarna då kan intensifieras.
Det immunologiska svaret kan reduceras om patienten genomgår immunsupprimerande behandling.
Efter influensavaccination har falskt positiva resultat observerats vid serologitester som utförts med ELISA- metoden för identifiering av antikroppar mot HIV1, hepatit C och framför allt HTLV1.
Western Blot- teknik motbevisar resultaten.
De övergående, falskt positiva reaktionerna kan vara en följd av IgM- svaret på vaccinet.
4. 6 Graviditet och amning
Inga data har framtagits för Focetria hos gravida kvinnor.
Vårdgivare måste därför, med hänsyn till de officiella rekommendationerna, väga fördelarna mot de potentiella riskerna med att ge vaccinet till gravida kvinnor.
Vaccinet kan ges till ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Focetria påverkar sannolikt inte förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
• Kliniska prövningar
I kliniska prövningar med olika formuleringar (H5N3, H9N2 och H5N1) exponerades 542 försökspersoner för prövningsvaccinet.
Av dessa försökspersoner fick 464 försökspersoner prototypvaccinet (A/ H5N1).
I kliniska prövningar med det pandemiska vaccinet var de flesta reaktionerna lindriga till sin art, kortvariga och kvalitativt likartade dem som framkallas av konventionella vacciner mot den årliga influensan.
Det är allmän vedertaget att adjuvanseffekten som förstärker immunogeniciteten är associerad med en något högre frekvens av lokala reaktioner (vanligen lindrig smärta) jämfört med 3 konventionella, icke adjuvanterade influensacvacciner.
Det var färre reaktioner efter den andra vaccinationen än efter den första.
Biverkningar från kliniska prövningar med prototypvaccinet är listade nedan (se avsnitt 5. 1 för mer information om prototypvacciner).
Incidensen av biverkningar som observerades hos försökspersoner över 60 år var lägre jämfört med dem i åldersgruppen 18- 60 år.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet Vanlig (> 1/ 100, < 1/ 10): huvudvärk
Hud och subkutan vävnad Vanlig (> 1/ 100, < 1/ 10): svettning
Muskuloskeletala systemet, bindväv och ben Vanlig (> 1/ 100, < 1/ 10): artralgi och myalgi
Allmänna symtom och/ eller symtom vid administreringsstället Vanlig (> 1/ 100, < 1/ 10): rodnad vid injektionsstället, svullnad vid injektionsstället, induration vid injektionsstället, ekkymos vid injektionsstället och smärta vid injektionsstället, feber, allmän sjukdomskänsla, trötthet och frossa
Dessa reaktioner försvinner vanligen inom 1– 2 dagar utan behandling.
• Post- marketing övervakning av interpandemiskt influensavaccin
I post- marketing övervakning av adjuvanterade, interpandemiska, trivalenta vacciner med liknande sammansättning som Focetria (ytantigen, inaktiverat, adjuvanterat med MF59C. 1), har följande biverkningar rapporterats:
Mindre vanlig (> 1/ 1 000, < 1/ 100):
Generaliserade hudreaktioner i form av pruritus, urtikaria eller ospecifikt utslag.
Sällsynt (> 1/ 10 000, < 1/ 1 000):
Neuralgi, parestesi, kramper, övergående trombocytopeni.
Sällsynta fall av allergiska reaktioner som lett till chock har rapporterats.
Mycket sällsynt (< 1/ 10 000):
Vaskulit med övergående njurpåverkan och erythema exsudativum multiforme.
Neurologiska sjukdomar som encefalomyelit, neurit och Guillain- Barrés syndrom.
Biverkning( ar) som har rapporterats efter godkännandet för försäljning av det pandemiska vaccinet: ej tillämpbart.
4. 9 Överdosering
Inget fall av överdosering har rapporterats.
4 Farmakoterapeutisk grupp:
Influensavaccin, ATC- kod J07BB02
Detta avsnitt beskriver de kliniska erfarenheterna av modellvacciner efter administrering av två doser.
Prototypvacciner innehåller influensaantigener som skiljer sig från dem i aktuella cirkulerande influensavirus.
Dessa antigener kan betraktas som ” nya ” antigener och simulerar en situation där målpopulationen för vaccinet är immunologiskt naiv.
Data som erhålls med ett prototypvaccin ger stöd för en vaccinationsstrategi som sannolikt kommer att användas för det pandemiska vaccinet: data på klinisk effekt och säkerhet som erhålls med prototypvacciner är relevanta för pandemiska vacciner.
En klinisk prövning gjordes med ett H5N1- vaccin kombinerat med MF59C. 1- adjuvans på 486 friska vuxna försökspersoner.
Två doser vaccin innehållande H5N1 (A/ Vietnam/ 1194/ 2004) i 2 olika doseringar (7, 5 och 15 µg hemagglutinin [HA] / dos) med MF59C. 1- adjuvans gavs med tre veckors mellanrum.
Frekvensen av seroprotektion * och serokonversion * och serokonversionsfaktorn ** för anti- HA - antikropp hos vuxna, mätta med SRH- test var följande:
anti- HA- antikropp
22 dagar efter 1: a dosen
21 dagar efter 2: a dosen
Seroprotektionsfrekvens Serokonversionsfrekvens Serokonversionsfaktor ** * mätt med SRH- test ≥ 25 mm
% (95% CI:
33- 49)% (95% CI:
31- 47) 2, 42 (2, 02- 2, 89)
86% (95% CI:
79- 91) 85% (95% CI:
79- 91) 7, 85 (6, 7- 9, 2)
** geometrisk genomsnittskvot erhållen med SRH- test
Frekvensen av seroprotektion * och, serokonversion * och serokonversionsfaktorn ** för anti- HA - antikropp hos försökspersoner över 60 år, mätta med SRH- test, var följande:
anti- HA- antikropp
22 dagar efter 1: a dosen
21 dagar efter 2: a dosen
Seroprotektionsfrekvens Serokonversionsfrekvens Serokonversionsfaktor ** * mätt med SRH- test ≥ 25 mm
% (95% CI:
42- 64)% (95% CI:
34- 56) 2, 85 (2, 22- 3, 66)
% (95% CI:
71- 89)% (95% CI:
60- 81) 5, 02 (3, 91- 6, 45)
** geometrisk genomsnittskvot erhållen med SRH- test
Persistensen av antikroppar för prototypvacciner varierar.
Med interpandemiska trivalenta vacciner är denna vanligen 6- 12 månader men för detta vaccin finns ännu inga data med H5N1- stammen.
• Stödjande studier
I två dosutvärderingsstudier fick 78 vuxna ett adjuvanterat prototypvaccin (H5N3 eller H9N2).
Två doser vaccin med stammen H5N3 (A/ Duck/ Singapore/ 97) i 3 olika doseringar (7, 5; 15 och 30 µg HA/ dos) gavs med tre veckors mellanrum.
Serumprover testades mot det ursprungliga H5N3- viruset och även mot ett antal olika H5N1- isolat.
Antikroppssvar erhållna med SRH- test visade att 100% av försökspersonerna uppnådde seroprotektion och 100% serokonverterade efter två injektioner av 7, 5 μg.
Dessutom konstaterades att det adjuvanterade vaccinet inducerade antikroppar som gav korsskydd mot de H5N1- stammar som isolerades 2003 och 2004 vilka uppvisade viss antigen drift jämfört med de ursprungliga stammarna.
Två doser vaccin innehållande stammen H9N2 (A/ chicken/ Hong Kong/ G9/ 97) i 4 olika doseringar (3, 75; 7, 5; 15 och 30 μg HA/ dos) gavs med fyra veckors mellanrum.
Serologiska svar erhållna med hemagglutinationsinhibitionstest (HI- test) visade att 92% av försökspersonerna uppnådde seroprotektion och 75% serokonverterade efter två injektioner med 7, 5 μg.
5 Focetria har godkänts i enlighet med reglerna om ” godkännande i undantagsfall ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel av vetenskapliga skäl.
EMEA kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna SPC om det är nödvändigt.
5. 2 Farmakokinetiska egenskaper
Ej relevant.
5. 3 Prekliniska säkerhetsuppgifter
Ej relevant.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumklorid, Kaliumklorid, Kaliumdivätefosfat, Dinatriumfosfatdihydrat, Magnesiumkloridhexahydrat, Kalciumkloriddihydrat, Natriumcitrat, Citronsyra, Vatten för injektionsvätskor.
För adjuvanset, se avsnitt 2.
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
1 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
0, 5 ml i förfylld spruta (typ 1- glas) med kolvpropp (brombutylgummi).
Förpackningar med 1 och 10 styck.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Vaccinet skall vara rumstempererat när det används.
Skakas varsamt före användning.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
6 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Vaccines and Diagnostics S. r. l. - Via Fiorentina, 1 – Siena, Italien.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
………………..
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
………………..
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
………………..
7 1.
LÄKEMEDLETS NAMN
Focetria injektionsvätska, suspension
Pandemiskt influensavaccin (ytantigen, inaktiverat, adjuvanterat)
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Ytantigener av influensavirus (hemagglutinin och neuraminidas) * från stammen:
A/ Vietnam/ 1194/ 2004 (H5N1)
7, 5 mikrogram ** per 0, 5 ml dos
* odlat i ägg ** uttryckt i mikrogram hemagglutinin.
Adjuvanset MF59C. 1 innehåller: skvalen polysorbat 80 sorbitantrioleat
9, 75 milligram 1, 175 milligram 1, 175 milligram
Detta vaccin uppfyller WHO: s rekommendationer och EU: s beslut för pandemin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension.
Mjölkvit vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
4. 2 Dosering och administreringssätt
Focetria har utvärderats hos vuxna i åldrarna 18- 60 år och äldre över 60 år med vaccination dag 0 och dag 21.
Vuxna och äldre:
0, 5 ml En andra dos vaccin skall ges efter ett intervall om minst 3 veckor.
Vaccinet ges som intramuskulär injektion i deltoideusmuskeln.
Det finns inga data för personer under 18 år eller för barn.
Vårdgivare måste därför väga fördelarna mot de potentiella riskerna med att ge vaccinet till denna population.
För gravida kvinnor, se avsnitt 4. 6.
För mer information, se avsnitt 5. 1.
8 4. 3 Kontraindikationer
Tidigare händelse av en anafylaktisk (dvs. livshotande) reaktion mot någon av de ingående komponenterna i vaccinet eller spårrester av ägg, kycklingprotein, kanamycin - och neomycinsulfat, formaldehyd och cetylmetylammoniumbromid (CTAB).
I en pandemisk situation kan det emellertid vara lämpligt att ändå ge vaccinet, förutsatt att utrustning för återupplivning finns omedelbart tillgänglig om behov uppstår.
Se avsnitt 4. 4., Varningar och försiktighet.
4. 4 Varningar och försiktighet
Försiktighet krävs vid administrering av detta vaccin till personer med känd överkänslighet (annan än anafylaktisk reaktion) mot den aktiva substansen, mot något av hjälpämnena, och mot ägg, kycklingprotein, kanamycin - och neomycinsulfat, formaldehyd och cetyltrimetylammoniumbromid (CTAB).
Liksom för alla injicerbara vacciner skall lämplig medicinsk behandling och övervakning alltid finnas omedelbart tillgängliga i händelse av en sällsynt anafylaktisk reaktion efter administrering av vaccinet.
Om den pandemiska situationen tillåter, skall immunisering skjutas upp hos patienter med allvarlig febersjukdom eller akut infektion.
Vaccinet skall under inga omständigheter ges intravaskulärt eller subkutant.
Antikroppssvaret kan vara otillräckligt hos patienter med endogen eller iatrogen immunosuppression.
Ett skyddande immunsvar på vaccinet kanske ej induceras hos alla individer (se avsnitt 5. 1).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Focetria skall inte ges samtidigt med andra vacciner.
Om samtidig administrering med annat vaccin är indicerat, skall vaccinet ges i olika extremiteter.
Observera att biverkningarna då kan intensifieras.
Det immunologiska svaret kan reduceras om patienten genomgår immunsupprimerande behandling.
Efter influensavaccination har falskt positiva resultat observerats vid serologitester som utförts med ELISA- metoden för identifiering av antikroppar mot HIV1, hepatit C och framför allt HTLV1.
Western Blot- teknik motbevisar resultaten.
De övergående, falskt positiva reaktionerna kan vara en följd av IgM- svaret på vaccinet.
4. 6 Graviditet och amning
Inga data har framtagits för Focetria hos gravida kvinnor.
Vårdgivare måste därför, med hänsyn till de officiella rekommendationerna, väga fördelarna mot de potentiella riskerna med att ge vaccinet till gravida kvinnor.
Vaccinet kan ges till ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Focetria påverkar sannolikt inte förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
• Kliniska prövningar
I kliniska prövningar med olika formuleringar (H5N3, H9N2 och H5N1) exponerades 542 försökspersoner för prövningsvaccinet.
Av dessa försökspersoner fick 464 försökspersoner prototypvaccinet (A/ H5N1).
I kliniska prövningar med det pandemiska vaccinet var de flesta reaktionerna lindriga till sin art, kortvariga och kvalitativt likartade dem som framkallas av konventionella vacciner mot den årliga influensan.
Det är allmän vedertaget att adjuvanseffekten som förstärker immunogeniciteten är 9 associerad med en något högre frekvens av lokala reaktioner (vanligen lindrig smärta) jämfört med konventionella, icke adjuvanterade influensacvacciner.
Det var färre reaktioner efter den andra vaccinationen än efter den första.
Biverkningar från kliniska prövningar med prototypvaccinet är listade nedan (se avsnitt 5. 1 för mer information om prototypvacciner).
Incidensen av biverkningar som observerades hos försökspersoner över 60 år var lägre jämfört med dem i åldersgruppen 18- 60 år.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet Vanlig (> 1/ 100, < 1/ 10): huvudvärk
Hud och subkutan vävnad Vanlig (> 1/ 100, < 1/ 10): svettning
Muskuloskeletala systemet, bindväv och ben Vanlig (> 1/ 100, < 1/ 10): artralgi och myalgi
Allmänna symtom och/ eller symtom vid administreringsstället Vanlig (> 1/ 100, < 1/ 10): rodnad vid injektionsstället, svullnad vid injektionsstället, induration vid injektionsstället, ekkymos vid injektionsstället och smärta vid injektionsstället, feber, allmän sjukdomskänsla, trötthet och frossa
Dessa reaktioner försvinner vanligen inom 1– 2 dagar utan behandling.
• Post- marketing övervakning av interpandemiskt influensavaccin
I post- marketing övervakning av adjuvanterade, interpandemiska, trivalenta vacciner med liknande sammansättning som Focetria (ytantigen, inaktiverat, adjuvanterat med MF59C. 1), har följande biverkningar rapporterats:
Mindre vanlig (> 1/ 1 000, < 1/ 100):
Generaliserade hudreaktioner i form av pruritus, urtikaria eller ospecifikt utslag.
Sällsynt (> 1/ 10 000, < 1/ 1 000):
Neuralgi, parestesi, kramper, övergående trombocytopeni.
Sällsynta fall av allergiska reaktioner som lett till chock har rapporterats.
Mycket sällsynt (< 1/ 10 000):
Vaskulit med övergående njurpåverkan och erythema exsudativum multiforme.
Neurologiska sjukdomar som encefalomyelit, neurit och Guillain- Barrés syndrom.
Biverkning( ar) som har rapporterats efter godkännandet för försäljning av det pandemiska vaccinet: ej tillämpbart.
4. 9 Överdosering
Inget fall av överdosering har rapporterats.
10 Farmakoterapeutisk grupp:
Influensavaccin, ATC- kod J07BB02
Detta avsnitt beskriver de kliniska erfarenheterna av modellvacciner efter administrering av två doser.
Prototypvacciner innehåller influensaantigener som skiljer sig från dem i aktuella cirkulerande influensavirus.
Dessa antigener kan betraktas som ” nya ” antigener och simulerar en situation där målpopulationen för vaccinet är immunologiskt naiv.
Data som erhålls med ett prototypvaccin ger stöd för en vaccinationsstrategi som sannolikt kommer att användas för det pandemiska vaccinet: data på klinisk effekt och säkerhet som erhålls med prototypvacciner är relevanta för pandemiska vacciner.
En klinisk prövning gjordes med ett H5N1- vaccin kombinerat med MF59C. 1- adjuvans på 486 friska vuxna försökspersoner.
Två doser vaccin innehållande H5N1 (A/ Vietnam/ 1194/ 2004) i 2 olika doseringar (7, 5 och 15 µg hemagglutinin [HA] / dos) med MF59C. 1- adjuvans gavs med tre veckors mellanrum.
Frekvensen av seroprotektion * och serokonversion * och serokonversionsfaktorn ** för anti- HA - antikropp hos vuxna, mätta med SRH- test var följande:
anti- HA- antikropp
22 dagar efter 1: a dosen
21 dagar efter 2: a dosen
Seroprotektionsfrekvens Serokonversionsfrekvens Serokonversionsfaktor ** * mätt med SRH- test ≥ 25 mm
% (95% CI:
33- 49)% (95% CI:
31- 47) 2, 42 (2, 02- 2, 89)
86% (95% CI:
79- 91) 85% (95% CI:
79- 91) 7, 85 (6, 7- 9, 2)
** geometrisk genomsnittskvot erhållen med SRH- test
Frekvensen av seroprotektion * och, serokonversion * och serokonversionsfaktorn ** för anti- HA - antikropp hos försökspersoner över 60 år, mätta med SRH- test, var följande:
anti- HA- antikropp
22 dagar efter 1: a dosen
21 dagar efter 2: a dosen
Seroprotektionsfrekvens Serokonversionsfrekvens Serokonversionsfaktor ** * mätt med SRH- test ≥ 25 mm
% (95% CI:
42- 64)% (95% CI:
34- 56) 2, 85 (2, 22- 3, 66)
% (95% CI:
71- 89)% (95% CI:
60- 81) 5, 02 (3, 91- 6, 45)
** geometrisk genomsnittskvot erhållen med SRH- test
Persistensen av antikroppar för prototypvacciner varierar.
Med interpandemiska trivalenta vacciner är denna vanligen 6- 12 månader men för detta vaccin finns ännu inga data med H5N1- stammen.
• Stödjande studier
I två dosutvärderingsstudier fick 78 vuxna ett adjuvanterat prototypvaccin (H5N3 eller H9N2).
Två doser vaccin med stammen H5N3 (A/ Duck/ Singapore/ 97) i 3 olika doseringar (7, 5; 15 och 30 µg HA/ dos) gavs med tre veckors mellanrum.
Serumprover testades mot det ursprungliga H5N3- viruset och även mot ett antal olika H5N1- isolat.
Antikroppssvar erhållna med SRH- test visade att 100% av försökspersonerna uppnådde seroprotektion och 100% serokonverterade efter två injektioner av 7, 5 μg.
Dessutom konstaterades att det adjuvanterade vaccinet inducerade antikroppar som gav korsskydd mot de H5N1- stammar som isolerades 2003 och 2004 vilka uppvisade viss antigen drift jämfört med de ursprungliga stammarna.
Serologiska svar erhållna med
11 hemagglutinationsinhibitionstest (HI- test) visade att 92% av försökspersonerna uppnådde seroprotektion och 75% serokonverterade efter två injektioner med 7, 5 μg.
Focetria har godkänts i enlighet med reglerna om ” godkännande i undantagsfall ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel av vetenskapliga skäl.
EMEA kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna SPC om det är nödvändigt.
5. 2 Farmakokinetiska egenskaper
Ej relevant.
5. 3 Prekliniska säkerhetsuppgifter
Ej relevant.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumklorid, Kaliumklorid, Kaliumdivätefosfat, Dinatriumfosfatdihydrat, Magnesiumkloridhexahydrat, Kalciumkloriddihydrat, Natriumcitrat, Citronsyra, Vatten för injektionsvätskor.
För adjuvanset, se avsnitt 2.
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
1 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
0, 5 ml i enkeldos injektionsflaska (typ 1- glas) med propp (halobutylgummi).
Förpackningar med 10 styck.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Vaccinet skall vara rumstempererat när det används.
Skakas varsamt före användning.
12 Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Vaccines and Diagnostics S. r. l. - Via Fiorentina, 1 – Siena, Italien.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
………………..
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
………………..
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
………………..
13 1.
LÄKEMEDLETS NAMN
Focetria injektionsvätska, suspension, i flerdosbehållare
Pandemiskt influensavaccin (ytantigen, inaktiverat, adjuvanterat)
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Ytantigener av influensavirus (hemagglutinin och neuraminidas) * från stammen:
A/ Vietnam/ 1194/ 2004 (H5N1)
7, 5 mikrogram ** per 0, 5 ml dos
* odlat i ägg ** uttryckt i mikrogram hemagglutinin.
Adjuvanset MF59C. 1 innehåller: skvalen polysorbat 80 sorbitantrioleat
9, 75 milligram 1, 175 milligram 1, 175 milligram
Hjälpämnen:
Tiomersal
0, 05 milligram
Detta är en flerdosbehållare.
Se avsnitt 6. 5 för antalet doser per injektionsflaska.
Detta vaccin uppfyller WHO: s rekommendationer och EU: s beslut för pandemin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension.
Mjölkvit vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
4. 2 Dosering och administreringssätt
Focetria har utvärderats hos vuxna i åldrarna 18- 60 år och äldre över 60 år med vaccination dag 0 och dag 21.
Vuxna och äldre:
0, 5 ml En andra dos vaccin skall ges efter ett intervall om minst 3 veckor.
Vaccinet ges som intramuskulär injektion i deltoideusmuskeln.
Det finns inga data för personer under 18 år eller för barn.
14 Vårdgivare måste därför väga fördelarna mot de potentiella riskerna med att ge vaccinet till denna population.
För gravida kvinnor, se avsnitt 4. 6.
För mer information, se avsnitt 5. 1.
4. 3 Kontraindikationer
Tidigare händelse av en anafylaktisk (dvs. livshotande) reaktion mot någon av de ingående komponenterna i vaccinet eller spårrester av ägg, kycklingprotein, kanamycin - och neomycinsulfat, formaldehyd och cetylmetylammoniumbromid (CTAB).
I en pandemisk situation kan det emellertid vara lämpligt att ändå ge vaccinet, förutsatt att utrustning för återupplivning finns omedelbart tillgänglig om behov uppstår.
Se avsnitt 4. 4., Varningar och försiktighet.
4. 4 Varningar och försiktighet
Försiktighet krävs vid administrering av detta vaccin till personer med känd överkänslighet (annan än anafylaktisk reaktion) mot den aktiva substansen, mot något av hjälpämnena, mot tiomersal och mot ägg, kycklingprotein, kanamycin - och neomycinsulfat, formaldehyd och cetyltrimetylammoniumbromid (CTAB).
Liksom för alla injicerbara vacciner skall lämplig medicinsk behandling och övervakning alltid finnas omedelbart tillgängliga i händelse av en sällsynt anafylaktisk reaktion efter administrering av vaccinet.
Om den pandemiska situationen tillåter, skall immunisering skjutas upp hos patienter med allvarlig febersjukdom eller akut infektion.
Vaccinet skall under inga omständigheter ges intravaskulärt eller subkutant.
Antikroppssvaret kan vara otillräckligt hos patienter med endogen eller iatrogen immunosuppression.
Ett skyddande immunsvar på vaccinet kanske ej induceras hos alla individer (se avsnitt 5. 1).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Focetria skall inte ges samtidigt med andra vacciner.
Om samtidig administrering med annat vaccin är indicerat, skall vaccinet ges i olika extremiteter.
Observera att biverkningarna då kan intensifieras.
Det immunologiska svaret kan reduceras om patienten genomgår immunsupprimerande behandling.
Efter influensavaccination har falskt positiva resultat observerats vid serologitester som utförts med ELISA- metoden för identifiering av antikroppar mot HIV1, hepatit C och framför allt HTLV1.
Western Blot- teknik motbevisar resultaten.
De övergående, falskt positiva reaktionerna kan vara en följd av IgM- svaret på vaccinet.
4. 6 Graviditet och amning
Inga data har framtagits för Focetria hos gravida kvinnor.
Vårdgivare måste därför, med hänsyn till de officiella rekommendationerna, väga fördelarna mot de potentiella riskerna med att ge vaccinet till gravida kvinnor.
Vaccinet kan ges till ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Focetria påverkar sannolikt inte förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
• Kliniska prövningar
15 I kliniska prövningar med olika formuleringar (H5N3, H9N2 och H5N1) exponerades 542 försökspersoner för prövningsvaccinet.
Av dessa försökspersoner fick 464 försökspersoner prototypvaccinet (A/ H5N1).
I kliniska prövningar med det pandemiska vaccinet var de flesta reaktionerna lindriga till sin art, kortvariga och kvalitativt likartade dem som framkallas av konventionella vacciner mot den årliga influensan.
Det är allmän vedertaget att adjuvanseffekten som förstärker immunogeniciteten är associerad med en något högre frekvens av lokala reaktioner (vanligen lindrig smärta) jämfört med konventionella, icke adjuvanterade influensacvacciner.
Det var färre reaktioner efter den andra vaccinationen än efter den första.
Biverkningar från kliniska prövningar med prototypvaccinet är listade nedan (se avsnitt 5. 1 för mer information om prototypvacciner).
Incidensen av biverkningar som observerades hos försökspersoner över 60 år var lägre jämfört med dem i åldersgruppen 18- 60 år.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet Vanlig (> 1/ 100, < 1/ 10): huvudvärk
Hud och subkutan vävnad Vanlig (> 1/ 100, < 1/ 10): svettning
Muskuloskeletala systemet, bindväv och ben Vanlig (> 1/ 100, < 1/ 10): artralgi och myalgi
Allmänna symtom och/ eller symtom vid administreringsstället Vanlig (> 1/ 100, < 1/ 10): rodnad vid injektionsstället, svullnad vid injektionsstället, induration vid injektionsstället, ekkymos vid injektionsstället och smärta vid injektionsstället, feber, allmän sjukdomskänsla, trötthet och frossa
Dessa reaktioner försvinner vanligen inom 1– 2 dagar utan behandling.
• Post- marketing övervakning av interpandemiskt influensavaccin
I post- marketing övervakning av adjuvanterade, interpandemiska, trivalenta vacciner med liknande sammansättning som Focetria (ytantigen, inaktiverat, adjuvanterat med MF59C. 1), har följande biverkningar rapporterats:
Mindre vanlig (> 1/ 1 000, < 1/ 100):
Generaliserade hudreaktioner i form av pruritus, urtikaria eller ospecifikt utslag.
Sällsynt (> 1/ 10 000, < 1/ 1 000):
Neuralgi, parestesi, kramper, övergående trombocytopeni.
Sällsynta fall av allergiska reaktioner som lett till chock har rapporterats.
Mycket sällsynt (< 1/ 10 000):
Vaskulit med övergående njurpåverkan och erythema exsudativum multiforme.
Neurologiska sjukdomar som encefalomyelit, neurit och Guillain- Barrés syndrom.
Biverkning( ar) som har rapporterats efter godkännandet för försäljning av det pandemiska vaccinet: ej tillämpbart.
Detta läkemedel innehåller tiomersal (en kvicksilverförening) som konserveringsmedel och det är därför möjligt att sensibiliseringsreaktioner uppträder (se avsnitt 4. 4).
16 4. 9 Överdosering
Inget fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Influensavaccin, ATC- kod J07BB02
Detta avsnitt beskriver de kliniska erfarenheterna av modellvacciner efter administrering av två doser.
Prototypvacciner innehåller influensaantigener som skiljer sig från dem i aktuella cirkulerande influensavirus.
Dessa antigener kan betraktas som ” nya ” antigener och simulerar en situation där målpopulationen för vaccinet är immunologiskt naiv.
Data som erhålls med ett prototypvaccin ger stöd för en vaccinationsstrategi som sannolikt kommer att användas för det pandemiska vaccinet: data på klinisk effekt och säkerhet som erhålls med prototypvacciner är relevanta för pandemiska vacciner.
En klinisk prövning gjordes med ett H5N1- vaccin kombinerat med MF59C. 1- adjuvans på 486 friska vuxna försökspersoner.
Två doser vaccin innehållande H5N1 (A/ Vietnam/ 1194/ 2004) i 2 olika doseringar (7, 5 och 15 µg hemagglutinin [HA] / dos) med MF59C. 1- adjuvans gavs med tre veckors mellanrum.
Frekvensen av seroprotektion * och serokonversion * och serokonversionsfaktorn ** för anti- HA - antikropp hos vuxna, mätta med SRH- test var följande:
anti- HA- antikropp
22 dagar efter 1: a dosen
21 dagar efter 2: a dosen
Seroprotektionsfrekvens Serokonversionsfrekvens Serokonversionsfaktor ** * mätt med SRH- test ≥ 25 mm
% (95% CI:
33- 49)% (95% CI:
31- 47) 2, 42 (2, 02- 2, 89)
86% (95% CI:
79- 91) 85% (95% CI:
79- 91) 7, 85 (6, 7- 9, 2)
** geometrisk genomsnittskvot erhållen med SRH- test
Frekvensen av seroprotektion * och, serokonversion * och serokonversionsfaktorn ** för anti- HA - antikropp hos försökspersoner över 60 år, mätta med SRH- test, var följande:
anti- HA- antikropp
22 dagar efter 1: a dosen
21 dagar efter 2: a dosen
Seroprotektionsfrekvens Serokonversionsfrekvens Serokonversionsfaktor ** * mätt med SRH- test ≥ 25 mm
% (95% CI:
42- 64)% (95% CI:
34- 56) 2, 85 (2, 22- 3, 66)
% (95% CI:
71- 89)% (95% CI:
60- 81) 5, 02 (3, 91- 6, 45)
** geometrisk genomsnittskvot erhållen med SRH- test
Persistensen av antikroppar för prototypvacciner varierar.
Med interpandemiska trivalenta vacciner är denna vanligen 6- 12 månader men för detta vaccin finns ännu inga data med H5N1- stammen.
• Stödjande studier
I två dosutvärderingsstudier fick 78 vuxna ett adjuvanterat prototypvaccin (H5N3 eller H9N2).
Två doser vaccin med stammen H5N3 (A/ Duck/ Singapore/ 97) i 3 olika doseringar (7, 5; 15 och 30 µg HA/ dos) gavs med tre veckors mellanrum.
Serumprover testades mot det ursprungliga H5N3- viruset och även mot ett antal olika H5N1- isolat.
17 Antikroppssvar erhållna med SRH- test visade att 100% av försökspersonerna uppnådde seroprotektion och 100% serokonverterade efter två injektioner av 7, 5 μg.
Dessutom konstaterades att det adjuvanterade vaccinet inducerade antikroppar som gav korsskydd mot de H5N1- stammar som isolerades 2003 och 2004 vilka uppvisade viss antigen drift jämfört med de ursprungliga stammarna.
Två doser vaccin innehållande stammen H9N2 (A/ chicken/ Hong Kong/ G9/ 97) i 4 olika doseringar (3, 75; 7, 5; 15 och 30 μg HA/ dos) gavs med fyra veckors mellanrum.
Serologiska svar erhållna med hemagglutinationsinhibitionstest (HI- test) visade att 92% av försökspersonerna uppnådde seroprotektion och 75% serokonverterade efter två injektioner med 7, 5 μg.
Focetria har godkänts i enlighet med reglerna om ” godkännande i undantagsfall ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel av vetenskapliga skäl.
EMEA kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna SPC om det är nödvändigt.
5. 2 Farmakokinetiska egenskaper
Ej relevant.
5. 3 Prekliniska säkerhetsuppgifter
Ej relevant.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumklorid, Kaliumklorid, Kaliumdivätefosfat, Dinatriumfosfatdihydrat, Magnesiumkloridhexahydrat, Kalciumkloriddihydrat, Natriumcitrat, Citronsyra, Tiomersal Vatten för injektionsvätskor.
För adjuvanset, se avsnitt 2.
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
1 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
18 5, 0 ml i 10- dosers injektionsflaska (typ 1- glas) med propp (halobutylgummi).
Förpackningar med 10 styck.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Vaccinet skall vara rumstempererat när det används.
Skakas varsamt före användning.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Vaccines and Diagnostics S. r. l. - Via Fiorentina, 1 – Siena, Italien.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
………………..
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
………………..
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
………………..
19 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
C.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
20 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
(Tillverkare som ansvarar för monovalenta poolade skördar, före slutlig filtrering):
Novartis Vaccines and Diagnostics S. r. l.
Via Fiorentina, 1 – 53100 Siena Italien
(Tillverkare som ansvarar för slutlig filtrering av monovalent poolad skörd):
Novartis Vaccines and Diagnostics S. r. l.
Loc.
Bellaria – 53018 Rosia – Sociville (SI) Italien
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Novartis Vaccines and Diagnostics S. r. l.
Loc.
Bellaria – 53018 Rosia – Sociville (SI) Italien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel
Focetria får endast säljas när en officiell WHO/ EU- deklaration om en influensapandemi föreligger, på villkor att innehavaren för godkännandet för försäljning av Focetria tar vederbörlig hänsyn till den officiellt deklarerade pandemiska stammen.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Officiellt frisläppande av tillverkningssats: enligt artikel 114 i rådets direktiv 2001/ 83/ EC, efter ändring, skall det officiella frisläppandet av tillverkningssats utföras av ett statligt laboratorium eller av ett för ändamålet utsett laboratorium.
Farmakovigilanssystem
Innehavaren av godkännande för försäljning måste säkerställa att farmakovigilanssystemet har införts och fungerar innan produkten släpps ut på marknaden och under den tid som den saluförda produkten används.
Ingivande av PSUR under influensapandemin:
Under en pandemi kommer intervallet för ingivande av periodiska säkerhetssammanställningar (PSUR periodic safety update reports) som fastställs i artikel 24 i förordning (EG) nr 726/ 2004 inte att vara adekvat för att övervaka säkerheten med ett pandemiskt vaccin för vilket höga
21 exponeringsnivåer förväntas inom en kort tidsperiod.
Sådana situationer kräver snabb rapportering av säkerhetsinformation som kan vara av största betydelse för risk- nyttabalansen i samband med en pandemi.
Snabb analys av kumulativ säkerhetsinformation, mot bakgrund av exponeringens omfattning, kommer att vara av yttersta vikt för myndigheternas beslut och skyddet av den befolkning som skall vaccineras.
Under en pandemi kan det dessutom förhålla sig så att de resurser som behövs för en ingående utvärdering av periodiska säkerhetssammanställningar i det format som definieras i volym 8 i Regler för läkemedel i Europeiska unionen inte är tillräckliga för en snabb identifiering av nya säkerhetsproblem.
Så snart ett pandemiskt läge har deklarerats (fas 6 av WHO: s globala beredskapsplan för influensa) och det pandemiska vaccinet har börjat användas, skall därför innehavaren av godkännandet för försäljning inkomma med periodiska säkerhetssammanställningar med följande intervall och format:
Intervall för ingivande
- Tidräkningen startar den första måndagen efter leveransen av den första tillverkningssatsen av
vaccinet.
- Första registreringsstopp för data är 14 dagar senare.
- Rapporten skall inges senast dag 22 (dvs. påföljande måndag).
- Rapporten skall inges varannan vecka under pandemins första 3 månader.
- Periodiciten skall granskas av innehavaren av godkännandet för försäljning och (Co)
Format Rapporten skall innehålla följande tabeller med insamlade data enligt de överenskomna mallarna:
1.
Dödliga och/ eller livshotande reaktioner – för varje föredragen term (PT), inklusive andelen rapporterade dödsfall
2.
3.
4.
Oönskade reaktioner av särskilt intresse (föredragen term) Allvarliga oförväntade reaktioner (föredragen term) Alla incidenter som inträffat i följande åldersgrupper:
6- 23 månader, 2- 8 år, 8- 17 år, 18- 60 år, > 60 år Alla incidenter som inträffat hos gravida kvinnor
5.
Alla incidenter som rapporterats av patienter och som har matats in i databasen vid registreringsstoppet för data
6.
En kumulativ översikt av alla incidenter som rapporterats under perioden stratifierade efter typ av rapportör (patient eller sjukvårdspersonal), svårighetsgrad, i vilken mån incidenten var förväntad och huruvida rapporten var spontan eller definierad.
Data skall presenteras i enlighet med följande rekommendationer:
- Allvarliga, förväntade reaktioner skall granskas av innehavaren av godkännandet för
försäljning som ett led i signalspaningen och skall endast ingå som del i rapporten om ett säkerhetsproblem uppstår.
- Alla tabeller skall baseras på antalet incidenter (presenterade på föredragen term- nivå, ordnade
efter organsystemklass [SOC]) och inte efter antalet fall.
- Tabell 1 till 4 skall endast baseras på incidenter rapporterade av sjukvårdspersonal.
- I tabell 1 till 5 skall antal tillhandahållas för incidenter som rapporterats under
rapporteringsperioden och kumulativt.
- Alla tabeller skall baseras på generiska och inte på produktspecifika data.
Produktspecifika
data kan utvärderas under signaluppföljning.
- Inga enskilda fallrapporter (s. k. line listing) krävs – dessa kan efter behov lämnas i
signalutvärderingsrapporter.
Tillsammans med de periodiska säkerhetssammanställningarna skall en kort sammanfattning lämnas med beskrivning av problemområden, prioritering av signaluppföljning (i händelse av flera signaler) och angivande av lämpliga tidsramar för ingivande av en fullständig signalutvärderingsrapport.
Alla signalutvärderingsrapporter skall tillhandahållas, även de som senare inte identifierades som signaler.
22 En sammanfattning av distributionen av vaccinet skall tillhandahållas och innehålla uppgifter om antalet vaccindoser som distribuerats i:
i) ii) iii)
EU: s medlemsländer under rapporteringsperioden per batchnummer, EU: s medlemsländer kumulativt och resten av världen
Riskhanteringsplan
Innehavaren av godkännande för försäljning åtar sig att genomföra de studier och farmakovigilansaktiviteter som anges i planen för farmakovigilans.
En uppdaterad riskhanteringsplan skall tillhandahållas i enlighet med den europeiska vetenskapliga kommitténs (CHMP: s) riktlinjer för riskhanteringssystem för humanläkemedel.
C.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Innehavaren av godkännandet för försäljning skall inom den stipulerade tidsramen slutföra följande studier, vars resultat skall utgöra grunden för den årliga omprövningen av nytta/ risk förhållandet.
Kliniska
Under pandemin skall sökanden samla in data om klinisk säkerhet och effekt för det pandemiska vaccinet och inge denna information till CHMP för utvärdering.
Beroende på och efter införandet av vaccinet vid den första pandemin.
Farmakovigilans
Under pandemin skall sökanden genomföra en prospektiv kohortstudie i enlighet med planen för farmakovigilans.
Beroende på och efter införandet av vaccinet vid den första pandemin.
23 BILAGA III
MÄRKNING OCH BIPACKSEDEL
24 A.
MÄRKNING
25 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR SPRUTA
1.
LÄKEMEDLETS NAMN
Focetria injektionsvätska, suspension i förfylld spruta
Pandemiskt influensavaccin (ytantigen, inaktiverat, adjuvanterat)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En dos (0, 5 ml) innehåller:
Aktiva substanser:
Ytantigener av influensavirus (hemagglutinin och neuraminidas), odlade i ägg och adjuvanterade med MF59C. 1, från stammen:
A/ Vietnam/ 1194/ 2004 (H5N1)
7, 5 mikrogram hemagglutinin
Adjuvans:
MF59C. 1- olja i vattenemulsion innehållande skvalen, som oljefas, stabiliserad med polysorbat 80 och sorbitantrioleat i citratbuffert.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid, kaliumklorid, kaliumdivätefosfat, dinatriumfosfatdihydrat, magnesiumkloridhexahydrat, kalciumkloriddihydrat, natriumcitrat, citronsyra, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension.
1 x enkeldos (0, 5 ml) förfylld spruta 10 x enkeldos (0, 5 ml) förfyllda sprutor
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Administreras intramuskulärt i deltoideusmuskeln.
Varning:
Får ej injiceras intravaskulärt eller subkutant.
Läs bipacksedeln före användning.
Vaccinet skall vara rumstempererat när det används.
Skakas varsamt före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
26 7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Kasseras enligt gällande anvisningar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Vaccines and Diagnostics S. r. l. - Via Fiorentina, 1 – Siena, Italien.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EMEA/ H/ C/ 000710
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Braille krävs ej
27 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT FÖR SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Focetria injektion
Pandemiskt influensavaccin (ytantigen, inaktiverat, adjuvanterat) I. m. injektion i deltoideusmuskeln
2.
ADMINISTRERINGSSÄTT
Skakas varsamt före användning.
3.
UTGÅNGSDATUM
Utg. dat
4.
BATCHNUMMER
Lot
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
Novartis V & D S. r. l. - Italien Förvaras i kylskåp.
28 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR 1- DOS INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN
Focetria injektionsvätska, suspension
Pandemiskt influensavaccin (ytantigen, inaktiverat, adjuvanterat)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En dos (0, 5 ml) innehåller:
Aktiva substanser:
Ytantigener av influensavirus (hemagglutinin och neuraminidas), odlade i ägg och adjuvanterade med MF59C. 1, från stammen:
A/ Vietnam/ 1194/ 2004 (H5N1)
7, 5 mikrogram hemagglutinin
Adjuvans:
MF59C. 1- olja i vattenemulsion innehållande skvalen, som oljefas, stabiliserad med polysorbat 80 och sorbitantrioleat i citratbuffert.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid, kaliumklorid, kaliumdivätefosfat, dinatriumfosfatdihydrat, magnesiumkloridhexahydrat, kalciumkloriddihydrat, natriumcitrat, citronsyra, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension.
Injektionsflaska 10 x 1 dos 1 dos (0, 5 ml)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Administreras intramuskulärt i deltoideusmuskeln.
Varning:
Får ej injiceras intravaskulärt eller subkutant.
Läs bipacksedeln före användning.
Vaccinet skall vara rumstempererat när det används.
Skakas varsamt före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
29 7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Kasseras enligt gällande anvisningar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Vaccines and Diagnostics S. r. l. - Via Fiorentina, 1 – Siena, Italien.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EMEA/ H/ C/ 000710
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Braille krävs ej
30 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT FÖR 1- DOS INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Focetria injektion
Pandemiskt influensavaccin (ytantigen, inaktiverat, adjuvanterat) I. m. injektion i deltoideusmuskeln
2.
ADMINISTRERINGSSÄTT
Skakas varsamt före användning.
3.
UTGÅNGSDATUM
Utg. dat
4.
BATCHNUMMER
Lot
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
Novartis V & D S. r. l. - Italien Förvaras i kylskåp.
31 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR 10- DOSERS INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN
Focetria, injektionsvätska, suspension, i flerdosbehållare
Pandemiskt influensavaccin (ytantigen, inaktiverat, adjuvanterat)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En dos (0, 5 ml) innehåller:
Aktiva substanser:
Ytantigener av influensavirus (hemagglutinin och neuraminidas), odlade i ägg och adjuvanterade med MF59C. 1, från stammen:
A/ Vietnam/ 1194/ 2004 (H5N1)
7, 5 mikrogram hemagglutinin
Adjuvans:
MF59C. 1- olja i vattenemulsion innehållande skvalen, som oljefas, stabiliserad med polysorbat 80 och sorbitantrioleat i citratbuffert.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid, kaliumklorid, kaliumdivätefosfat, dinatriumfosfatdihydrat, magnesiumkloridhexahydrat, kalciumkloriddihydrat, natriumcitrat, citronsyra, tiomersal, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension.
Injektionsflaska 10 x 10 doser 1 dos (0, 5 ml)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Administreras intramuskulärt i deltoideusmuskeln.
Varning:
Får ej injiceras intravaskulärt eller subkutant.
Läs bipacksedeln före användning.
Vaccinet skall vara rumstempererat när det används.
Skakas varsamt före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
32 7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Kasseras enligt gällande anvisningar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Vaccines and Diagnostics S. r. l. - Via Fiorentina, 1 – Siena, Italien.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EMEA/ H/ C/ 000710
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Braille krävs ej
33 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT FÖR 10- DOSERS INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Focetria injektion
Pandemiskt influensavaccin (ytantigen, inaktiverat, adjuvanterat) I. m. injektion i deltoideusmuskeln
2.
ADMINISTRERINGSSÄTT
Skakas varsamt före användning.
3.
UTGÅNGSDATUM
Utg. dat
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
5 ml injektionsflaska innehållande 10 doser (0, 5 ml/ dos)
6.
ÖVRIGT
Novartis V & D S. r. l. - Italien Förvaras i kylskåp.
34 B.
BIPACKSEDEL
35 BIPACKSEDEL INFORMATION TILL ANVÄNDAREN
Focetria injektionsvätska, suspension i förfylld spruta
Pandemiskt influensavaccin (ytantigen, inaktiverat, adjuvanterat)
Läs noga igenom denna bipacksedel innan du börjar få detta läkemedel
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Focetria är och vad det används för 2.
Innan du får Focetria 3.
Hur du får Focetria 4.
Eventuella biverkningar 5.
Hur Focetria ska förvaras 6.
Övriga upplysningar
1.
VAD FOCETRIA ÄR OCH VAD DET ANVÄNDS FÖR
Focetria är ett vaccin mot en pandemisk influensa.
Det ska användas för att förebygga influensa vid en officiellt deklarerad pandemi.
Vaccinet verkar genom att det får kroppen att producera eget skydd (antikroppar) mot sjukdomen.
2.
INNAN DU FÅR FOCETRIA
Ta inte Focetria
- om du har fått en allvarlig allergisk reaktion (dvs. livshotande) mot något av innehållsämnena i
Focetria,
- om du är allergisk (överkänslig) mot influensavaccin eller något av övriga innehållsämnen i
- om du är allergisk mot ägg, kycklingprotein,
- om du är allergisk mot något antibiotikum, formaldehyd, cetyltrimetylammoniumbromid
(CTAB) eller polysorbat 80.
Var särskilt försiktig med Focetria
- om du känner dig febrig,
- om du har någon sjukdom eller infektion,
- om du får immunosuppressiv behandling, t. ex. med kortikosteroider eller kemoterapi mot cancer,
eller om du har någon sjukdom som gör dig infektionsbenägen (immunbristsjukdom), Om något av detta gäller dig ska du BERÄTTA DET FÖR DIN LÄKARE, eftersom vaccination i så fall kanske inte kan rekommenderas eller behöver skjutas upp.
Intag av andra läkemedel Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Focetria bör inte ges samtidigt med andra vacciner (om annat vaccin måste ges vid samma tidpunkt ska injektionerna ges i olika armar eller ben.
I sådana fall kan biverkningarna bli kraftigare.)
Graviditet och amning I en svår pandemisk situation rekommenderas vaccination av gravida kvinnor oavsett vilket skede av graviditeten de är i.
Vaccinet kan ges till ammande kvinnor.
36 Körförmåga och användning av maskiner Vaccinet påverkar sannolikt inte förmågan att framföra fordon och använda maskiner.
3.
HUR DU FÅR FOCETRIA
Vaccinet ges av din läkare eller sjuksköterska.
En dos (0, 5 ml) vaccin injiceras i överarmen (deltoideusmuskeln).
En andra dos vaccin ska ges efter ett intervall om minst 3 veckor.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Focetria orsaka biverkningar men alla användare behöver inte få dem.
Vanlig:
(uppträder hos fler än 1 av 100 personer men färre än 1 av 10) Vanliga biverkningar: rodnad, svullnad, smärta vid injektionsstället, blåmärken, hudförhårdnad vid injektionsstället.
I vissa fall kan biverkningarna även omfatta förhöjd temperatur, allmän sjukdomskänsla, frossa, trötthet, huvudvärk, svettning, muskel - och ledvärk.
Dessa reaktioner försvinner vanligen inom 1– 2 dagar utan behandling.
KONTAKTA LÄKARE om de håller i sig.
Mindre vanlig:
(uppträder hos fler än 1 av 1 000 personer men färre än 1 av 100) Mindre vanliga biverkningar: generaliserade hudreaktioner i form av klåda, blemmor eller ospecifikt utslag.
Sällsynt:
(uppträder hos fler än 1 av 10 000 personer men färre än 1 av 1 000) Sällsynta biverkningar: domningar eller stickningar, ofrivilliga muskelkontraktioner eller övergående trombocytopeni (litet antal trombocyter i blodet, vilket kan leda till blödning eller blåmärken).
Allergiska reaktioner kan förekomma efter vaccination och i sällsynta fall leda till chock.
Läkare känner till denna risk och har akutbehandling tillgänglig för sådana fall.
(drabbar färre än 1 av 10 000).
Mycket sällsynta biverkningar: vaskulit (inflammation i blodkärlen som kan orsaka hudutslag, ledvärk och njurbesvär) och exsudativt Stevens- Johnsons syndrom (erythema multiforme).
Neurologiska sjukdomar som encefalomyelit (inflammation i centrala nervsystemet), neurit (nervinflammation) och en typ av förlamning som kallas Guillain- Barrés syndrom.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR FOCETRIA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och etiketten efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
37 Innehållsdeklaration
- Aktiv substans:
Focetria innehåller inte levande viruspartiklar och kan därför inte framkalla pandemisk influensa.
De aktiva innehållsämnena i vaccinet är renade virusproteiner (som kallas hemagglutinin och neuraminidas).
De isoleras från ytan av influensaviruspartiklar, som odlas i hönsägg och inaktiveras med formaldehyd.
Dessa virusproteiner framställs av den stam av influensavirus som överensstämmer med WHO: s rekommendationer och EU: s beslut vid en officiellt deklarerad pandemi.
En dos (0, 5 ml) av vaccinet innehåller minst 7, 5 mikrogram hemagglutinin från följande rekommenderade stam av influensavirus:
A/ Vietnam/ 1194/ 2004 (H5N1)
- Adjuvans:
Vaccinet innehåller ett ” adjuvans ” (en förening som innehåller skvalen) som stimulerar ett bättre svar.
Adjuvanset innehåller också polysorbat 80 och sorbitantrioleat i citratbuffert.
- Övriga innehållsämnen:
Övriga innehållsämnen är natriumklorid, kaliumklorid, kaliumdivätefosfat, dinatriumfosfatdihydrat, magnesiumkloridhexahydrat, kalciumkloriddihydrat, natriumcitrat, citronsyra och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Focetria är en mjölkvit vätska.
Det tillhandahålls i: i en bruksfärdig spruta som innehåller en dos (0, 5 ml) för injektion.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare Novartis Vaccines and Diagnostics S. r. l. - Via Fiorentina, 1 – Siena, Italien.
Tillverkare Novartis Vaccines and Diagnostics S. r. l. - Loc.
Bellaria - 53018 Rosia – Sovicille (SI), Italien
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
Focetria har godkänts i enlighet med reglerna om ” godkännande i undantagsfall ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel av vetenskapliga skäl.
38 BIPACKSEDEL INFORMATION TILL ANVÄNDAREN
Focetria injektionsvätska, suspension
Pandemiskt influensavaccin (ytantigen, inaktiverat, adjuvanterat)
Läs noga igenom denna bipacksedel innan du börjar få detta läkemedel
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Focetria är och vad det används för 2.
Innan du får Focetria 3.
Hur du får Focetria 4.
Eventuella biverkningar 6.
Hur Focetria ska förvaras 6.
Övriga upplysningar
1.
VAD FOCETRIA ÄR OCH VAD DET ANVÄNDS FÖR
Focetria är ett vaccin mot en pandemisk influensa.
Det ska användas för att förebygga influensa vid en officiellt deklarerad pandemi.
Vaccinet verkar genom att det får kroppen att producera eget skydd (antikroppar) mot sjukdomen.
2.
INNAN DU FÅR FOCETRIA
Ta inte Focetria
- om du har fått en allvarlig allergisk reaktion (dvs. livshotande) mot något av innehållsämnena i
Focetria,
- om du är allergisk (överkänslig) mot influensavaccin eller något av övriga innehållsämnen i
- om du är allergisk mot ägg, kycklingprotein,
- om du är allergisk mot något antibiotikum, formaldehyd, cetyltrimetylammoniumbromid
(CTAB) eller polysorbat 80.
Var särskilt försiktig med Focetria
- om du känner dig febrig,
- om du har någon sjukdom eller infektion,
- om du får immunosuppressiv behandling, t. ex. med kortikosteroider eller kemoterapi mot cancer,
eller om du har någon sjukdom som gör dig infektionsbenägen (immunbristsjukdom), Om något av detta gäller dig ska du BERÄTTA DET FÖR DIN LÄKARE, eftersom vaccination i så fall kanske inte kan rekommenderas eller behöver skjutas upp.
Intag av andra läkemedel Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Focetria bör inte ges samtidigt med andra vacciner (om annat vaccin måste ges vid samma tidpunkt ska injektionerna ges i olika armar eller ben.
I sådana fall kan biverkningarna bli kraftigare.)
Graviditet och amning I en svår pandemisk situation rekommenderas vaccination av gravida kvinnor oavsett vilket skede av graviditeten de är i.
Vaccinet kan ges till ammande kvinnor.
39 Körförmåga och användning av maskiner Vaccinet påverkar sannolikt inte förmågan att framföra fordon och använda maskiner.
3.
HUR DU FÅR FOCETRIA
Vaccinet ges av din läkare eller sjuksköterska.
En dos (0, 5 ml) vaccin injiceras i överarmen (deltoideusmuskeln).
En andra dos vaccin ska ges efter ett intervall om minst 3 veckor.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Focetria orsaka biverkningar men alla användare behöver inte få dem.
Vanlig:
(uppträder hos fler än 1 av 100 personer men färre än 1 av 10) Vanliga biverkningar: rodnad, svullnad, smärta vid injektionsstället, blåmärken, hudförhårdnad vid injektionsstället.
I vissa fall kan biverkningarna även omfatta förhöjd temperatur, allmän sjukdomskänsla, frossa, trötthet, huvudvärk, svettning, muskel - och ledvärk.
Dessa reaktioner försvinner vanligen inom 1– 2 dagar utan behandling.
KONTAKTA LÄKARE om de håller i sig.
Mindre vanlig:
(uppträder hos fler än 1 av 1 000 personer men färre än 1 av 100) Mindre vanliga biverkningar: generaliserade hudreaktioner i form av klåda, blemmor eller ospecifikt utslag.
Sällsynt:
(uppträder hos fler än 1 av 10 000 personer men färre än 1 av 1 000) Sällsynta biverkningar: domningar eller stickningar, ofrivilliga muskelkontraktioner eller övergående trombocytopeni (litet antal trombocyter i blodet, vilket kan leda till blödning eller blåmärken).
Allergiska reaktioner kan förekomma efter vaccination och i sällsynta fall leda till chock.
Läkare känner till denna risk och har akutbehandling tillgänglig för sådana fall.
(drabbar färre än 1 av 10 000).
Mycket sällsynta biverkningar: vaskulit (inflammation i blodkärlen som kan orsaka hudutslag, ledvärk och njurbesvär) och exsudativt Stevens- Johnsons syndrom (erythema multiforme).
Neurologiska sjukdomar som encefalomyelit (inflammation i centrala nervsystemet), neurit (nervinflammation) och en typ av förlamning som kallas Guillain- Barrés syndrom.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR FOCETRIA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och etiketten efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
40 Innehållsdeklaration
- Aktiv substans:
Focetria innehåller inte levande viruspartiklar och kan därför inte framkalla pandemisk influensa.
De aktiva innehållsämnena i vaccinet är renade virusproteiner (som kallas hemagglutinin och neuraminidas).
De isoleras från ytan av influensaviruspartiklar, som odlas i hönsägg och inaktiveras med formaldehyd.
Dessa virusproteiner framställs av den stam av influensavirus som överensstämmer med WHO: s rekommendationer och EU: s beslut vid en officiellt deklarerad pandemi.
En dos (0, 5 ml) av vaccinet innehåller minst 7, 5 mikrogram hemagglutinin från följande rekommenderade stam av influensavirus:
A/ Vietnam/ 1194/ 2004 (H5N1)
- Adjuvans:
Vaccinet innehåller ett ” adjuvans ” (en förening som innehåller skvalen) som stimulerar ett bättre svar.
Adjuvanset innehåller också polysorbat 80 och sorbitantrioleat i citratbuffert.
- Övriga innehållsämnen:
Övriga innehållsämnen är natriumklorid, kaliumklorid, kaliumdivätefosfat, dinatriumfosfatdihydrat, magnesiumkloridhexahydrat, kalciumkloriddihydrat, natriumcitrat, citronsyra och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Focetria är en mjölkvit vätska.
Det tillhandahålls i: i en injektionsflaska som innehåller en dos (0, 5 ml) för injektion.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare Novartis Vaccines and Diagnostics S. r. l. - Via Fiorentina, 1 – Siena, Italien.
Tillverkare Novartis Vaccines and Diagnostics S. r. l. - Loc.
Bellaria - 53018 Rosia – Sovicille (SI), Italien
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
Focetria har godkänts i enlighet med reglerna om ” godkännande i undantagsfall ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel av vetenskapliga skäl.
EMEA kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna bipacksedel om det är nödvändigt.
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
41 BIPACKSEDEL INFORMATION TILL ANVÄNDAREN
Focetria injektionsvätska, suspension, i flerdosbehållare
Pandemiskt influensavaccin (ytantigen, inaktiverat, adjuvanterat)
Läs noga igenom denna bipacksedel innan du börjar få detta läkemedel
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Focetria är och vad det används för 2.
Innan du får Focetria 3.
Hur du får Focetria 4.
Eventuella biverkningar 7.
Hur Focetria ska förvaras 6.
Övriga upplysningar
1.
VAD FOCETRIA ÄR OCH VAD DET ANVÄNDS FÖR
Focetria är ett vaccin mot en pandemisk influensa.
Det ska användas för att förebygga influensa vid en officiellt deklarerad pandemi.
Vaccinet verkar genom att det får kroppen att producera eget skydd (antikroppar) mot sjukdomen.
2.
INNAN DU FÅR FOCETRIA
Ta inte Focetria
- om du har fått en allvarlig allergisk reaktion (dvs. livshotande) mot något av innehållsämnena i
Focetria,
- om du är allergisk (överkänslig) mot influensavaccin eller något av övriga innehållsämnen i
- om du är allergisk mot ägg, kycklingprotein,
- om du är allergisk mot något antibiotikum, formaldehyd, cetyltrimetylammoniumbromid
(CTAB) eller polysorbat 80.
Var särskilt försiktig med Focetria
- om du känner dig febrig,
- om du har någon sjukdom eller infektion,
- om du får immunosuppressiv behandling, t. ex. med kortikosteroider eller kemoterapi mot cancer,
eller om du har någon sjukdom som gör dig infektionsbenägen (immunbristsjukdom), Om något av detta gäller dig ska du BERÄTTA DET FÖR DIN LÄKARE, eftersom vaccination i så fall kanske inte kan rekommenderas eller behöver skjutas upp.
Intag av andra läkemedel Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Focetria bör inte ges samtidigt med andra vacciner (om annat vaccin måste ges vid samma tidpunkt ska injektionerna ges i olika armar eller ben.
I sådana fall kan biverkningarna bli kraftigare.)
Graviditet och amning I en svår pandemisk situation rekommenderas vaccination av gravida kvinnor oavsett vilket skede av graviditeten de är i.
Vaccinet kan ges till ammande kvinnor.
42 Körförmåga och användning av maskiner Vaccinet påverkar sannolikt inte förmågan att framföra fordon och använda maskiner.
Viktig information om några av innehållsämnena i Focetria Detta läkemedel i flerdosers injektionsflaska innehåller konserveringsmedlet tiomersal som kan framkalla en allergisk reaktion. Tala om för din läkare om du har några kända allergier.
3.
HUR DU FÅR FOCETRIA
Vaccinet ges av din läkare eller sjuksköterska.
En dos (0, 5 ml) vaccin injiceras i överarmen (deltoideusmuskeln).
En andra dos vaccin ska ges efter ett intervall om minst 3 veckor.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Focetria orsaka biverkningar men alla användare behöver inte få dem.
Vanlig:
(uppträder hos fler än 1 av 100 personer men färre än 1 av 10) Vanliga biverkningar: rodnad, svullnad, smärta vid injektionsstället, blåmärken, hudförhårdnad vid injektionsstället.
I vissa fall kan biverkningarna även omfatta förhöjd temperatur, allmän sjukdomskänsla, frossa, trötthet, huvudvärk, svettning, muskel - och ledvärk.
Dessa reaktioner försvinner vanligen inom 1– 2 dagar utan behandling.
KONTAKTA LÄKARE om de håller i sig.
Mindre vanlig:
(uppträder hos fler än 1 av 1 000 personer men färre än 1 av 100) Mindre vanliga biverkningar: generaliserade hudreaktioner i form av klåda, blemmor eller ospecifikt utslag.
Sällsynt:
(uppträder hos fler än 1 av 10 000 personer men färre än 1 av 1 000) Sällsynta biverkningar: domningar eller stickningar, ofrivilliga muskelkontraktioner eller övergående trombocytopeni (litet antal trombocyter i blodet, vilket kan leda till blödning eller blåmärken).
Allergiska reaktioner kan förekomma efter vaccination och i sällsynta fall leda till chock.
Läkare känner till denna risk och har akutbehandling tillgänglig för sådana fall.
(drabbar färre än 1 av 10 000).
Mycket sällsynta biverkningar: vaskulit (inflammation i blodkärlen som kan orsaka hudutslag, ledvärk och njurbesvär) och exsudativt Stevens- Johnsons syndrom (erythema multiforme).
Neurologiska sjukdomar som encefalomyelit (inflammation i centrala nervsystemet), neurit (nervinflammation) och en typ av förlamning som kallas Guillain- Barrés syndrom.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR FOCETRIA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och etiketten efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
43 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Aktiv substans:
Focetria innehåller inte levande viruspartiklar och kan därför inte framkalla pandemisk influensa.
De aktiva innehållsämnena i vaccinet är renade virusproteiner (som kallas hemagglutinin och neuraminidas).
De isoleras från ytan av influensaviruspartiklar, som odlas i hönsägg och inaktiveras med formaldehyd.
Dessa virusproteiner framställs av den stam av influensavirus som överensstämmer med WHO: s rekommendationer och EU: s beslut vid en officiellt deklarerad pandemi.
En dos (0, 5 ml) av vaccinet innehåller minst 7, 5 mikrogram hemagglutinin från följande rekommenderade stam av influensavirus:
A/ Vietnam/ 1194/ 2004 (H5N1)
- Adjuvans:
Vaccinet innehåller ett ” adjuvans ” (en förening som innehåller skvalen) som stimulerar ett bättre svar.
Adjuvanset innehåller också polysorbat 80 och sorbitantrioleat i citratbuffert.
- Övriga innehållsämnen:
Övriga innehållsämnen är tiomersal, natriumklorid, kaliumklorid, kaliumdivätefosfat, dinatriumfosfatdihydrat, magnesiumkloridhexahydrat, kalciumkloriddihydrat, natriumcitrat, citronsyra och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Focetria är en mjölkvit vätska.
Det tillhandahålls i: i en injektionsflaska som innehåller tio doser (0, 5 ml vardera) för injektion.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare Novartis Vaccines and Diagnostics S. r. l. - Via Fiorentina, 1 – Siena, Italien.
Tillverkare Novartis Vaccines and Diagnostics S. r. l. - Loc.
Bellaria - 53018 Rosia – Sovicille (SI), Italien
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
Focetria har godkänts i enlighet med reglerna om ” godkännande i undantagsfall ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel av vetenskapliga skäl.
EMEA kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna bipacksedel om det är nödvändigt.
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
44
European Medicines Agency
g in EMEA/ H/ C/ 197
ljn OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
sä FORCALTONIN
för Sammanfattning för EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det
för förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
nt också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Forcaltonin är en klar lösning för injektion.
Varje ampull innehåller 100 internationella enheter (IE) av go den aktiva substansen laxkalcitonin.
Vad används Forcaltonin för?
Forcaltonin används för att förebygga akut förlust av benmassa hos vuxna vid plötslig immobilisering gre
hos t. ex. patienter med färska benfrakturer orsakade av osteoporos (en sjukdom som gör benvävnaden skör).
Det används också vid Pagets sjukdom (en sjukdom där skelettet urkalkas och ny benvävnad växer för snabbt och orsakar missbildning) och vid hyperkalcemi (ökad mängd kalcium i blodet) än
Forcaltonin är receptbelagt.
Hur används Forcaltonin? l
Forcaltonin ges som subkutan injektion (under huden), intramuskulär injektion (i en muskel) eller intravenös infusion (dropp i en ven – endast vid hyperkalcemi).
Behandlingens doser och längd beror te
Rekommenderad dos för att förebygga benförlust är 100 IE dagligen eller 50 IE två gånger dagligen r in
under 2- 4 veckor, som subkutan eller intramuskulär injektion.
Vid Pagets sjukdom är den rekommenderade dosen 100 IE per dag, som subkutan eller intramuskulär injektion.
En minsta dos på 50 IE tre gånger i veckan är också effektiv. tä
Vid hyperkalcemi är den rekommenderade startdosen 100 IE var sjätte till åttonde timme med subkutan eller intramuskulär injektion.
akuta fall kan Forcaltonin ges som intravenös infusion (10 IE per kg kroppsvikt) under 6 timmar.
Hur verkar Forcaltonin?
Forcaltonin innehåller den aktiva substansen laxkalcitonin som verkar på samma sätt som naturligt me
Kalcitonin är ett hormon som produceras av sköldkörteln.
använts som läkemedel sedan mitten av 1970- talet.
Lä
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Eftersom laxkalcitonin har använts under en tid presenterade företaget data där Forcaltonin jämförts
g med syntetiskt laxkalcitonin.
Dessa innehöll resultaten från tre studier av Forcaltonins effekt och
in säkerhet hos 94 kvinnor, varav 58 med osteoporos.
Dessa studier mätte markörer av benmetabolism.
ljn Vilken nytta har Forcaltonin visat vid studierna?
Forcaltonin visade samma effekt och säkerhetsprofil som syntetiskt laxkalcitonin.
sä Vilka är riskerna med Forcaltonin?
Den vanligaste biverkningen, som uppträder hos 10% av patienterna, är nausea (illamående) med eller
Denna biverkning är vanligare i början av behandlingen och tenderar att minska eller försvinna längre fram i behandlingen eller vid mindre doser.
Denna biverkning är mindre vanlig när läkemedlet injiceras på kvällen eller efter måltider.
Andra vanliga biverkningar är hudrodnader (i ansiktet eller på överkroppen).
för Forcaltonin finns i bipacksedeln.
Forcaltonin får inte användas på personer med hypokalcemi (låga kalciumnivåer i blodet) eller som är överkänsliga (allergiska) mot kalcitonin eller något av de övriga innehållsämnena.
Det är läkarens ansvar att kontrollera patientens allergistatus med ett hudtest innan han skriver ut läkemedlet.
nt Varför har Forcaltonin godkänts?
De slog fast att fördelarna med Forcaltonin är större än riskerna när det gäller dk att förebygga akut förlust av benmassa på grund av plötslig immobilisering hos t. ex. patienter med färska benfrakturer orsakade av osteoporos (en sjukdom som gör benvävnaden skör), för behandling go av Pagets sjukdom och behandling av hyperkalcemi vid malign sjukdom.
De rekommenderade att Forcaltonin skulle godkännas för försäljning.
Mera information om Forcaltonin: gre
Den 11 januari 1999 beviljade Europeiska kommissionen Unigene UK Limited ett godkännande för försäljning av Forcaltonin som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 4 juli 2004.
Det offentliga europeiska utredningsprotokollet EPAR finns här. än l
Denna sammanfattning aktualiserades senast 06- 2006. te r in tä dle me ke Lä
©EMEA 2006
2/ 2
Lä ke me dle tä r in te län
1 gre
BILAGA I
LÄKEMEDLETS NAMN
ljn FORCALTONIN 100 IE lösning för injektion
sä 2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
för En ampull Forcaltonin 100 IE innehåller 100 internationella enheter (IE) motsvarande ungefär 15 mikrogram rekombinant lax- kalcitonin (tillverkat med rekombinant DNA- teknologi i Escherichia coli) i 1 ml acetat- buffert.
för Beträffande hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
nt Injektionsvätska, lösning
ä Klar, färglös lösning
dk 4.
• Förebyggande av akut förlust av benmassa på grund av plötslig immobilisering, som t. ex. hos patienter med nyligen inträffade osteoporotiska frakturer än
• Hyperkalcemi vid malign sjukdom l
4. 2 Dosering och administreringssätt te
För subkutan, intramuskulär eller intravenös injektion till patienter som är 18 år eller äldre. r in
Laxkalcitonin administreras lämpligast vid sänggåendet för att minska illamående och kräkningar som kan inträffa, särskilt i början av behandlingen. tä
Förebyggande av akut förlust av benmassa:
Rekommenderad dos är 100 IE dagligen eller 50 IE två gånger dagligen i 2 till 4 veckor, som subkutan eller intramuskulär injektion.
Dosen kan reduceras till 50 IE dagligen vid mobilisering.
bör fortsätta tills patienterna är helt mobiliserad.
Pagets sjukdom:
Doseringen skall justeras efter patientens individuella behov.
Behandlingstidens längd beror på indikationen och patientens respons.
Doseringen kan minskas när ke
patientens tillstånd har förbättrats.
Lä
2 g in Hyperkalcemi vid malign sjukdom:
ljn Rekommenderad startdos är 100 IE var sjätte till åttonde timme subkutant eller intramuskulärt.
Dessutom kan laxkalcitonin ges som intravenös injektion efter föregående rehydrering.
Om patienten inte svarar tillfredsställande efter en eller två dagar, kan dosen ökas till maximalt 400 IE
sä var sjätte till åttonde timme.
för Användning på äldre och på patienter med nedsatt lever - och njurfunktion Erfarenheter av användning av kalcitonin på äldre har inte visat någon reducerad tolerabilitet eller krav på förändrad dosering.
Detsamma gäller patienter med förändrad leverfunktion.
Metaboliskt clearance är mycket lägre hos patienter med njursvikt i slutstadiet än hos friska försökspersoner.
för Klinisk relevans för denna slutsats är emellertid inte känd (se avsnitt 5. 2).
nt Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Kalcitonin är också kontraindicerat hos patienter med hypokalcemi.
ä dk 4. 4 Varningar och försiktighetsmått
Allergiliknande go reaktioner, inkluderande isolerade fall av anafylaktisk chock, har rapporterats hos patienter som fått kalcitonin.
Sådana reaktioner bör särskiljas från generaliserade eller lokala rodnader, vilket är vanliga icke- allergiska effekter av kalcitonin (se avsnitt 4. 8).
Hudtester bör göras på patienter med misstänkt överkänslighet mot kalcitonin innan de behandlas med kalcitonin. gre
Denna medicinska produkt innehåller mindre än 1 mmol natrium (23 mg) per dos dvs. den är väsentligen natriumfri. än
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Serumkalciumnivåerna kan tillfälligt minska till under normalnivå efter administrering av kalcitonin, l
särskilt i början av behandlingen på patienter med extremt hög benomsättning.
Denna effekt avtar när den osteoklastiska aktiviteten minskar.
Försiktighet bör emellertid iakttas hos patienter som samtidigt te
behandlas med hjärtglykosider eller kalciumantagonister.
Doseringen av dessa läkemedel kan behöva justeras med hänsyn till att effekten av dem kan ändras genom förändringar av de cellulära r in
Användning av kalcitonin i kombination med bisfosfonater kan ha en additiv, kalciumsänkande effekt. tä
4. 6 Graviditet och amning
Kalcitonin har inte studerats på gravida kvinnor.
Därför me
rekommenderas inte amning under behandlingen (se avsnitt 4. 4).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner ke
3 g in maskiner.
Injicerbart kalcitonin kan orsaka övergående yrsel (se avsnitt 4. 8 Biverkningar), vilket kan
ljn sätta ned patientens reaktionsförmåga.
Patienterna måste därför varnas för att övergående yrsel kan inträffa, och informeras om att de då bör avhålla sig från att framföra fordon eller använda maskiner.
sä 4. 8 Biverkningar
Frekvenskategorier:
för Mycket vanliga (> 1/ 10); vanliga (> 1/ 100, < 1/ 10); mindre vanliga (> 1/ 1, 000, < 1/ 100); sällsynta (> 1/ 10, 000, < 1/ 1, 000); mycket sällsynta (< 1/ 10, 000), inklusive enstaka fallrapporter.
Illamående med eller utan åtföljande kräkningar har noterats hos cirka 10% av de patienter som behandlas med kalcitonin.
Denna biverkan är mer märkbar i början av behandlingen och brukar minska eller helt försvinna vid fortsatt behandling eller dosminskning.
Ett antiemetikum kan vid behov sättas in.
Besvären uppträder mindre frekvent om injektionen ges på kvällen och efter
Hudrodnader (i ansiktet eller på överkroppen).
Hudutslag. gre
Lokala inflammatoriska reaktioner på administrationsstället för den subkutana eller intramuskulära injektionen. än
Metallsmak i munnen, yrsel. l
Mindre vanliga:
Metabolism och ämnesomsättning: r in
Hos patienter med hög grad av benremodellering (Pagets sjukdom och unga patienter), kan en tillfällig kalcemiminskning inträffa mellan den fjärde och den sjätte timmen efter administreringen, vanligtvis asymtomatisk. tä
Neutraliserande antikroppar mot kalcitonin bildas sällan.
Utvecklingen av dessa antikroppar är vanligtvis inte relaterad till nedsatt klinisk effekt, trots att de existerar hos en liten andel av de dle
Förekomsten av antikroppar tycks inte ha något samband med allergiska reaktioner, som är sällsynta.
Nedreglering av kalcitoninreceptorer kan också resultera i ett nedsatt kliniskt svar hos en liten andel av de patienter som står på långtidsbehandling. me
Immunologiska reaktioner Mycket sällsynta:
4 g in 4. 9 Överdosering
ljn Illamående, kräkningar, rodnader och yrsel är kända för att vara dosberoende när kalcitonin administreras parenteralt.
Engångsdoser (upp till 10 000 IE) av injicerbart laxkalcitonin har administrerats utan andra biverkningar än illamående och kräkningar samt förvärrande av de
sä farmakologiska effekterna.
Om symptom på överdosering uppträder, bör behandlingen vara symtomatisk.
FARMAKOLOGISKA EGENSKAPER
för 5. 1 Farmakodynamiska egenskaper
H05B A01 (kalcitonin, lax).
nt De farmakologiska egenskaperna hos syntetiska och rekombinanta peptider har visats vara kvalitativt och kvantitativt likvärdiga.
ä Kalcitonin är ett kalciotropiskt hormon, som hämmar bennedbrytningen genom direktverkan på
dk osteoklasterna.
Genom att hämma aktiviteten hos osteoklasterna via specifika receptorer minskar laxkalcitonin bennedbrytningen.
I farmakologiska studier har kalcitonin visats ha analgetisk effekt i djurmodeller. go Kalcitonin minskar benomsättningen påtagligt vid ökad grad av bennedbrytning som vid Pagets sjukdom och akut förlust av benmassa på grund av plötslig immobilsering. gre
Vid benhistomorfometriska studier på både människa och djur har avsaknad av mineraliseringsdefekt med kalcitonin påvisats.
Minskad bennedbrytning, att döma av minskningen av hydroxiprolin och deoxipyridinolin i urinen, än
har iakttagits efter kalcitoninbehandling hos både friska frivilliga och patienter med benrelaterade sjukdomar, inkluderande Pagets sjukdom och osteoporos. l
Den kalciumsänkande effekten hos kalcitonin beror både på en minskning av utflödet av kalcium från benmassan till ECF och på en hämning av den njurtubulära reabsorptionen av kalcium. te
5. 2 Farmakokinetiska uppgifter r in
Allmänna egenskaper hos den aktiva substansen Laxkalcitonin absorberas och elimineras snabbt. tä
Maximala plasmakoncentrationer uppnås inom den första behandlingstimmen.
Resultat från djurstudier har visat att kalcitonin efter parenteral administrering främst metaboliseras dle
Metaboliterna saknar kalcitonins specifika biologiska aktivitet.
Biotillgängligheten efter subkutan och intramuskulär injektion hos människa är hög och likvärdig för de två administreringsvägarna (71% respektive 66%). me
Kalcitonin har korta halveringstider för absorption och eliminering om 10- 15 minuter respektive 50 - 80 minuter.
Laxkalcitonin nedbryts primärt och nästan helt i njurarna och bildar farmakologiskt inaktiva fragment av molekylen.
Därför är metaboliskt clearance mycket lägre hos patienter med ke Lä
5 g in njursvikt i slutstadiet än hos friska försökspersoner.
Klinisk relevans för denna slutsats är emellertid
ljn inte känd.
Plasmaproteinbindningen är 30- 40%.
sä Särskilda patientgrupper Det finns ett samband mellan den subkutana dosen av kalcitonin och de maximala
för plasmakoncentrationerna.
Efter parenteral administrering av 100 IE kalcitonin ligger den Cmax mellan cirka 200 och 400 pg/ ml.
Högre blodnivåer kan vara förknippade med ökad frekvens av illamående och kräkningar.
för 5. 3 Prekliniska säkerhetsuppgifter
Konventionella långtidsstudier av toxicitet, reproduktion, mutagenicitet och karcinogenicitet har utförts på laboratoriedjur.
Laxkalcitonin saknar embryotoxisk, teratogen och mutagen potential.
nt En ökad frekvens av godartade hypofystumörer har rapporterats hos råtta som fått syntetiskt laxkalcitonin i 1 år.
Detta betraktas som en artspecifik effekt som saknar klinisk relevans.
ä Laxkalcitonin passerar inte placentabarriären.
dk Hos digivande djur som fått kalcitonin har en hämning av mjölkproduktionen iakttagits.
Kalcitonin utsöndras i mjölk. go 6.
FARMACEUTISKA UPPGIFTER gre
6. 1 Förteckning över hjälpämnen
Isättika, natriumacetat trihydrat, natriumklorid och vatten för injektionsvätskor. än
6. 2 Inkompatibiliteter
I brist på inkompatibilitetsstudier, bör inte denna medicinska produkt blandas med andra medicinska l
produkter. te
6. 3 Hållbarhet r in
3 år.
FORCALTONIN bör användas omedelbart efter det att engångsampullen har öppnats. tä
6. 4 Särskilda förvaringsanvisningar
Förvara i ett kylskåp (2°C - 8°C).
Får ej frysas. dle
6. 5 Förpackningstyp och innehåll
FORCALTONIN är förpackad i Typ I, form B, glasampuller som är avsedda att innehålla upp till 1 ml me
lösning.
Varje förpackning innehåller 10 ampuller. ke Lä
6 g in 6. 6 Anvisningar för användning och hantering < samt destruktion >
ljn För subkutant, intramuskulärt eller intravenöst bruk.
sä Produkten bör kontrolleras visuellt med avseende på partiklar och missfärgning innan den administreras.
Varje produkt där sådana defekter noteras bör kasseras.
Varje oanvänd produkt eller avfallsmaterial bör undanskaffas enligt lokala föreskrifter.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
för Unigene UK Limited, 191 Sparrows Herne, Bushey Heath, Hertfordshire WD23 1AJ, Storbritannien.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
nt EU/ 1/ 98/ 093/ 002
ä dk 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
11- 01- 1999 go Datum för senaste förnyelse: gre
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN än l te r in tä dle me ke Lä
7 g in ljn sä för för nt ä dk go BILAGA II
A.
TILLVERKARE AV DET (DE) AKTIVA INNEHÅLLSÄMNET gre
(INNEHÅLLSÄMNENA) OCH > INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS än
me ke Lä
B. dle
VILLKOR te r in tä
FÖR GODKÄNNANDE FÖR FÖRSÄLJNING l
8 g in A.
TILLVERKARE AV DET (DE) AKTIVA INNEHÅLLSÄMNET
ljn (INNEHÅLLSÄMNENA) OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
sä Namn och adress till tillverkare av aktivt( a) innehållsämne( n) av biologiskt ursprung
Unigene Laboratories, Inc.
för 83 Fulton Street Boonton, New Jersey 07005 Förenta staterna
för Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
FAMAR S. A., 7, P.
Marinopoulou Str.
nt 174 56 Alimos, Athens, Grekland
ä B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
dk • VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR go FÖRSÄLJNING
Receptbelagt läkemedel. gre
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning skall underrätta Europeiska kommissionen om marknadsföringsplanerna för detta läkemedel som godkänts genom detta beslut. än l te r in tä dle me ke Lä
9 Lä ke me dle tä r in te län
10 gre
11 gre
A.
MÄRKNING go dk änt för för sä ljn ing g in UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN
ljn SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
{SLAG/ TYP}
sä 1.
LÄKEMEDLETS NAMN
för FORCALTONIN 100 IE lösning för injektion Rekombinant lax- kalcitonin
för 2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Läkemedelsprodukt.
Varje ampull innehåller 100 IE (15 mikrogram i 1 ml) rekombinant laxkalcitonin.
nt 3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
ä dk Hjälpämnen: isättika, natriumacetat trihydrat, natriumklorid och vatten för injektioner. go 4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Lösning för injektion - förpackning med 10 doser: gre
Läkemedelsprodukt.
Varje ampull innehåller 100 IE (15 mikrogram i 1 ml) rekombinant laxkalcitonin.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG än
För subkutan (SC), intramuskulär (IM) eller intravenös (IV) injektion.
Läs bipacksedeln före användning. l te
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN r in
Förvaras utom syn - och räckhåll för barn. tä
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT dle
8.
UTGÅNGSDATUM me
{MM/ ÅÅÅÅ} ke Lä
12 g in 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
ljn Förvaras i kylskåp.
Får ej frysas.
sä 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
för 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
för Unigene UK Limited 191 Sparrows Herne Bushey Heath Hertfordshire WD23 1AJ
nt Storbritannien
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
dk EU/ 1/ 98/ 093/ 002 go 13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
< Sats > < Batch > < Lot > {nummer} gre
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING än
Receptbelagt läkemedel. l te r in tä dle me ke Lä
13 g in UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
ljn 1.
LÄKEMEDLETS NAMN
sä FORCALTONIN 100 IE lösning för injektion Rekombinant lax- kalcitonin
för 2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
för Unigene UK Limited 191 Sparrows Herne Bushey Heath Hertfordshire WD23 1AJ
ä 3.
UTGÅNGSDATUM
dk Utg.
Dat.
NUMMER PÅ TILLVERKNINGSSATS
< Sats > < Batch > < Lot > {nummer} gre än l te r in tä dle me ke Lä
14 g in UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
ljn {SLAG/ TYP}
sä 1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
för FORCALTONIN 100 IE lösning för injektion
2.
ADMINISTRERINGSSÄTT
för Läs bipacksedeln före bruk.
nt 3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
ä dk 4.
NUMMER PÅ TILLVERKNINGSSATS go < Sats > < Batch > < Lot > {nummer}
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET gre än l te r in tä dle me ke Lä
15 Lä ke me dle tä r in te län
16 gre
B.
BIPACKSEDEL go dk änt för för sä ljn ing g in BIPACKSEDEL
ljn Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa om den.
sä
- Om du har ytterligare frågor vänd dig till din läkare eller farmaceut.
- Detta läkemedel har ordinerats åt dig personligen.
Du bör inte ge det vidare till andra.
skada dem, även om de uppvisar symptom som liknar dina.
för I denna bipacksedel finner du information om:
1.
Vad är FORCALTONIN och vad används det för 2.
för 3.
Hur du använder FORCALTONIN 4.
Eventuella biverkningar 5.
Förvaring av FORCALTONIN
nt FORCALTONIN 100 IE lösning för injektion rekombinant lax- kalcitonin
Varje
Det lax -
dk kalcitonin som finns i Forcaltonin är inte framställt på konventionellt kemiskt vis, utan har framställts med genteknik.
Det aktiva innehållsämnet i FORCALTONIN har dock samma struktur som det laxkalcitonin som framställts genom kemisk syntes.
Rekombinant lax - go kalcitonin har också visat sig ha likvärdiga effekter på kroppen som syntetiskt lax- kalcitonin.
- De övriga ingredienserna är isättika, natriumacetat- trihydrat, koksalt och vatten
för injektioner. gre
Marknadsföringsrättigheterna för FORCALTONIN tillhör Unigene UK Limited, 191 Sparrows Herne, Bushey Heath, Hertfordshire WD23 1AJ, Storbritannien.
Tillverkare är FAMAR S. A., 7 P.
Marinopoulou Str., 174 56 Alimos, Athens, Grekland. än
1.
VAD ÄR FORCALTONIN OCH VAD ANVÄNDS DET FÖR l
FORCALTONIN är en lösning som är avsedd att injiceras.
Den te
levereras i en glasampull. r in
Varje ampull FORCALTONIN innehåller1 ml lösning med 100 internationella enheter (IE) av det aktiva innehållsämnet.
Detta motsvarar ungefär 15 mikrogram rekombinant lax- kalcitonin.
Varje förpackning innehåller 10 ampuller. tä
Det aktiva innehållsämnet i FORCALTONIN är lax- kalcitonin framställt med rekombinant DNAteknik.
Lax- kalcitonin är ett hormon som ökar mängden kalcium och fosfat i skelettet, och sänker mängden kalcium i blodomloppet. dle
FORCALTONIN används för att motverka benförlust vid plötslig immobilisering, t. ex. efter benbrott på grund av benskörhet.
Det används även för att behandla Pagets syndrom (en kronisk bensjukdom som kännetecknas av inflammation och deformering), samt elakartad hyperkalcemi (ökad me
kalciummängd i blodet på grund av tumörer). ke Lä
17 g in 2.
INNAN DU ANVÄNDER FORCALTONIN
ljn Använd inte FORCALTONIN:
- om du är hypersensitiv (allergisk) mot lax- kalcitonin eller någon av de andra ingredienserna i
sä FORCALTONIN.
Överkänslighet mot lax- kalcitonin kan orsaka andningssvårigheter (bronkospasm), svullen tunga eller hals, och till och med anafylaktisk chock (en mycket allvarlig allergisk reaktion).
Tala med
för din läkare om du är osäker på om du är allergisk mot lax- kalcitonin.
Det finns hudtester han kan göra för att kontrollera hur känslig du är mot lax- kalcitonin.
Din läkare kan sedan besluta sig för att du av hälsoskäl inte bör ta medicinen.
- om du lider av hypokalcemi
för Graviditet Om du är gravid ska du berätta detta för din läkare.
Det är inte klarlagt om det är riskfritt att använda medicinen under graviditet.
Därför ska FORCALTONIN inte ges till gravida kvinnor.
Calcitonin skall
nt endast undantagsvis användas vid graviditet och då efter läkar bedömning
ä Du ska inte amma ditt barn då du genomgår behandling med FORCALTONIN.
Det har inte kommit in några rapporter som visar på att injicerbart lax- kalcitonin påverkar förmågan go att köra bil eller att använda maskiner.
Injicerbart kalcitonin kan orsaka övergående yrsel vilket kan försämra patientens reaktionsförmåga.
Patienterna måste därför varnas för att övergående yrsel kan uppstå och om så är fallet att de inte bör köra bil eller använda maskiner. gre
Viktig information om några av beständsdelarna i FORCALTONIN Denna medicinska produkt innehåller mindre än 1 mmol (23 mg) natrium per dos dvs. väsentligen natriumfri. än
Användning FORCALTONIN med andra mediciner:
Det har inte kommit in några rapporter om att andra läkemedel eller droger påverkar effekterna av FORCALTONIN.
läkemedel som ges för att behandla hjärtåkommor.
Meddela din läkare om det är så att du får behandling för en hjärtåkomma, eftersom det är möjligt att dosen hjärtläkemedel måste justeras. te
Meddela också din läkare om du tar andra kalciumsänkande läkemedel såsom bisfosfonater, eftersom r in
kombinationen av sådana läkemedel med FORCALTONIN kan orsaka en alltför låg kalciumhalt i blodet.
Användning av FORCALTONIN för barn: tä
Vi rekommenderar inte att FORCALTONIN ges till barn. dle
3.
HUR DU ANVÄNDER FORCALTONIN
FORCALTONIN kan endast skrivas ut av en läkare.
Det är bara du själv som ska använda det.
Ge det inte till någon annan. me
FORCALTONIN måste tas genom injektion.
Injektionen får du av en läkare eller sjuksköterska.
I vissa fall kan dock din läkare ändra doseringens storlek eller Lä
18 g in frekvens.
Be honom att förklara orsaken till eventuella ändringar i ditt behandlingsprogram.
ljn Motverkan av benförlust med anledning av plötslig immobilisering.
Rekommenderad dos är 100 internationella enheter (15 mikrogram lax- kalcitonin) dagligen, eller 50 internationella enheter
sä (7, 5 mikrogram lax- kalcitonin) två gånger dagligen, i 2 till 4 veckor, via subkutan eller intramuskulär injektion.
Din läkare kan minska dosen FORCALTONIN när ditt tillstånd har förbättrats.
för Pagets sjukdom.
Rekommenderad dos är 100 internationella enheter (15 mikrogram lax- kalcitonin) en gång dagligen via subkutan eller intramuskulär injektion.
för lax- kalcitonin) tre gånger per vecka.
Din läkare kan minska dosen FORCALTONIN när ditt tillstånd har förbättrats.
Elakartad hypercalcemi.
Rekommenderad inledande dos är 100 internationella enheter
I allvarliga eller
ä akuta fall kan du få en intravenös infusion med 10 internationella enheter per kilo kroppsvikt i 500 ml
Kontakta din läkare eller sjuksköterska om du har några frågor om ditt behandlingsprogram.
Tala med go din läkare eller med apoteket om du upplever att effekten av FORCALTONIN är för stark eller svag.
Behandlingens längd Din respons på behandlingen är det som avgör under hur lång tid du kommer att få FORCALTONIN. gre
Din kropps respons på behandlingen kommer att testas regelbundet, och din läkare kommer att avgöra om du ska kvarstå på behandling samt vilken dos som ska ges.
Kontakta din läkare eller sjuksköterska om du har några frågor om längden på ditt än
Det är också viktigt att du talar med din läkare om du upplever att effekten av FORCALTONIN minskar eller att behandlingen inte längre har några positiva effekter.
Ändra aldrig doseringen själv, och upphör aldrig med injektionerna utan att först ha rådgjort med l
din läkare. te
Om du använder mera FORCALTONIN än vad du borde:
injicera en större dos FORCALTONIN än vad som rekommenderas.
Om du har glömt att ta FORCALTONIN:
I så fall ska du vänta tills det är dags att injicera nästa dos och därefter fortsätta som tidigare.
Ta aldrig dubbel dos för att ersätta en missad dos.
Meddela din läkare så fort som möjligt om du missat en dos FORCALTONIN. dle
Om du upplever någon av nedanstående effekter ska du omedelbart meddela läkare Lä
19 g in eller sjuksköterska.
ljn Den enda allvarliga oönskade effekt som rapporterats för patienter som genomgått behandling med lax- kalcitonin är allergisk reaktion.
Följande är exempel på allvarliga allergiska reaktioner på laxkalcitonin:
sä • andningssvårigheter (bronkospasm) • svullen tunga eller hals
för • anafylaktisk chock (en mycket allvarlig typ av allergisk reaktion)
Sådana allergiska reaktioner har endast observerats i ett fåtal fall, och anafylaktisk chock, som är den mest extrema formen, är mycket sällsynt.
för Meddela din läkare omedelbart om någon av ovanstående effekter skulle uppstå.
Han eller hon kommer att vidta nödvändiga åtgärder.
Uppskattningsvis 10 procent av de patienter som behandlas med lax- kalcitonin upplever illamående,
Denna oönskade biverkning uppträder oftast i början av behandlingen och brukar mildras eller till och med upphöra under behandlingens gång.
Effekten kan
ä också upphöra om dosen minskas.
dk Vi har fått sporadiska rapporter om hudirritation vid eller runt injektionsstället för de patienter som behandlats med lax- kalcitonin.
Dessa symptom försvinner av sig själva och kräver inte specialbehandling.
Vi rekommenderar att du för att slippa obehag inte injicerar medicinen på exakt go samma ställe vid varje användningstillfälle.
Det har noterats att rodnad i ansikte och på händerna kan uppstå.
Denna effekt försvinner också med tiden, normalt sett under behandlingens första eller andra vecka. gre
Andra eventuella, men mindre vanliga oönskade effekter är:
• diures (ökad urinproduktion) • diarré • metallsmak i munnen l
• yrsel te
Samtliga av dessa oönskade effekter är milda och uppträder endast i enskilda fall.
De flesta effekterna är kortvariga och försvinner av sig själva.
Kvardröjande effekter kan behandlas av din läkare om de r in
I likhet med alla mediciner kan FORCALTONIN ha oönskade effekter som är mycket sällsynta.
hälsotillstånd medan du behandlas med medicinen ska du meddela läkare, sjuksköterska eller apoteket. dle
5.
FÖRVARING FORCALTONIN me
Förvara alla mediciner utom synhåll och räckhåll för barn.
Förvaras i ett kylskåp (2°C – 8°C).
Får ej frysas. ke
Vi rekommenderar att ampullen förvaras i nedre delen av kylskåpsdörren, för att förhindra att Lä
20 g in lösningen fryser.
Om lösningen skulle frysa måste ampullen kasseras.
ljn Efter att en ampull har öppnats måste produkten användas omedelbart.
All oanvänd produkt måste kasseras.
sä Får ej användas efter utgångsdatum vilket finns angivet på ampullen och förpackningen.
Forcaltonin får inte användas om lösningen inte är fullständigt klar och färglös.
för Denna bipacksedeln godkändes senast den {datum}
< --------------------------------------------------------------------------------------------------------------------
för nt ä dk go gre än l te r in tä dle me ke Lä
21
European Medicines Agency
EMEA/ H/ C/ 425
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
FORSTEO
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Forsteo?
Forsteo är en klar injektionslösning i en förfylld penna.
Forsteo innehåller den aktiva substansen teriparatid (en 2, 4 ml förfylld penna innehåller 600 mikrogram teriparatid).
Vad används Forsteo för?
Forsteo används för behandling av osteoporos (benskörhet) hos följande patientgrupper:  Kvinnor efter klimakteriet.
Det har visat sig att Forsteo hos dessa patienter väsentligt minskar risken för kotfrakturer (i ryggraden) och andra frakturer (skelettfrakturer), men inte för höftfrakturer.  Män med förhöjd risk för frakturer.  Män och kvinnor med förhöjd risk för frakturer på grund av långvarig behandling med glukokortikoider (en typ av steroider).
Läkemedlet är receptbelagt.
Hur används Forsteo?
Den rekommenderade dosen är 20 mikrogram Forsteo, som injiceras under huden (subkutant) i låret eller buken (magen) en gång om dagen.
Patienter kan själva injicera lösningen när de väl lärt sig hur det går till.
Instruktioner följer med pennan.
Patienterna ska ta kalcium - och D- vitamintillägg om de inte får i sig tillräckligt av dessa ämnen via kosten.
Den totala behandlingstiden med Forsteo ska inte överstiga två år och patienten ska inte få mer än en sådan behandlingskur under sin livstid.
Forsteo ska inte ges till barn eller unga vuxna vars benvävnad inte är färdigväxt.
Hur verkar Forsteo?
Man drabbas av osteoporos när det inte bildas tillräckligt med ny benmängd som ersätter den som bryts ned på naturlig väg.
Undan för undan blir skelettet tunt och skört och benen bryts lättare.
Osteoporos kan också uppträda hos båda könen som en biverkning av behandling med glukokortikoider.
Den aktiva substansen i Forsteo, teriparatid, är identisk med ett fragment av det humana paratyroideahormonet.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Teraparatid framställs med s. k. rekombinant DNA- teknik, vilket innebär att hormonet framställs av en bakterie som har fått en gen (DNA), som gör att den kan producera hormonet.
Forsteo ersätter det naturliga hormonet.
Hur har Forsteos effekt undersökts?
Forsteos effekt har undersökts i tre huvudstudier:
Den första studien omfattade 1 637 kvinnor med osteoporos efter klimakteriet (medelålder:
69, 5 år) hos vilka Forsteo jämfördes med placebo (overksam behandling) i i genomsnitt 19 månader.
Huvudeffektmåttet var antalet nya kotfrakturer vid studiens slut, även om andra frakturer också behandlades i studien.
Patienterna behandlades i upp till 23 månader.
I en annan studie tittade man på användningen av Forsteo på 437 män med osteoporos och jämförde dess effekt på bentätheten i ryggraden med effekten av placebo.
I den tredje studien jämfördes effekterna av Foresteo och alendronat (ett annat läkemedel som används för att behandla osteoporos) på bentätheten i ryggraden under tre år.
I studien ingick 429 kvinnor och män med osteoporos som hade tagit glukokortikoider i minst tre månader.
I ytterligare en studie tittade man på effekterna av Forsteo på bentätheten under två år hos 234 kvinnor efter klimakteriet.
Vilken nytta har Forsteo visat vid studierna?
5 procent av patienterna som använde Forsteo fick en ny fraktur under loppet av studien, jämfört med 14 procent i patientgruppen som fick placebo.
Forsteo minskade risken för att utveckla en ny kotfraktur under studiens 19 månader med 65 procent jämfört med placebo.
Forsteo minskade också risken för andra frakturer med 62 procent, dock inte risken för höftfrakturer.
Hos män ökade Forsteo bentätheten i ryggraden med omkring 6 procent efter i genomsnitt nästan 12 månader.
I studien med patienterna som tog glukokortikoider var Forsteo effektivare än alendronat: hos patienter som fick Forsteo hade bentätheten i ryggraden ökat med 7 procent efter 18 månader, jämfört med 3 procent hos dem som fick alendronat.
Studierna visade också att fördelarna med behandlingen med Forsteo fortsatte att öka i upp till två år med ytterligare ökningar i bentätheten.
Vilka är riskerna med Forsteo?
Den vanligaste biverkningen (uppträder hos fler än 1 av 10 patienter) är smärta i armar eller ben.
Förteckningen över samtliga biverkningar som rapporterats för Forsteo finns i bipacksedeln.
Forsteo ska inte ges till personer som är överkänsliga (allergiska) mot teriparatid eller något annat innehållsämne.
Pagets sjukdom, skelettcancer eller skelettmetastaser (cancer som spridit sig till skelettet), patienter som genomgått strålbehandling av skelettet eller patienter som har hyperkalcemi (höga kalciumnivåer i blodet), oförklarligt höga nivåer av alkalisk fosfatas (ett enzym) eller allvarliga njursjukdomar.
Forsteo får inte ges till barn eller unga vuxna vars skelett ännu inte är fullt utvecklat eller till gravida eller ammande kvinnor.
Varför har Forsteo godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Forsteo är större än riskerna vid behandling av kvinnor med osteoporos efter klimakteriet och av män med förhöjd risk för frakturer samt vid behandling av osteoporos i samband med långvarig systemisk glukokortikoidbehandling hos kvinnor och män med förhöjd risk för frakturer.
Kommittén rekommenderade att Forsteo skulle godkännas för försäljning.
Den 10 juni 2003 beviljade Europeiska kommissionen Eli Lilly Nederland B. V. ett godkännande för försäljning av Forsteo som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 10 juni 2008.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
2/ 3 Denna sammanfattning aktualiserades senast 02- 2009.
3/ 3
EU- nummer
Läkemedlets namn Styrka
Läkemedelsform
Administreringssätt Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 03/ 247/ 001
FORSTEO
20 μg/ 80 μl Injektionsvätska, lösning Subkutan användning Förfylld injektionspenna (glas) 2, 4 ml
1 förfylld injektionspenna
EU/ 1/ 03/ 247/ 002
FORSTEO
20 μg/ 80 μl Injektionsvätska, lösning Subkutan användning Förfylld injektionspenna (glas) 2, 4 ml
3 förfyllda injektionspennor
1/ 1
BILAGA I
PRODUKTRESUMÉ 1.
LÄKEMEDLETS NAMN
FORSTEO 20 mikrogram/ 80 mikroliter, injektionsvätska, lösning i förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En dos innehåller 20 mikrogram teriparatid.
En förfylld injektionspenna à 2, 4 ml innehåller 600 mikrogram teriparatid (motsvarande 250 mikrogram per ml).
Teriparatid, rhPTH (1- 34), är identiskt med 34 N- terminalaminosyrasekvensen av endogent, humant parathormon och tillverkas i E. coli med rekombinant DNA- teknologi.
För fullständig förteckning över hjälpämnen, se 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning, i en förfylld injektionspenna.
Färglös, klar lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av osteoporos hos postmenopausala kvinnor och män med ökad risk för frakturer (se 5. 1).
Incidensen vertebrala och icke- vertebrala frakturer reduceras signifikant hos postmenopausala kvinnor men detta har ej visats för höftfrakturer.
Behandling av osteoporos i samband med kronisk systemisk glukokortikoidbehandling hos kvinnor och män med ökad risk för frakturer (se 5. 1).
4. 2 Dosering och administreringssätt
Den rekommenderade dosen är 20 mikrogram en gång dagligen administrerat subkutant i lår eller buk.
Patienterna måste utbildas i rätt injektionsteknik (se 6. 6).
En användarhandledning, som beskriver rätt användning av pennan, finns att tillgå.
Längsta behandlingstid med FORSTEO bör totalt inte överskrida 24 månader (se 4. 4).
Kuren med 24 månaders behandling ska inte upprepas senare under patientens levnadstid.
Patienterna ska erhålla tillägg av kalcium och D- vitamin, om födointaget av dessa ämnen är otillräckligt.
Efter avslutad behandling med FORSTEO kan fortsättning ske med annan osteoporosterapi.
Försämrad njurfunktion:
FORSTEO ska inte användas av patienter med svårt nedsatt njurfunktion (se 4. 3).
Administrering av FORSTEO till patienter med måttligt nedsatt njurfunktion ska ske med försiktighet.
Det finns inga uppgifter om användning av FORSTEO till patienter med försämrad leverfunktion (se 5. 3).
2 Barn och ungdomar med öppna epifyser:
Det finns ingen erfarenhet från behandling av barn (under 18 år).
FORSTEO ska inte användas till barn (under 18 år) eller ungdomar med öppna epifyser.
Dosjustering baserat på ålder erfordras ej (se 5. 2).
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller mot något hjälpämne. • Graviditet och amning (se 4. 4 och 4. 6) • Hyperkalcemi • Allvarligt nedsatt njurfunktion • Andra metaboliska bensjukdomar än primär osteoporos (inklusive hyperparatyroidism och Pagets bensjukdom) • Oförklarad stegring av alkalisk fosfatas • Tidigare strålbehandling av skelettet (utvärtes eller genom implantat) • Patienter med skelettumörer eller skelettmetastaser ska ej behandlas med teriparatid.
4. 4 Varningar och försiktighet
En liten, övergående förhöjning av serumkalcium har observerats hos normokalcemiska patienter efter injektion av teriparatid.
Serumkalciumkoncentrationen når ett maximum 4 till 6 timmar efter en teriparatiddos och återgår till utgångsvärdet 16 till 24 timmar efter varje dos.
Rutinkontroll av kalcium under behandlingen är inte nödvändig.
Eventuell blodprovstagning ska därför göras tidigast 16 timmar efter senaste FORSTEO- injektion.
FORSTEO kan ge en liten ökning av urinutsöndringen av kalcium men förekomsten av hyperkalcuri skiljde sig ej från placebobehandlade patienter i de kliniska studierna.
FORSTEO har inte getts till patienter med pågående urolitiasis.
FORSTEO ska användas med försiktighet till patienter med aktiv urolitiasis eller som nyligen haft detta, på grund av att tillståndet kan förvärras.
I de kliniska korttidsstudierna har enstaka episoder med övergående ortostatisk hypotoni observerats.
I regel uppträder dessa inom 4 timmar efter administrering och försvinner spontant inom några minuter eller några timmar.
Det uteslöt inte fortsatt behandling.
Försiktighet ska iakttas vid behandling av patienter med måttligt nedsatt njurfunktion.
Behandling av denna grupp bör endast initieras om fördelarna klart överväger riskerna.
Fertila kvinnor bör använda en säker antikonceptionsmetod under behandling med FORSTEO.
Om graviditet inträffar, bör behandlingen med FORSTEO avslutas.
Studier på råtta tyder på ökad förekomst av osteosarkom vid långtidsbehandling med teriparatid (se 5. 3).
Tills ytterligare kliniska data föreligger ska den rekommenderade behandlingstiden på 24 månader inte överskridas.
3 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Farmakodynamiska interaktionsstudier med FORSTEO har utförts med hydroklorotiazid.
Inga kliniskt betydelsefulla interaktioner observerades.
Samtidigt intag av raloxifen eller hormonersättningspreparat och FORSTEO förändrade inte FORSTEOs effekter på kalcium i serum eller urin, ej heller på biverkningsmönstret.
I en studie på 15 friska försökspersoner, som fick digoxin dagligen till ” steady- state ”, förändrades inte digoxins effekt på hjärtat av en enstaka FORSTEO- dos.
Enstaka fallrapporter har dock antytt att hyperkalcemi kan predisponera patienter för digitalistoxicitet.
Eftersom FORSTEO ger en övergående ökning av serumkalcium ska FORSTEO användas med försiktighet till patienter som får digitalis.
4. 6 Graviditet och amning
Generella rekommendationer
Studier på kanin har visat reproduktionstoxiska effekter (se 5. 3).
Teriparatids effekt på den humana fosterutvecklingen har inte studerats.
Den potentiella risken för människa är okänd.
Det är inte känt om teriparatid utsöndras i modersmjölk.
FORSTEO är kontraindicerat för behandling under graviditet och amning.
Fertila kvinnor/ Antikonception hos kvinnor
Fertila kvinnor bör använda en säker antikonceptionsmetod under behandling med FORSTEO.
Om graviditet inträffar, bör behandlingen med FORSTEO avslutas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Effekten på förmågan att framföra fordon och använda maskiner har inte studerats.
Övergående, ortostatisk hypotoni eller yrsel har emellertid observerats hos vissa patienter.
Dessa patienter ska avstå från att köra bil eller använda maskiner tills symptomen har avtagit.
4. 8 Biverkningar
I de kliniska studierna med teriparatid rapporterade 82, 8% av FORSTEO- patienterna och 84, 5% av placebo- patienterna minst 1 biverkan.
De vanligaste biverkningarna, som rapporterats hos patienter behandlade med FORSTEO, är illamående, smärtor i armar och ben, huvudvärk och yrsel.
De biverkningar som satts i samband med teriparatid i kliniska studier av osteoporos sammanfattas i tabellen nedan.
Biverkningarna har klassificerats på följande sätt: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥1/ 1000, < 1/ 100), sällsynt (≥1/ 10000, < 1/ 1000), mycket sällsynt (< 1/ 10000), inga kända (kan inte beräknas från tillgängliga data).
4 Undersökningar Mindre vanlig:
Viktökning, hjärtblåsljud, förhöjning av alkalisk fosfatas Hjärtat Vanlig:
Hjärtklappning Mindre vanlig:
Anemi Centrala och perifera nervsystemet Vanlig:
Yrsel, huvudvärk, ischias Öron och balansorgan Vanlig:
Svindel Andningsvägar, bröstkorg och mediastinum Vanlig:
Dyspné Mindre vanlig:
Emfysem Magtarmkanalen Vanlig:
Illamående, kräkningar, hiatushernia, gastroesofageal reflux Mindre vanlig:
Hemorrojder Njurar och urinvägar Mindre vanlig:
Urininkontinens, polyuri, miktionsstörningar Hud och subkutan vävnad Vanlig:
Ökad svettning Muskeloskeletala systemet och bindväv Mycket vanlig:
Smärta i armar och ben Vanlig:
Muskelkramper Mindre vanlig:
Myalgi, artralgi Inga kända:
Kramp i ryggen/ smärta * Metabolism och nutrition Vanlig:
Hyperkolesterolemi Mindre vanlig:
Hyperurikemi Sällsynt:
Blodkärl Vanlig:
Hypotoni Allmänna symtom och/ eller symtom vid administeringsstället Vanlig:
Mindre vanlig:
Erytem vid injektionsstället, reaktion vid injektionsstället Sällsynt:
Psykiska störningar Vanlig:
Depression * Det finns rapporter om svåra fall av kramp i ryggen eller smärta inom några minuter efter injektionen.
Följande biverkningar rapporterades i kliniska studier med en frekvensdifferens på ≥ 1% mot placebo; svindel, illamående, smärta i armar och ben, yrsel, depression, dyspné.
FORSTEO ökar urinsyrakoncentrationen i serum.
I de kliniska studierna hade 2, 8% av FORSTEO - patienterna urinsyrakoncentrationer överstigande övre normalgränsen, jämfört med 0, 7% av placebopatienterna.
Hyperuricemin ledde dock inte till ökad gikt, artralgi eller urolitiasis.
I en stor klinisk studie påvisades antikroppar, som korsreagerade med teriparatid, hos 2, 8% av de kvinnor som fick FORSTEO.
I allmänhet påvisades antikroppar först efter 12 månaders behandling och de
Det fanns inget som tydde på överkänslighetsreaktioner, allergiska reaktioner, effekter på serumkalcium eller effekter på BMD.
4. 9 Överdosering
Tecken och symptom Inga fall av överdosering har rapporterats i de kliniska studierna.
FORSTEO har administrerats i enstaka doser upp till 100 mikrogram och i upprepad dos upp till 60 mikrogram/ dag i 6 veckor.
De förväntade effekterna vid överdosering omfattar fördröjd hyperkalcemi och risk för ortostatisk hypotoni.
Illamående, kräkningar, yrsel och huvudvärk kan också uppkomma.
Erfarenhet av överdosering baserat på spontana biverkningsrapporter efter marknadsföringen Fall av felmedicinering, där hela innehållet i FORSTEO- pennan (upp till 800 mikrogram) administrerats som en singeldos, har spontant rapporterats efter marknadsföringen.
Övergående biverkningar inkluderande illamående, kraftlöshet/ letargi och hypotoni har rapporterats.
I vissa fall förekom inga biverkningar på grund av överdosering.
Inga dödsfall har rapporterats efter överdosering.
Behandling Det finns ingen specifik antidot för FORSTEO.
Behandling av misstänkt överdos bör innefatta tillfälligt avbrott av tillförseln, uppföljande kontroll av serumkalcium och insättande av adekvata understödjande åtgärder, som t ex hydrering.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Paratyreoidea hormoner och analoger, ATC- kod:
H05 AA03.
Verkningsmekanism Endogent parathormon (PTH), innehållande 84 aminosyror, är det hormon som huvudsakligen reglerar kalcium - och fosfatmetabolismen i ben och njurar.
FORSTEO (rhPTH (1- 34)) är det aktiva fragmentet (1 - 34) av endogent, humant parathormon.
De fysiologiska effekterna av PTH inkluderar stimulering av ben - nybildning genom direktverkan på benbildande celler (osteoblaster) och en indirekt verkan som ökar kalciumupptaget i tarmen och ger en ökning av den tubulära återabsorptionen av kalcium samt en ökad utsöndring av fosfat via njurarna.
Farmakodynamiska effekter FORSTEO är ett läkemedel som stimulerar benbildning och som används för behandling av osteoporos.
Effekterna på skelettet beror på hur den systemiska exponeringen av teriparatid sker.
Tillförs teriparatid en gång dagligen ökar pålagringen av nytt ben på det trabekulära och kortikala benets yta genom stimulering av företrädesvis den osteoblastiska aktiviteten framför den osteoklastiska.
Klinisk effekt
Riskfaktorer
För att identifiera kvinnor och män med ökad risk för osteoporosfrakturer och för vilka behandling skulle kunna vara av värde bör oberoende riskfaktorer, till exempel lågt BMD, ålder, tidigare frakturer, hereditet för höftfrakturer, hög benomsättning och lågt BMI (body mass index) tas i beaktande.
6 Premenopausala kvinnor med glukokortikoidinducerad osteoporos kan anses ha en hög risk för frakturer om de tidigare har haft en fraktur eller om en kombination av riskfaktorer gör att de får en hög risk för frakturer (dvs. låg bentäthet [t- score ≤- 2], kontinuerlig högdos glukokortikoidterapi [≥7, 5 mg/ dag i minst 6 månader], aktiv bakomliggande sjukdom, låg halt av könshormoner).
Postmenopausal osteoporos:
Den pivotala studien inkluderade 1637 postmenopausala kvinnor (medelålder 69, 5 år).
Vid studiens början hade 90% av patienterna en eller flera kotfrakturer, med ett medelvärde på BMD i kota på 0, 82 g/ cm2 (motsvarande t- score - 2, 6).
Samtliga patienter erhöll 1000 mg kalcium och minst 400 IE D- vitamin dagligen.
Resultatet från en behandlingsperiod på upp till 24 månader (median 19 månader) med FORSTEO visar statistiskt signifikant reduktion av frakturer (Tabell 4).
För att förhindra en eller flera nya kotfrakturer måste 11 kvinnor behandlas med teriparatid under en mediantid av 19 månader.
Tabell 4 Frekvens av fraktur hos postmenopausala kvinnor
Placebo (N=544) (%)
FORSTEO (N=541) (%) 5, 0 b
Relativ risk (95% KI) mot placebo
Ny vertebral fraktur (≥1) a
14, 3
1, 1 b
0, 35 (0, 22, 0, 55)
Multipla vertebrala frakturer (≥2) a
4, 9
2, 6d
0, 23 (0, 09, 0, 60)
Icke- vertebrala
5, 5
0, 47
fragilitets - frakturerc
1, 5 d
(0, 25, 0, 87)
3, 9
0, 38 (0, 17, 0, 86)
Förkortningar:
N = antal patienter slumpmässigt tilldelade en behandlingsgrupp; KI = Konfidensintervall a Incidensen vertebrala frakturer bestämdes hos 448 patienter behandlade med placebo och hos 444 patienter behandlade med Forsteo, som genomgått radiografi av ryggraden vid studiens början och vid uppföljningskontroll. b p≤0, 001 jämfört med placebo. c Signifikant reduktion av incidens höftfrakturer har inte visats. d p≤0, 025 jämfört med placebo.
Benmineralhalten (BMD) i ländkotpelaren och i höften totalt hade ökat efter 19 månaders (median) behandling med 9% respektive 4% jämfört med placebo (p < 0, 001).
Efter behandlingen med FORSTEO fortsatte 1262 postmenopausala kvinnor från den pivotala studien i en uppföljande studie.
Syftet med studien var primärt att insamla säkerhetsdata.
Under observationsperioden tilläts andra osteoporosbehandlingar och ytterligare bedömningar av kotfrakturer gjordes.
7 18 (median) månader efter FORSTEO- behandlingens slut kunde konstateras att antalet patienter med minst en ny kotfraktur minskat med 41% (p=0, 004) jämfört med placebo.
I en öppen studie behandlades 503 postmenopausala kvinnor med svår osteoporos som haft en fragilitetsfraktur under de senaste 3 åren (83% hade tidigare fått osteoporosbehandling) med FORSTEO i upp till 24 månader.
Vid 24 månader var medelökningen från studiestart av BMD i ländkotpelaren, höften totalt och lårbenshalsen 10, 5%, 2, 6% respektive 3, 9%.
Medelökningen i BMD från 18 till 24 månader i ländkotpelaren, höften totalt och lårbenshalsen var 1, 4%, 1, 2% respektive 1, 6%.
Osteoporos hos män:
437 patienter (medelålder 58, 7 år) har inkluderats i en klinisk prövning på män med hypogonadal (definierat som lågt morgontestosteron eller förhöjt FSH eller LH) eller idiopatisk osteoporos.
Vid studiestart var medelvärdet på bentätheten (BMD) för ryggrad och lårbenshals t- score - 2, 2 respektive t - score - 2, 1.
Vid studiens början hade 35% av patienterna vertebrala frakturer och 59% hade icke - vertebrala frakturer.
Alla patienter erbjöds 1000 mg kalcium per dag och minst 400 IE D- vitamin per dag.
BMD i ländkotpelaren hade ökat signifikant vid 3 månader.
Efter en behandlingstid på 12 månader hade BMD i ländkotpelaren och höften totalt ökat med 5% respektive 1% jämfört med placebo.
Några signifikanta effekter på frakturfrekvensen kunde dock inte visas.
Glukokortikoidinducerad osteoporos
FORSTEOs effekt på män och kvinnor (n=428) som fick kronisk systemisk glukokortikoidbehandling (motsvarande minst 5 mg prednison i minst 3 månader) visades under den första fasen på 18- månader i en 36- månaders, randomiserad, dubbelblind studie med alendronat 10 mg dagligen som aktiv kontroll.
28% av patienterna hade minst en röntgenverifierad kotfraktur vid studiens början.
Alla patienterna erbjöds 1000 mg kalcium och 800 IE D- vitamin dagligen.
Denna studie inkluderade postmenopausala kvinnor (N=277), premenopausala kvinnor (N=67) samt män (N=83).
Männens medelålder var 57 år, i medeltal BMD t- score - 2, 2 i ländkotpelaren, prednisondos motsvarande i medeltal 10 mg dagligen, och 24% hade en eller flera röntgenverifierade kotfrakturer.
69% av patienterna fullföljde den första fasen på 18- månader.
Efter 18 månader hade FORSTEO signifikant ökat ländkotpelarens BMD (7, 2%) jämfört med alendronat (3, 4%) (p < 0, 001).
FORSTEO ökade BMD i hela höften (3, 6%) jämfört med alendronat (2, 2%) (p < 0, 01), liksom i lårbenshalsen (3, 7%) jämfört med alendronat (2, 1%) (p < 0, 05).
Hos patienter som behandlades med teriparatid ökade BMD i ländkotpelaren, höften totalt och lårbenshalsen med ytterligare 1, 7%, 0, 9% respektive 0, 4% mellan 18 och 24 månader.
Vid 36 månader visade en analys av ryggröntgenbilder från 169 alendronatpatienter och 173 FORSTEO - patienter att 13 patienter (7, 7%) i alendronatgruppen hade råkat ut för en ny vertebral fraktur jämfört med 3 patienter i FORSTEO- gruppen (1, 7%) (p=0, 01).
Dessutom hade 15 av 214 patienter i alendronatgruppen (7, 0%) råkat ut för en icke- vertebral fraktur jämfört med 16 av 214 patienter i FORSTEO- gruppen (7, 5%) (p=0, 84).
8 För premenopausala kvinnor var ökningen i BMD i ländkotpelaren, från studiens början till slutet av 18 - månadersfasen, väsentligt större i gruppen som behandlades med FORSTEO jämfört med alendronatgruppen (4, 2% jämfört med - 1, 9%; p < 0, 001) och total höft (3, 8% jämfört med 0, 9%; p=0, 005).
Man såg dock ingen signifikant skillnad i antalet frakturer.
5. 2 Farmakokinetiska uppgifter
FORSTEO elimineras genom levern och extrahepatisk clearance (cirka 62 l/ timme hos kvinnor och 94 l/ timme hos män).
Distributionsvolymen är cirka 1, 7 l/ kg.
Halveringstiden för FORSTEO är cirka 1 timme vid subkutan injektion, vilket avspeglar den tid det tar för absorption från injektionsstället.
Inga studier av metabolism eller utsöndring har utförts med FORSTEO, men perifer metabolism av parathormon förmodas ske företrädesvis i lever och njure.
Patientkategorier
Äldre Inga skillnader i farmakokinetiken på grund av ålder (intervall 31- 85 år) har påvisats.
Dosjustering på grund av ålder är inte nödvändigt.
5. 3 Prekliniska säkerhetsuppgifter
Teriparatid var inte genotoxiskt i allmänna standardtest.
Det gav inga teratogena effekter på råtta, mus eller kanin.
Man såg inga speciella effekter hos dräktiga råttor och möss som fick teriparatid i dagliga doser om 30 till 1000 mikrogram/ kg.
Dräktiga kaniner som fick dagliga doser om 3 till 100 mikrogram/ kg fick dock fetal resorption och minskad kullstorlek.
Den embryotoxicitet som setts hos kaniner kan bero på deras mycket större känslighet för PTHs effekt på joniserat kalcium i blodet, jämfört med gnagare.
Råttor, som behandlades med dagliga injektioner under så gott som hela livstiden, fick dosberoende, överdriven benbildning och ökad incidens av osteosarkom, sannolikt beroende på en epigenetisk mekanism.
Teriparatid ökade inte förekomsten av någon annan typ av neoplasi hos råtta.
På grund av skillnaden i benfysiologi hos råtta och människa är den kliniska relevansen av dessa fynd sannolikt ringa.
Inga bentumörer har observerats hos apor med borttagna ovarier, som behandlats i 18 månader och inte heller under den 3- åriga uppföljningsperioden efter avslutad behandling.
Inga osteosarkom har heller observerats i de kliniska studierna eller under uppföljningsstudien efter behandlingen.
Djurstudier har visat att starkt reducerat leverblodflöde minskar PTHs exponering för det viktigaste klyvningssystemet (Kupffers celler) och som en följd därav clearance av PTH (1- 84).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Koncentrerad ättiksyra Natriumacetat (vattenfri) Mannitol Metakresol Saltsyra Natriumhydroxid Vatten för injektionsvätskor
Saltsyra och/ eller natriumhydroxid kan ha tillsatts för att justera pH.
9 6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas ska detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år
Kemisk, fysikalisk och mikrobiologisk stabilitet har visats för användning under 28 dagar vid 2- 8º C.
Produkten kan efter öppnandet förvaras högst 28 dagar vid 2- 8º C.
För förvaring under annan tid och andra förhållanden ansvarar användaren.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C – 8 °C).
Efter användning ska pennan omedelbart åter insättas i kylskåp.
Får ej frysas.
Förvara inte pennan med kanylen fastsatt.
6. 5 Förpackningstyp och innehåll
2, 4 ml lösning i en engångspenna bestående av cylinderampull (silikoniserad Typ I- glas) med kolv (halobutylgummi), förslutning (polyisopren/ bromobutylgummi- laminat/ aluminium).
FORSTEO finns i förpackning om 1 eller 3 pennor.
Varje penna innehåller 28 doser à 20 mikrogram (per 80 mikroliter).
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
FORSTEO är en förfylld penna.
Varje penna är endast avsedd för en patient.
En ny, steril kanyl måste användas vid varje injektion.
I FORSTEO- förpackningen finns en bruksanvisning som utförligt beskriver användningen av pennan.
Inga kanyler medföljer.
Injektionskanyler för insulinpennor kan användas.
Pennan ska insättas i kylskåp efter varje injektion.
FORSTEO ska inte användas om lösningen är grumlig, färgad eller innehåller partiklar.
I bruksanvisningen finns utförliga anvisningar hur pennan ska användas.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 247/ 001- 002
10 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
10 juni 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
11 BILAGA II
A.
TILLVERKARE AV DET AKTIVA INNEHÅLLSÄMNET AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
12 A TILLVERKARE AV DET AKTIVA INNEHÅLLSÄMNET AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Eli Lilly and Company, Lilly Technology Centre, Indianapolis, Indiana 46285, USA
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrike
Lilly S. A., Avda de la Industria 30, 28108 Alcobendas (Madrid), Spanien
Produktens tryckta bipacksedel ska uppta namn och adress på den tillverkare som ansvarar för frisläppandet av berörd tillverkningssats.
B VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning kommer att sända in PSURar årligen.
Risk Management Plan Innehavaren av godkännandet för försäljning förbinder sig att utföra de studier och den utökade biverkningsövervakning som är beskriven i Pharmacovigilance Plan, fastställd i Risk Management Plan (RMP) version nr.
2. 5 daterad 17 januari 2008, som återfinns i modul 1. 8. 2 i marknadsföringstillståndet, samt alla efterföljande uppdateringar av RMP som godkänts av CHMP.
Uppdaterad RMP ska sändas in samtidigt med nästa Periodic Safety Update Report (PSUR) enligt CHMP guideline för Risk Management Systems för läkemedel för humant bruk.
Dessutom ska en uppdaterad RMP sändas in vid följande tillfällen: • När ny information kommer fram som kan påverka gällande säkerhetsspecifikationer, Pharmacovigilance Plan eller aktiviteterna som gäller riskminimering. • Inom 60 dagar efter det att en viktig (pharmacovigilance eller riskminimering) milstolpe har uppnåtts. • På begäran av EMEA.
13 BILAGA III
MÄRKNING OCH BIPACKSEDEL
14 A.
MÄRKNING
15 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
TEXT PÅ YTTERKARTONG
1.
LÄKEMEDLETS NAMN
FORSTEO 20 mikrogram/ 80 mikroliter, injektionsvätska, lösning, i förfylld injektionspenna Teriparatid
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje ml innehåller 250 mikrogram teriparatid
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Koncentrerad ättiksyra, natriumacetat (vattenfri), mannitol, metakresol 3, 0 mg/ ml (konserveringsmedel), vatten för injektionsvätskor.
Saltsyralösning och/ eller natriumhydroxidlösning (efter behov)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning.
1 penna innehållande 2, 4 ml lösning 3 pennor innehållande 2, 4 ml lösning vardera
Pennan innehåller 28 doser à 20 mikrogram (per 80 mikroliter).
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning LÄS BIPACKSEDELN FÖRE ANVÄNDNING
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR, OM SÅ ÄR NÖDVÄNDIGT
Detta är en ny typ av penna, så läs bruksanvisningen före injektion.
16 8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ} Pennan ska kasseras 28 dagar efter den tagits i bruk.
Första användningsdag (datum):
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Grootslag 1- 5, NL- 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 247/ 001 Eller EU/ 1/ 03/ 247/ 002
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
FORSTEO
17 UPPGIFTER SOM SKA FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNING
TEXT PÅ ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
FORSTEO 20 mikrogram/ 80 mikroliter, injektionsvätska, lösning, i förfylld injektionspenna Teriparatid Subkutan användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
2, 4 ml
6.
ÖVRIGT
Förvaras i kylskåp.
18 B.
BIPACKSEDEL
19 BIPACKSEDEL:
INFORMATION TILL ANVÄNDARERN
FORSTEO 20 mikrogram/ 80 mikroliter, injektionsvätska, lösning, i förfylld injektionspenna Teriparatid
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem,
även om de uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad FORSTEO är och vad det används för 2.
Innan du använder FORSTEO 3.
Hur du använder FORSTEO 4.
Hur FORSTEO ska förvaras 6.
Övriga upplysningar
1.
VAD FORSTEO ÄR OCH VAD DET ANVÄNDS FÖR
FORSTEO används till att göra skelettet starkare och minska risken för benbrott (benbildande läkemedel).
Det används för att behandla osteoporos.
Osteoporos är en sjukdom, som gör att benen i kroppen blir tunna och sköra.
Sjukdomen är särskilt vanlig hos kvinnor efter menopaus, men kan även förekomma bland män.
Osteoporos är också vanligt hos patienter som får kortikosteroider.
2.
Använd inte FORSTEO
- om du är allergisk (överkänslig) mot teriparatid eller något av övriga innehållsämnen i FORSTEO.
Tala om för din läkare om du har en bensjukdom.
- om du har oförklarligt höga värden av alkalisk fosfatas i blodet, som tyder på att du kan ha Paget’ s
- om du har fått strålbehandling som involverar benstommen.
FORSTEO ska inte användas till barn (under 18 år) eller till unga vuxna.
FORSTEO kan ge en ökad mängd av kalcium i blodet.
Tala om för din läkare om du ständigt har illamående, kräkningar, förstoppning, låg energi eller muskelsvaghet.
Det kan vara tecken på att du har för mycket kalcium i blodet.
20 FORSTEO kan ge en ökad mängd av kalcium i urinen.
Tala om för din läkare om du lider av njursten eller har haft njursten tidigare.
Tala om för din läkare om du lider av njurproblem (måttligt försämrad njurfunktion).
En del patienter blir yra eller får en snabb hjärtfrekvens efter de första doserna.
Injicera FORSTEO där du snabbt kan sitta eller ligga ned om du blir yr.
Den rekommenderade behandlingstiden på 24 månader bör inte överskridas.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana, eftersom de i enstaka fall kan påverka effekten av varandra (t ex digoxin/ digitalis, för behandling av hjärtsjukdom).
Intag av FORSTEO med mat och dryck FORSTEO kan tas oberoende av måltid.
Graviditet och amning Använd inte FORSTEO om du är gravid eller ammar.
Fertila kvinnor bör använda ett säkert preventivmedel under behandling med FORSTEO.
Om graviditet inträffar bör behandlingen med FORSTEO avslutas.
Rådfråga din läkare eller farmaceut innan du tar något läkemedel.
Vissa personer kan känna yrsel efter injektion med FORSTEO.
Om du känner dig yr, ska du inte köra bil eller använda verktyg eller maskiner förrän du känner dig bättre.
Det innebär att det är nästintill ” natriumfritt ”.
3.
HUR DU ANVÄNDER FORSTEO
Använd alltid FORSTEO enligt läkarens anvisningar.
Rådfråga din läkare eller apotekspersonal om du är osäker.
Dela aldrig din FORSTEO- penna med andra.
Den rekommenderade dosen av FORSTEO är 20 mikrogram, som injiceras under huden i lår eller buk, en gång om dagen.
Ta FORSTEO vid samma tidpunkt varje dag för att lättare komma ihåg att ta det.
Injicera FORSTEO varje dag under så lång tid som läkaren förskrivit.
Den totala behandlingstiden med FORSTEO bör inte överstiga 24 månader.
Du bör inte få mer än en 24 månaders behandlingskur under din livstid.
FORSTEO kan tas i samband med måltid.
Läs i bruksanvisningen, som finns i förpackningen, hur pennan ska användas.
Kanyler medföljer inte förpackningen.
Becton Dickinsons injektionskanyler för insulinpennor kan användas.
Injicera FORSTEO strax efter det att pennan tagits ut från kylskåpet, som beskrivs i bruksanvisningen.
Lägg tillbaka pennan i kylskåpet omedelbart efter användningen.
Använd en ny kanyl vid varje injektion och kasta den efter användningen.
Förvara inte pennan med kanylen påsatt.
21 Din läkare kan ordinera tillägg av kalcium och D- vitamin.
Hur mycket av dessa läkemedel du ska ta varje dag bestäms av läkaren.
Om du har använt för stor mängd av FORSTEO Om du av misstag använt mer FORSTEO än du borde, kontakta din läkare eller farmaceut.
För stor dos kan ge illamående, kräkningar, yrsel och huvudvärk.
Om du har glömt att ta FORSTEO eller inte kan ta det vid vanlig tidpunkt, ta injektionen så snart som möjligt samma dag.
Ta inte dubbel dos för att kompensera den uteblivna dosen.
Ta inte mer än en injektion samma dag även om du missat en dos.
Försök inte kompensera den uteblivna dosen.
Om du har ytterligare frågor om detta läkemedel, kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan FORSTEO orsaka biverkningar, men alla behöver inte få dem.
Vanliga biverkningar (1 till 10 patienter av 100) är:
ökade kolesterolnivåer i blodet depression neuralgisk (nerv -) smärta i benen svaghetskänsla oregelbundna hjärtslag andfåddhet ökad svettning muskelkramper nedsatt energi trötthet bröstsmärta.
ökad hjärtfrekvens lågt blodtryck andfåddhet halsbränna (smärta eller brännande känsla nedanför bröstbenet) hemorrojder urinläckage ökat behov att tömma blåsan viktökning.
Andra mindre vanliga biverkningar som rapporterats är smärta i muskler och leder.
22 Vissa personer kan känna obehag såsom hudrodnad, smärta, svullnad, klåda, blåmärken eller mindre blödning vid injektionsstället.
Detta brukar oftast försvinna inom några dagar eller veckor.
Annars bör läkare kontaktas så snart som möjligt.
Om du blir yr efter injektionen, sätt eller lägg dig ner tills du känner dig bättre.
Om du inte blir bättre ska läkare tillkallas innan behandlingen fortsätts.
Hos vissa personer som behandlats med FORSTEO har förhöjda nivåer av kalcium i blodet förekommit.
Sällsynta biverkningar (förekommer hos 1 till 10 patienter av 10. 000): allergiska reaktioner såsom andnöd, ansiktssvullnad, utslag och bröstsmärta kort efter injektion av FORSTEO.
Andra sällsynta biverkningar är svullnad, främst i händer, fötter och ben.
Några patienter har fått så svåra kramper i ryggen eller smärta, att de har fått behandlas på sjukhus.
FORSTEO kan också orsaka en ökning av ett enzym som heter alkalisk fosfatas.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR FORSTEO SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och injektionspennan.
Förvaras i kylskåp (2 °C – 8 °C) både före och under användning.
FORSTEO kan användas upp till 28 dagar efter första injektionen, så länge som pennan förvaras i kylskåp (2°C till 8°C).
FORSTEO får ej frysas.
Undvik att placera pennorna nära frysdelen i kylskåpet för att förhindra att de fryser.
Använd inte FORSTEO om det är eller har varit fryst.
Efter 28 dagar ska pennan kasseras, även om den inte är helt tom.
FORSTEO innehåller en klar och färglös lösning.
Använd inte FORSTEO om fasta partiklar har bildats i lösningen eller om lösningen är grumlig eller färgad.
Läkemedel ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med läkemedel som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är teriparatid.
En ml injektionsvätska innehåller 250 mikrogram teriparatid.
- Övriga innehållsämnen är koncentrerad ättiksyra, natriumacetat (vattenfri), mannitol, metakresol
3, 0 mg/ ml (konserveringsmedel) och vatten för injektionsvätskor.
Dessutom kan saltsyra och/ eller natriumhydroxid ha tillsatts för att justera surhetsgraden.
Den tillhandahålls i en ampull innesluten i en förfylld penna för engångsbruk.
Varje penna innehåller 2, 4 ml lösning som räcker till 28 doseringar.
Förpackningen innehåller antingen en penna eller tre pennor.
Eventuellt kommer inte alla förpackningsstorlekar att tillhandahållas.
Innehavare av godkännande för försäljning och tillverkare Innehavare av godkännande för försäljning:
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nederländerna Tillverkare:
Lilly France S. A. S., Rue du Colonel Lilly, F- 67640 Fegersheim, Frankrike, eller Lilly S. A., Avda de la Industria 30, 28108 Alcobendas (Madrid), Spanien
24 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84
България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Tel: + 356 25600 500
Tel: + 31 - (0) 30 60 25 800
Tlf: + 47 22 88 18 00
Polska Eli Lilly Polska Sp. z o. o.
Tel.: + 48 (0) 22 440 33 00
(0) 1 580 00 10 Tel: + 353 - (0) 1 661 4377
Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250
Denna bipacksedel godkändes senast den {datum}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida: http: // www. emea. europa. eu.
26 BRUKSANVISNING
Forsteo FORSTEO, 20 mikrogram (µg) 80 mikroliter injektionsvätska, lösning i förfylld penna
Användaranvisningar Läs igenom hela avsnittet Användaranvisningar innan du börjar använda din nya FORSTEO- penna.
Följ instruktionerna noggrant.
Läs även bipacksedeln som finns i förpackningen.
FORSTEO- pennan innehåller läkemedel för 28 dagar.
Pennans delar * Gul skalm Svart injek - tions - knapp
Rött band
Blå pennkropp
Ampull med läkemedel
Vit skyddshatt
* Kanyler medföljer inte.
Becton, Dickinson 29G pennkanyler eller
Pappersflik Kanyl
30G/ 31G (tunnare) – diameter 0, 25- 0, 33 mm och 12, 7, 8 eller 5 mm längd – kan användas.
Litet kanylskydd kanylstorlek som är lämplig för dig.
Tvätta alltid händerna före varje injektion.
Förbered injektionsstället som din läkare/ sköterska instruerat dig.
1 Dra av den vita skyddshatten
27 Stort kanyl - skydd 2 Sätt på en ny kanyl
Riv av pappers - fliken.
Sätt på kanylen rakt mot ampullen.
Skruva på kanylen tills den sitter fast ordentligt.
Dra av det stora kanylskyddet och spara det.
Rött 3 band Ställ Litet in kanyl - skydd dosen
Kontrol -
Dra av det lilla
injektionsknappen tills det tar stopp.
lera att det röda bandet
kanylskyddet och kasta det.
4 Injicera dosen
Ta ett försiktigt tag om huden i låret eller magen och för kanylen rakt in i huden.
Tryck in den svarta injektionsknappen tills det tar stopp.
Håll in den och räkna l å n g s a m t till 5.
Dra sedan ut kanylen ur huden.
28 VIKTIGT Du ska INTE se något av den När du har inji - 5 gula skalmen.
Bekräfta dosen
Så snart du har dragit ut kanylen ur huden, kon - trollera att den svarta injektions - knappen är helt intryckt.
Om den gula skalmen inte syns har du gjort rätt när du injice - rat.
efter det att du har injicerat, ta inte en till dos samma dag.
I stället MÅSTE du återställa FORSTEO- pennan (läs under Felsökning, Problem A).
Stort kanyl - 6 skydd Ta av kanylen
Sätt på det stora kanylskyddet på kanylen.
Skruva av kanylen helt genom att vrida runt det stora kanyl - skyddet ordentligt 3 - 5 varv.
Dra av kanylen och kasta den som din läkare/ sköterska instruerat dig.
Sätt på den vita skyddshatten.
Lägg pennan i kylskåpet omedelbart efter användningen.
29 Forsteo FORSTEO, 20 mikrogram (µg) 80 mikroliter injektionsvätska, lösning i förfylld penna
Felsökning Problem A.
Den gula skalmen syns fortfarande efter 1 tryck på den svarta injek - tionsknappen.
Hur åter - ställer jag min FORSTEO- penna?
Åtgärd För att återställa pennan, följ nedanstående steg.
1) Om du redan har injicerat, TA INTE en till dos samma dag.
2) Ta av kanylen.
3) Sätt på en ny kanyl, dra av det stora kanylskyddet och spara det.
4) Dra ut den svarta injektionsknappen tills det tar stopp.
Kontrollera att det röda bandet syns.
5) Dra av det lilla kanylskyddet och kasta det.
6) Håll pennan, med kanylen nedåt, mot en tom burk.
Tryck in den svarta injektionsknappen tills det tar stopp.
Håll in den och räkna l å n g s a m t till 5.
Eventuellt kan du se en liten stråle eller droppe med lösning.
När du är klar ska den svarta injektionsknappen vara helt intryckt.
7) Om du fortfarande ser den gula skalmen, kontakta din läkare/ sköterska.
8) Sätt på det stora kanylskyddet på kanylen.
Skruva av kanylen helt genom att vrida runt kanylskyddet ordentligt 3- 5 varv.
Dra av kanylskyddet och kasta det som din läkare/ sköterska instruerat dig.
Sätt på den vita skyddshatten igen och lägg FORSTEO- pennan i kylskåpet.
Du kan förhindra att detta problem uppstår genom att alltid använda en NY kanyl vid varje injektion, och l å n g s a m t räkna till 5 medan du trycker in den svarta injektionsknappen helt.
FORSTEO- pennan är utformad så att du ska få en full dos B.
Hur vet jag att min varje gång du använder den, om du följer Användaranvis - FORSTEO- penna funge - ningarna.
När den svarta injektionsknappen är helt intryckt rar? betyder det att en full dos FORSTEO har injicerats.
Kom ihåg att sätta på en ny kanyl varje gång du ska inji - cera, för att vara säker på att pennan fungerar korrekt.
En liten luftbubbla påverkar inte dosen och är heller inte C.
Jag ser en luftbubbla skadlig.
Du kan fortsätta att ta din dos som vanligt. i lösningen.
D.
Jag kan inte få av 2) Använd det stora kanylskyddet när du ska skruva kanylen. av kanylen.
3) Skruva av kanylen helt genom att vrida runt det stora kanylskyddet ordentligt 3- 5 varv.
4) Om du fortfarande inte kan få av kanylen, be någon hjälpa dig.
Byt till en ny FORSTEO- penna och ta din dos som din E.
Vad ska jag göra om läkare/ sköterska instruerat dig. jag inte kan dra ut den svarta injektions - Det betyder att du nu har använt allt läkemedel som kan knappen? injiceras, även om du fortfarande kan se att det är lite lös - ning kvar i ampullen.
Rengöring och förvaring Rengöring av din FORSTEO- penna • Torka av utsidan av pennan med en fuktig trasa. • Lägg inte ner FORSTEO- pennan i vatten och tvätta/ torka den inte med rengöringsmedel.
Förvaring av FORSTEO- pennan • Lägg pennan i kylskåpet omedelbart efter varje användning.
Läs och följ instruktionerna i Information för bipacksedeln om hur du ska förvara pennan. • Förvara inte FORSTEO- pennan med kanylen på, eftersom luftbubblor då kan bildas i lösningen. • Förvara pennan med den vita skyddshatten på. • Förvara aldrig FORSTEO i frysen. • Om läkemedlet har frusit, kasta pennan och ta en ny. • Om pennan har förvarats utanför kylskåpet, kasta den inte.
Lägg tillbaka pennan i kylskåpet och kontakta din läkare/ sköterska.
Kassering av kanyler och pennor Kassering av kanyler och FORSTEO- pennor • Innan du kasserar FORSTEO- pennan, se till att ta av kanylen. • Kassera din FORSTEO- penna och använda kanyler som din läkare/ sköterska har instruerat dig. • Kassera pennan 28 dagar efter första användningen.
31 Annan viktig information • FORSTEO- pennan innehåller läkemedel för 28 dagar. • För inte över läkemedlet till en spruta. • Anteckna datumet när du tog den första injektionen, i en almanacka. • Läs och följ instruktionerna i Information för bipacksedeln om hur du ska använda pennan. • Kontrollera på pennetiketten att du har fått rätt läkemedel och att det inte har passerat utgångs - datum. • Kontakta din läkare/ sköterska om du upptäcker något av följande:
- Pennan ser ut att vara skadad.
- Lösningen är INTE klar, färglös och fri från partiklar.
• Sätt på en ny kanyl före varje injektion. • Under injiceringen kan du eventuellt höra ett eller flera klickljud – detta är normalt. • Dela inte ditt läkemedel med någon annan. • Denna FORSTEO- penna rekommenderas inte att användas av blinda eller synskadade personer, såvida de inte får hjälp av en person som tränats i att använda pennan på korrekt sätt. • Förvara pennan utom syn - och räckhåll för barn.
Tillverkad av Lilly France, F- 67640 Fegersheim, Frankrike för Eli Lilly and Company.
32
European Medicines Agency
EMEA/ H/ C/ 619
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
FOSAVANCE
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Fosavance?
Fosavance är ett läkemedel som innehåller två aktiva substanser: natriumalendronattrihydrat och kolekalciferol (vitamin D3).
Det finns som vita tabletter (kapselformade:
70 mg natriumalendronattrihydrat och 2 800 internationella enheter [IE] kolekalciferol; rektangulära:
70 mg natriumalendronattrihydrat och 5 600 IE kolecalciferol).
Vad används Fosavance för?
Fosavance (som innehåller antingen 2 800 eller 5 600 IE kolekalciferol) används för att behandla osteoporos (benskörhet) hos kvinnor som genomgått klimakteriet och riskerar D- vitaminbrist.
Fosavance 70 mg/ 5, 600 IE ska ges till patienter som inte tar vitamin D- tillskott.
Fosavance minskar risken för kot - och höftfrakturer.
Läkemedlet är receptbelagt.
Hur används Fosavance?
Den rekommenderade dosen är en tablett en gång i veckan.
Fosavance är avsett för långvarig användning.
Patienten måste ta tabletten med ett helt glas vatten (inte mineralvatten) minst 30 minuter före dagens första mål, dryck eller andra läkemedel (inklusive antacida, kalciumtillskott och vitaminer).
För att minska risken för irritation i esofagus (matstrupen) ska patienten inte ligga ner förrän efter dagens första mål, vilket ska vara minst 30 minuter efter intag av tabletten.
Tabletten ska inte tuggas och får inte lösas upp i munnen.
Patienterna bör även ta kalciumtillskott om kosten inte innehåller tillräckligt mycket kalcium.
Mer information finns i bipacksedeln.
Hur verkar Fosavance?
Ben är levande vävnad som förnyas kontinuerligt i en process där gammalt ben försvinner och i samma takt ersätts med nytt ben.
Det inträffar när det inte bildas tillräckligt mycket ny benmassa för att ersätta den benmassa som bryts ner naturligt.
De aktiva substanserna i Fosavance är alendronat och kolekalciferol (vitamin D3).
Alendronat är en bifosfonat som använts vid osteoporos sedan mitten av 1990- talet.
Den hämmar osteoklasternas 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. aktivitet, de celler som medverkar till att bryta ner benvävnad.
Genom att blockera dessa cellers verkan leder alendronat till mindre benförlust.
D3- vitamin är ett näringsämne som finns i viss föda men som också bildas i huden genom exponering för naturligt solljus.
D3- vitamin, liksom andra former av D- vitamin, behövs för att kalcium ska absorberas och normal benvävnad bildas.
Eftersom patienter med osteoporos kanske inte får tillräckligt mycket vitamin D3 genom solexponering, ingår det i Fosavance.
Hur har Fosavances effekt undersökts?
Eftersom alendronat och D3- vitamin redan används separat i godkända läkemedel inom EU, presenterade företaget data från tidigare studier och från den publicerade litteraturen.
Företaget har också genomfört en studie med 35 män och 682 kvinnor som genomgått klimakteriet med osteoporos för att visa hur effektivt Fosavance höjer D- vitaminnivåerna.
Patienterna fick antingen Fosavance 70 mg / 2 800 IE eller alendronat endast en gång i veckan.
Det primära effektmåttet var andelen patienter med låga D- vitaminnivåer efter 15 veckor.
Denna studie utvidgades hos 652 patienter i ytterligare 24 veckor för att jämföra effekterna av fortsatt behandling med Fosavance 70 mg/ 2, 800 IE ensamt eller med tillägg av 2 800 IE vitamin D3 (motsvarar användning av Fosavance 70 mg/ 5 600 IEU).
Vilken nytta har Fosavance visat vid studierna?
Efter 15 veckors behandling var andelen patienter med låga D- vitaminnivåer lägre bland de patienter som behandlats med Fosavance 70 mg/ 2 800 IE (11 procent) än bland dem som fick enbart alendronat (32 procent).
I förlängningsstudien ökade vitamin D- nivåerna mer hos patienter som fick Fosavance 70 mg/ 5 600 IE under 24 veckor av studien, även om ungefär samma antal patienter som fick Fosavance 70 mg/ 2 800 IE och Fosavance 70 mg / 5 600 IE hade låga vitamin D- nivåer.
Företaget presenterade även bevis för att den dos alendronat som ingick i Fosavance var identisk med den dos som krävs för att förhindra benförlust.
Vilka är riskerna med Fosavance?
De vanligaste biverkningarna (uppträder hos mellan 1 och 10 patienter av 100) är huvudvärk, muskuloskeletal (ben, muskler eller leder) smärta och gastrointestinala symtom som buksmärta, dyspepsi (magbesvär), förstoppning, diarré, flatulens (gaser), esofagussår (sår i matstrupen), dysfagi (sväljsvårigheter), bukspänning och sura uppstötningar.
En fullständig förteckning över samtliga biverkningar som rapporterats för Fosavance finns i bipacksedeln.
Fosavance ska inte ges till personer som kan vara överkänsliga (allergiska) mot alendronat, vitamin D3 eller något annat innehållsämne.
Det ska inte ges till patienter med förändringar i esofagus (matstrupen), patienter med hypokalcemi (låga kalciumnivåer) eller patienter som inte kan stå eller sitta upprätt i minst 30 minuter.
Varför har Fosavance godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Fosavance är större än riskerna vid behandling av osteoporos hos kvinnor som genomgått klimakteriet och riskerar D- vitaminbrist.
Kommittén rekommenderade att Fosavance skulle godkännas för försäljning.
Mer information om Fosavance:
Den 24 augusti 2005 beviljade Europeiska kommissionen Merck Sharp & Dohme Ltd ett godkännande för försäljning av Fosavance som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt Förpackning
Förpackningsstorlek
EU/ 1/ 05/ 310/ 001 EU/ 1/ 05/ 310/ 002 EU/ 1/ 05/ 310/ 003 EU/ 1/ 05/ 310/ 004 EU/ 1/ 05/ 310/ 005 EU/ 1/ 05/ 310/ 006 EU/ 1/ 05/ 310/ 007 EU/ 1/ 05/ 310/ 008 EU/ 1/ 05/ 310/ 009
Fosavance Fosavance Fosavance Fosavance Fosavance Fosavance Fosavance Fosavance Fosavance
70 mg/ 2800 IE 70 mg/ 2800 IE 70 mg/ 2800 IE 70 mg/ 2800 IE 70 mg/ 2800 IE 70 mg/ 5600 IE 70 mg/ 5600 IE 70 mg/ 5600 IE 70 mg/ 5600 IE
Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett
Oral användning blister (alu/ alu) Oral användning blister (alu/ alu) Oral användning blister (alu/ alu) Oral användning blister (alu/ alu) Oral användning blister (alu/ alu) Oral användning blister (alu/ alu) Oral användning blister (alu/ alu) Oral användning blister (alu/ alu) Oral användning blister (alu/ alu)
2 tabletter 4 tabletter 6 tabletter 12 tabletter 40 tabletter 2 tabletter 4 tabletter 12 tabletter 40 tabletter
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
FOSAVANCE 70 mg/ 2800 IE tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 70 mg alendronatsyra som natriumalendronattrihydrat och 70 mikrogram (2800 IE) kolekalciferol (vitamin D3).
Hjälpämnen:
Varje tablett innehåller 62 mg vattenfri laktos och 8 mg sackaros.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett
Kapselformade vita till vitaktiga tabletter, märkta med konturen av ett ben på ena sidan och "710" på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av postmenopausal osteoporos hos patienter med risk för D- vitaminbrist.
FOSAVANCE minskar risken för kot - och höftfrakturer.
4. 2 Dosering och administreringssätt
Den rekommenderade doseringen är en tablett FOSAVANCE en gång per vecka.
På grund av sjukdomsförloppet vid osteoporos är FOSAVANCE avsett för långtidsbehandling.
För att uppnå tillfredsställande absorption av alendronat:
FOSAVANCE skall endast tas med vatten (ej mineralvatten) minst 30 minuter före dagens första mål, dryck eller andra läkemedel (inklusive antacida, kalciumtillskott och vitaminer).
Andra drycker (inklusive mineralvatten), mat och vissa läkemedel minskar troligen absorptionen av alendronat (se avsnitt 4. 5).
Följande anvisningar ska följas exakt för att minska risken för esofagusirritation och relaterade biverkningar (se avsnitt 4. 4): • FOSAVANCE skall sväljas med ett helt glas vatten (inte mindre än 200 ml) efter att man gått upp för dagen.
• Patienterna skall inte tugga tabletten eller låta tabletten lösas upp i munnen på grund av risken för sår i munhåla/ svalg.
• Patienterna skall inte ligga ner förrän efter dagens första mål, vilket skall vara minst 30 minuter efter intag av tabletten.
2 • Patienterna skall inte ligga ner de närmaste minst 30 minuterna efter att de tagit FOSAVANCE.
• FOSAVANCE skall inte tas vid sänggående eller före uppstigande för dagen.
Patienterna bör få kalciumtillägg, om kostintaget är otillräckligt (se avsnitt 4. 4).
Behovet av D- vitamin tillskott bör bedömas individuellt med hänsyn tagen till D- vitamin som tillförs i form av vitaminer eller kosttillskott.
Ekvivalensen mellan intag av 2800 IE vitamin D3 per vecka som FOSAVANCE och daglig dosering av D- vitamin 400 IE har ej studerats.
Användning hos äldre:
I kliniska studier fanns ingen åldersrelaterad skillnad med avseende på effekt - eller säkerhetsprofilerna för alendronat.
Dosanpassning för äldre är därför inte nödvändig.
Användning vid nedsatt njurfunktion:
Ingen dosanpassning är nödvändig till patienter med en glomerulär filtrationshastighet (GFR) över 35 ml/ min.
FOSAVANCE rekommenderas inte till patienter med nedsatt njurfunktion där GFR är under 35 ml/ min, eftersom erfarenhet saknas.
Användning hos barn och ungdomar:
FOSAVANCE har inte studerats hos barn och ungdomar och ska därför inte ges till dem.
4. 3 Kontraindikationer
• Överkänslighet mot de aktiva innehållsämnena eller mot något hjälpämne.
• Esofagusförändringar och andra faktorer som fördröjer esofagustömning, såsom striktur eller akalasi.
• Oförmåga att stå eller sitta upprätt i minst 30 minuter.
• Hypokalcemi.
4. 4 Varningar och försiktighet
Alendronat Alendronat kan orsaka lokal irritation i slemhinnan i övre delen av den gastrointestinala kanalen.
Eftersom det finns en risk för försämring av den underliggande sjukdomen, ska försiktighet iakttas när alendronat ges till patienter med aktiva problem i övre gastrointestinala kanalen, såsom dysfagi, esofagussjukdom, gastrit, duodenit, sår eller vid nyligen genomgången (under det senaste året) allvarlig gastrointestinal sjukdom såsom magsår, aktiv gastrointestinal blödning eller kirurgiska ingrepp i övre gastrointestinala kanalen andra än pyloroplastik (se avsnitt 4. 3).
Esofagusreaktioner (i vissa fall allvarliga och där sjukhusvård har krävts) såsom esofagit, esofagussår och esofaguserosion, i sällsynta fall följt av esofagusstriktur, har rapporterats hos patienter under behandling med alendronat.
Patienterna bör instrueras att sätta ut alendronat och söka läkarvård om de utvecklar symtom på esofagusirritation såsom dysfagi, sväljningssmärta, retrosternal smärta eller nytillkommen eller förvärrad halsbränna (se avsnitt 4. 8).
Risken för svåra esofagusbiverkningar tycks vara större hos patienter som inte tar alendronat på rätt sätt och/ eller fortsätter ta alendronat efter det att de fått symtom som tyder på esofagusirritation.
Det är mycket viktigt att fullständiga doseringsanvisningar ges till och förstås av patienten (se avsnitt 4. 2).
Patienter bör informeras om att risken för esofagusproblem kan öka om de inte följer dessa instruktioner.
3 marknadsintroduktionen rapporterats sällsynta fall av ventrikel - och duodenalsår, varav några var svåra och med komplikationer (se avsnitt 4. 8).
Osteonekros i käken, som vanligtvis sätts samband med tandutdragning och/ eller lokal infektion (inklusive osteomyelit) har rapporterats hos cancerpatienter som behandlas med bisfosfonater, främst givet intravenöst.
Många av patienterna behandlades också med cytostatika och kortikosteroider.
Osteonekros i käken har också rapporterats hos patienter med osteoporos som fått orala bisfosfonater.
Tandundersökning med lämplig förebyggande tandvård bör övervägas innan behandling med bisfosfonater påbörjas hos patienter med samtidiga riskfaktorer (t ex cancer, cytostatikabehandling, strålbehandling, kortikosteroider, dålig munhygien, parodontal sjukdom).
Under behandlingen bör dessa patienter om möjligt undvika invasiv tandvård.
För patienter som utvecklar osteonekros i käken under bisfosfonatbehandling, kan oralkirurgi förvärra tillståndet.
För patienter som behöver genomgå tandingrepp, finns inga tillgängliga data som ger stöd för att utsättning av bisfosfonat skulle minska risken för osteonekros i käken.
Den behandlande läkarens kliniska bedömning bör ge underlag för en behandlingsstrategi för varje enskild patient baserad på en individuell risk- nyttabedömning.
Ben -, led - och/ eller muskelsmärta har rapporterats för patienter som tar bisfosfonater.
Enligt erfarenhet efter marknadsintroduktionen har dessa symtom i sällsynta fall varit allvarliga och / eller arbetshämmande (se avsnitt 4. 8).
Tiden till insättande av symtom varierade från en dag till flera månader efter behandlingsstart.
De flesta patienter fick symtomlindring efter avslutad behandling.
En del av dem fick återfall av symtom vid återinsättning av samma läkemedel eller en annan bisfosfonat.
Patienterna bör instrueras att om de glömmer en dos FOSAVANCE ska de ta en tablett på morgonen efter att de kommit ihåg.
De skall inte ta två tabletter samma dag, utan bör återgå till att ta en tablett per vecka, på den veckodag som de ursprungligen valt.
FOSAVANCE rekommenderas inte till patienter med nedsatt njurfunktion med GFR lägre än 35 ml/ min (se avsnitt 4. 2).
Andra orsaker till osteoporos än östrogenbrist och åldrande bör beaktas.
Hypokalcemi måste åtgärdas innan behandling med FOSAVANCE påbörjas (se avsnitt 4. 3).
Andra störningar i mineralmetabolismen (såsom D- vitaminbrist och hypoparatyreoidism) bör också behandlas effektivt innan FOSAVANCE sätts in.
Innehållsmängden av D- vitamin i FOSAVANCE lämpar sig inte för att komma till rätta med D- vitaminbrist.
Hos patienter med dessa tillstånd bör serumkalcium och symtom på hypokalcemi följas under behandling med FOSAVANCE.
Dessa är vanligtvis små och asymtomatiska.
I sällsynta fall har det dock rapporterats om symtomatisk hypokalcemi, som ibland har varit allvarlig och ofta uppträtt hos patienter med predisponerande tillstånd (t ex hypoparatyreoidism, D- vitaminbrist och malabsorption av kalcium) (se avsnitt 4. 8).
Kolekalciferol Vitamin D3 kan öka graden av hyperkalcemi och/ eller hyperkalciuri då det ges till patienter med sjukdomar som förknippas med oreglerad överproduktion av kalcitriol (t ex leukemi, lymfom, sarkoidos).
Urin - och serumkalcium bör följas hos dessa patienter.
Patienter med malabsorption kan ha otillräcklig absorption av vitamin D3.
Hjälpämnen Detta läkemedel innehåller laktos och sackaros.
Patienter som lider av något av följande sällsynta, ärftliga tillstånd: fruktosintolerans, galaktosintolerans, total laktasbrist, glukos- galaktosmalabsorption
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Alendronat Vid samtidigt intag, är det troligt att mat och dryck (inklusive mineralvatten), kalciumsupplement, antacida och vissa perorala läkemedel påverkar absorptionen av alendronat.
Patienterna måste därför vänta minst 30 minuter efter alendronatintag innan något annat peroralt läkemedel tas (se avsnitt 4. 2 och 5. 2).
Inga andra kliniskt signifikanta läkemedelsinteraktioner förväntas.
Ett antal patienter i de kliniska studierna fick östrogen (intravaginalt, transdermalt eller peroralt) samtidigt med alendronat.
Inga biverkningar noterades som kunde relateras till kombinationsbehandlingen.
Även om specifika interaktionsstudier inte har utförts, har alendronat använts i kliniska studier tillsammans med en mängd andra vanligen förskrivna läkemedel utan att ge belägg för interaktioner av klinisk betydelse.
Kolekalciferol Olestra, mineraloljor, orlistat och gallsyrabindare (som kolestyramin, kolestipol) kan försämra absorptionen av D- vitamin.
Antiepileptika, cimetidin och tiazider kan öka katabolismen av D- vitamin.
Ytterligare D- vitamintillskott bör övervägas i det enskilda fallet.
4. 6 Graviditet och amning
FOSAVANCE är endast avsett för kvinnor efter menopaus och ska därför ej användas under graviditet eller av ammande mödrar.
Det finns inte tillräckligt med data från användning av FOSAVANCE hos gravida kvinnor.
Djurstudier antyder inga direkt skadliga effekter med avseende på graviditet, embryonal/ fetal utveckling eller postnatal utveckling.
Alendronat givet till dräktiga råttor orsakade hypokalcemirelaterad värkrubbning (se avsnitt 5. 3).
Djurstudier har visat hyperkalcemi och reproduktionstoxicitet med höga D- vitamindoser (se avsnitt 5. 3).
Det är okänt om alendronat utsöndras i bröstmjölk.
Kolekalciferol och några av dess aktiva metaboliter går över i bröstmjölk.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts avseende effekter på förmågan att framföra fordon och använda maskiner.
Det finns dock ingen information som tyder på att FOSAVANCE påverkar patientens förmåga att framföra fordon eller använda maskiner.
4. 8 Biverkningar
Följande biverkningar har rapporterats i kliniska studier och/ eller vid användning efter marknadsföring av alendronat.
Inga ytterligare biverkningar har identifierats för FOSAVANCE:
[Vanlig (≥ 1/ 100, < 1/ 10), mindre vanlig (≥ 1/ 1000, < 1/ 100), sällsynt (≥1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000)]
Vanlig: huvudvärk Centrala och perifera nervsystemet:
Sällsynt: uveit, sklerit, episklerit Ögon:
5 Vanlig: buksmärta, dyspepsi, förstoppning, diarré, flatulens, Magtarmkanalen: esofagussår *, dysfagi *, bukspänning, sura uppstötningar Mindre vanlig:
Illamående, kräkningar, gastrit, esofagit *, esofaguserosioner *, melaena Sällsynt: esofagusstriktur *, sår i munhåla/ svalg *, övre gastrointestinala PUB (perforation, sår, blödning) (se avsnitt 4. 4) * Se avsnitten 4. 2 och 4. 4 Mindre vanlig: hudutslag, klåda, erytem Hud och subkutan Sällsynt: hudutslag med fotosensitivitet vävnad:
Mycket sällsynt: allvarliga hudreaktioner inkluderande Stevens - Johnsons syndrom och toxisk epidermal nekrolys Vanlig: muskuloskeletal smärta (ben, muskel eller led) Muskuloskeletala Sällsynt: svår muskuloskeletal smärta (ben, muskel eller led), (se systemet och bindväv: avsnitt 4. 4) Sällsynt: symtomatisk hypokalcemi, ofta i samband med Metabolism och predisponerande förhållanden (se avsnitt 4. 4) nutrition:
Sällsynt: övergående symtom som vid en akutfasreaktion (myalgi, Allmänna symtom sjukdomskänsla och i sällsynta fall feber), vanligtvis i samband med och/ eller symtom vid behandlingsstart administreringsstället:
Sällsynt: överkänslighetsreaktioner inklusive urtikaria och angioödem Immunsystemet:
Under användning efter marknadsföring har följande biverkningar rapporterats (frekvens ej känd): yrsel Centrala och perifera nervsystemet: vertigo Öron och balansorgan: alopeci Hud och subkutan vävnad:
Osteonekros i käken har rapporterats hos patienter behandlade med Muskuloskeletala bisfosfonater.
De flesta rapporterna gäller cancerpatienter, men fall har systemet och bindväv: också rapporterats för patienter som behandlats för osteoporos.
Osteonekros i käken sätts vanligtvis i samband med tandutdragning och/ eller lokal infektion (inklusive osteomyelit).
Cancerdiagnos, cytostatikabehandling, strålbehandling, kortikosteroider och dålig munhygien anses också vara riskfaktorer (se avsnitt 4. 4); ledsvullnad asteni, perifert ödem Allmänna symtom och/ eller symtom vid administreringsstället:
Undersökningar I kliniska studier sågs asymtomatiska, lätta och övergående sänkningar av S- kalcium och S- fosfat hos cirka 18% respektive 10% av patienterna som tog alendronat 10 mg/ dag jämfört med cirka 12% respektive 3% hos de patienter som tog placebo.
Incidensen av sänkningar i S- kalcium till < 2, 0 mmol/ l (8, 0 mg/ dl) och S- fosfat till ≤ 0, 65 mmol/ l (2, 0 mg/ dl) var dock jämförbar i de båda grupperna.
4. 9 Överdosering
Alendronat Hypokalcemi, hypofosfatemi och övre gastrointestinala biverkningar såsom orolig mage, halsbränna, esofagit, gastrit eller sår kan uppträda till följd av peroral överdos.
Specifik information gällande överdos med alendronat saknas.
I händelse av överdos med FOSAVANCE, bör mjölk eller antacida ges för att binda alendronat.
På grund av risken för esofagusirritation bör kräkning inte framkallas och patienten bör hållas i upprätt ställning.
6 Toxicitet med D- vitamin finns inte dokumenterad från kronisk behandling av allmänt friska vuxna vid doser lägre än 10 000 IE/ dag.
En dos vitamin D3 om 4 000 IE per dygn orsakade inte hyperkalciuri eller hyperkalemi i en 5- månaders klinisk studie på friska vuxna.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Bisfosfonater och kalcium, ATC- kod:
M05BB03.
FOSAVANCE är en kombinationstablett innehållande de två aktiva substanserna natriumalendronattrihydrat och kolekalciferol (vitamin D3).
Alendronat Natriumalendronat är en bisfosfonat som hämmar osteoklasternas benresorption utan någon direkt effekt på benbildning.
Prekliniska studier har påvisat preferens för lokalisering av alendronat till ställen där aktiv resorption sker.
Osteoklasternas aktivitet hämmas, men bildning och bindning av osteoklasterna påverkas inte.
Ben som bildas under behandling med alendronat är av normal kvalitet.
Kolekalciferol (vitamin D3) Vitamin D3 bildas i huden genom omvandling, med ultraviolett ljus, av 7- dehydrokolesterol till vitamin D3.
Då tillräcklig solljusexponering saknas är vitamin D3 ett essentiellt näringsämne i födan.
Vitamin D3 omvandlas till 25- hydroxyvitamin D3 i levern och lagras tills det behövs.
Omvandling till det aktiva kalcium- reglerande hormonet 1, 25- dihydroxyvitamin D3 (kalcitriol) i njuren är hårt reglerad.
Den huvudsakliga effekten av 1, 25- dihydroxyvitamin D3 är att öka absorptionen i tarmen av både kalcium och fosfat såväl som att reglera S- kalcium, renalt kalcium samt fosfatutsöndring, benbildning och benresorption.
Vitamin D3 krävs för normal benbildning.
D- vitaminbrist utvecklas när både solljusexponering och intag via födan är otillräckliga.
Brist är förenat med negativ kalciumbalans, minskad benmassa och ökad risk för skelettfrakturer.
I svåra fall kan brist leda till sekundär hyperparatyroidism, hypofosfatemi, proximal muskelsvaghet och osteomalaci, som ytterligare ökar risken för fall och frakturer hos individer med osteoporos.
Tillägg med D- vitamin reducerar dessa risker och deras konsekvenser.
Osteoporos definieras som bentäthet (BMD) vid ryggrad eller höft 2, 5 standardavvikelser (SD) under medelvärdet för en normal ung population eller en tidigare lågenergifraktur oberoende av bentäthet.
FOSAVANC- studier Effekten av FOSAVANCE (alendronat 70 mg/ vitamin D3 2800 IE) på D- vitaminstatus visades i en 15 - veckors multinationell studie där 682 postmenopausala kvinnor med osteoporos ingick (25 - hydroxyvitamin D i serum vid studiestart var: medelvärde 56 nmol/ l [22, 3 ng/ ml]; spridning 22, 5 - 225 nmol/ l [9- 90 ng/ ml]).
Patienterna fick den lägre dosen (70 mg/ 2800 IE) av FOSAVANCE (n=350) eller FOSAMAX (alendronat) 70 mg (n=332) en gång per vecka; ytterligare D- vitamintillägg tilläts inte.
Efter 15 veckors behandling var medelkoncentrationen av 25- hydroxyvitamin D i serum signifikant högre (26%) i gruppen som behandlades med FOSAVANCE (70 mg/ 2800 IE) (56 nmol/ l [23 ng/ ml]) jämfört med gruppen som behandlades med enbart alendronat (46 nmol/ l [18, 2 ng/ ml]).
Procentandelen patienter som hade D- vitaminbrist (25- hydroxyvitamin D i serum < 37, 5 nmol/ l [< 15 ng/ ml]) var signifikant sänkt med 62, 5% i gruppen som behandlades med FOSAVANCE (70 mg/ 2800 IE) jämfört med gruppen som behandlades med enbart alendronat (12% respektive 32%), fram till vecka 15.
Procentandelen patienter som hade D- vitaminbrist (25- hydroxyvitamin D i serum < 22, 5 nmol/ l [< 9 ng/ ml]) var signifikant sänkt med 92% i gruppen som behandlades med FOSAVANCE (70 mg/ 2800 IE) jämfört med gruppen som behandlades med enbart alendronat (1% respektive 13%).
7 < 15 ng/ ml]) från 30 nmol/ l (12, 1 ng/ ml) till 40 nmol/ l (15, 9 ng/ ml) vid vecka 15 i gruppen som behandlades med FOSAVANCE (70 mg/ 2800 IE) (n=75) och minskade från 30 nmol/ l (12, 0 ng/ ml) vid studiestart till 26 nmol/ l (10, 4 ng/ ml) vid vecka 15 i den grupp som fått enbart alendronat (n=70).
Det var ingen skillnad i medelvärdet av S- kalcium, fosfat eller 24- timmars urinkalcium mellan behandlingsgrupperna.
Alendronatstudier Den terapeutiska ekvivalensen av alendronat 70 mg en gång per vecka (n=519) och alendronat 10 mg dagligen (n=370) visades i en ettårig multicenterstudie hos postmenopausala kvinnor med osteoporos.
Medelökningen från startvärdet av bentäthet i ländryggraden efter ett år var 5, 1% (95% konfidensintervall:
4, 8, 5, 4%) i gruppen som fick 70 mg en gång i veckan och 5, 4% (95% konfidensintervall:
5, 0, 5, 8%) i gruppen som fick 10 mg dagligen.
Den genomsnittliga ökningen i bentäthet i gruppen som fick 70 mg en gång i veckan respektive gruppen 10 mg dagligen var 2, 3% och 2, 9% vid lårbenshalsen samt 2, 9% och 3, 1% över hela höftbenet.
De två behandlingsgrupperna var också likartade med avseende på ökning av bentäthet i andra delar av skelettet.
Effekterna av alendronat på bentäthet och frakturincidens hos postmenopausala kvinnor undersöktes i två initiala effektstudier med identisk utformning (n=994), såväl som i Fracture Intervention Trial (FIT: n=6 459).
Ökningen av bentätheten med alendronat 10 mg dagligen jämfört med placebo i de initiala effektstudierna var efter tre år 8, 8%, 5, 9% och 7, 8% i ryggrad, lårbenshals respektive trochanter.
Total bentäthet i kroppen ökade också signifikant.
Hos de patienter som behandlades med alendronat minskade andelen patienter som fick en eller flera kotfrakturer med 48% (alendronat 3, 2% jämfört med placebo 6, 2%).
Dessutom kvarstod bentätheten i lårbenshalsen och hela kroppen.
FIT- studien bestod av två placebokontrollerade studier där alendronat gavs dagligen (5 mg dagligen i två år och 10 mg dagligen i ytterligare ett eller två år):
• FIT 1:
En treårsstudie med 2 027 patienter vilka hade haft minst en kot - (kompressions -) fraktur vid studiens start.
I den här studien reducerade alendronat dagligen incidensen av ≥1 ny kotfraktur med 47% (alendronat 7, 9% jämfört med placebo 15, 0%).
Dessutom, konstaterades en statistiskt signifikant reduktion av incidensen höftfrakturer (1, 1% jämfört med 2, 2%, en minskning med 51%).
• FIT 2:
En fyraårsstudie med 4 432 patienter vilka hade låg benmassa men inte haft någon kotfraktur vid studiens start.
I den här studien sågs en signifikant skillnad vid en subgruppsanalys av osteoporotiska kvinnor (37% av hela populationen som motsvarar den ovan givna definitionen av osteoporos) avseende incidensen höftfrakturer (alendronat 1, 0% jämfört med placebo 2, 2%, en minskning med 56%) och avseende incidensen ≥1 kotfraktur (2, 9% jämfört med 5, 8%, en minskning med 50%).
5. 2 Farmakokinetiska egenskaper
Alendronat
Absorption Jämfört med en intravenös referensdos, var den orala medelbiotillgängligheten för alendronat hos kvinnor 0, 64% vid doser från 5 till 70 mg givna efter en natts fasta och två timmar före en standardiserad frukost.
Biotillgängligheten uppskattades minska till 0, 46% och 0, 39% när alendronat gavs en timme eller en halvtimme före en standardiserad frukost.
I osteoporosstudier var alendronat effektivt när det gavs minst 30 minuter före den första måltiden eller drycken för dagen.
Alendronatkomponenten i kombinationstabletten FOSAVANCE (70 mg/ 2800 IE) är bioekvivalent med alendronat 70 mg tabletten.
8 Biotillgängligheten var försumbar oavsett om alendronat gavs tillsammans med eller upp till två timmar efter en standardiserad frukost.
Samtidig administrering av alendronat och kaffe eller apelsinjuice minskade biotillgängligheten med cirka 60%.
Hos friska personer, gav inte peroralt prednison (20 mg tre gånger dagligen i fem dagar) någon kliniskt betydelsefull förändring av den perorala biotillgängligheten av alendronat (en medelökning från 20% till 44%).
Distribution Studier på råttor visar att alendronat initialt distribueras till mjukdelar efter intravenös administrering av 1 mg/ kg, men omdistribueras sedan snabbt till skelettet eller utsöndras i urinen.
Medelvärdet för distributionsvolymen vid steady state, med undantag av ben, är minst 28 liter hos människa.
Koncentrationer av alendronat i plasma efter perorala terapeutiska doser är för låga för analytisk detektion (< 5 ng/ ml).
Bindningen till plasmaproteiner hos människa är cirka 78%.
Biotransformering Det finns inga belägg för att alendronat metaboliseras hos djur eller människor.
Elimination Efter en intravenös engångsdos av [14C] alendronat, utsöndrades cirka 50% av radioaktiviteten i urinen inom 72 timmar medan lite eller ingen radioaktivitet återfanns i feces.
Efter en intravenös engångsdos om 10 mg, var njurclearance av alendronat 71 ml/ min och systemisk clearance översteg inte 200 ml/ min.
Plasmakoncentrationer minskade med mer än 95% inom 6 timmar efter intravenös administrering.
Den terminala halveringstiden för elimination hos människa uppskattas överstiga tio år, vilket avspeglar utsöndring av alendronat från skelettet.
Alendronat utsöndras inte via syra- bas - transportsystemen i njurarna hos råttor och antas därför inte påverka utsöndringen av andra läkemedel via dessa system hos människa.
Kolekalciferol
Absorption Efter tillförsel av FOSAVANCE hos friska vuxna försökspersoner (män och kvinnor) efter en natts fasta och två timmar före en måltid var medelytan under serumkoncentration- tidskurvan (AUC0- 120h) för vitamin D3 (utan kompensering för endogena vitamin D3 nivåer) 296, 4 ng• hr/ ml.
Cmax (genomsnittlig maximal serumkoncentration) för vitamin D3 var 5, 9 ng/ ml och mediantid till maximal serumkoncentration (Tmax) var 12 timmar.
Biotillgängligheten för de 2800 IE vitamin D3 i FOSAVANCE är jämförbar med 2800 IE vitamin D3 som ges separat.
Distribution Efter absorption går vitamin D3 ut i blodet som del i kylomikroner.
Vitamin D3 distribueras snabbt främst till levern där det genomgår metabolism till 25- hydroxyvitamin D3, den form i vilken vitaminet främst lagras.
Mindre mängder distribueras till fett - och muskelvävnad där det lagras som vitamin D3 för senare frisättning ut i cirkulationen.
Cirkulerande vitamin D3 binds till D- vitaminbindande proteiner.
Biotransformering Vitamin D3 metaboliseras snabbt genom hydroxylering i levern till 25- hydroxyvitamin D3 och metaboliseras därefter i njuren till 1, 25- dihydroxyvitamin D3, som utgör den biologiskt aktiva formen.
Ytterligare hydroxylering sker innan eliminering.
En liten procentuell del av vitamin D3 genomgår glukuronidering före eliminering.
Elimination När radioaktivt vitamin D3 administrerades till friska försökspersoner, var den genomsnittliga urinutsöndringen av radioaktivitet efter 48 timmar 2, 4% och den genomsnittliga fecesutsöndringen av radioaktivitet efter 4 dygn var 4, 9%.
I båda fallen, var den utsöndrade radioaktiviteten nästan
Medelhalveringstiden för vitamin D3 i serum efter en peroral dos av FOSAVANCE (70 mg/ 2800 IE) är ungefär 24 timmar.
Särskilda patientgrupper Prekliniska studier visar att alendronat som inte är lagrat i ben snabbt utsöndras i urinen.
Hos djur kunde inga tecken på mättning av upptaget i ben ses efter kronisk dosering med kumulativa intravenösa doser upp till 35 mg/ kg.
Även om ingen klinisk information finns tillgänglig är det troligt att, som hos djur, elimination av alendronat via njurarna minskar hos patienter med nedsatt njurfunktion.
En något högre ackumulering av alendronat i ben kan därför förväntas hos patienter med nedsatt njurfunktion (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Inga icke- kliniska studier har utförts med kombinationen alendronat och kolekalciferol.
Alendronat Gängse studier avseende, säkerhetsfarmakologi, toxicitet efter upprepad dosering, gentoxicitet och karcinogenicitet visade inte några särskilda risker för människa.
Studier på råttor har visat att behandling med alendronat under dräktighet förknippades med värkrubbning under partus vilket relaterades till hypokalcemi.
Studier där råttor gavs höga doser visade en ökad incidens av ofullständig benbildning hos foster.
Relevansen för människa är okänd.
Kolekalciferol Reproduktionstoxicitet har setts i djurstudier vid doser betydligt högre än det terapeutiska dosintervallet för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mikrokristallin cellulosa (E460) Vattenfri laktos Triglycerider (medellång kedja) Gelatin Kroskarmellosnatrium Sackaros Kolloidal kiseldioxid Magnesiumstearat (E572) Butylhydroxytoluen (E321) Modifierad majsstärkelse Natriumaluminiumsilikat (E554)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
18 månader.
6. 4 Särskilda förvaringsanvisningar
Fukt - och ljuskänsligt.
6. 5 Förpackningstyp och innehåll
10 Vikförpackning med aluminium/ aluminiumblister i askar om 2 (1 vikförpackning x 2 tabletter), 4 (1 vikförpackning x 4 tabletter), 6 (3 vikförpackningar x 2 tabletter), 12 (3 vikförpackningar x 4 tabletter) eller 40 (10 vikförpackningar x 4 tabletter) tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 310/ 001 – 2 tabletter EU/ 1/ 05/ 310/ 002 – 4 tabletter EU/ 1/ 05/ 310/ 003 – 6 tabletter EU/ 1/ 05/ 310/ 004 – 12 tabletter EU/ 1/ 05/ 310/ 005 – 40 tabletter
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
24 augusti 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
11 1.
LÄKEMEDLETS NAMN
FOSAVANCE 70 mg/ 5600 IE tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 70 mg alendronatsyra som natriumalendronattrihydrat och 140 mikrogram (5600 IE) kolekalciferol (vitamin D3).
Hjälpämnen:
Varje tablett innehåller 63 mg vattenfri laktos och 16 mg sackaros.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett
Rektangulärformade, vita till vitaktiga tabletter, märkta med konturen av ett ben på ena sidan och "270" på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av postmenopausal osteoporos hos patienter som inte behandlas med D- vitamintillskott och med risk för D- vitaminbrist.
FOSAVANCE minskar risken för kot - och höftfrakturer.
4. 2 Dosering och administreringssätt
Den rekommenderade dosen är en tablett FOSAVANCE en gång per vecka.
På grund av sjukdomsförloppet vid osteoporos är FOSAVANCE avsett för långtidsbehandling.
För att uppnå tillfredsställande absorption av alendronat:
FOSAVANCE skall endast tas med vatten (ej mineralvatten) minst 30 minuter före dagens första mål, dryck eller andra läkemedel (inklusive antacida, kalciumtillskott och vitaminer).
Andra drycker (inklusive mineralvatten), mat och vissa läkemedel minskar troligen absorptionen av alendronat (se avsnitt 4. 5).
Följande anvisningar ska följas exakt för att minska risken för esofagusirritation och relaterade biverkningar (se avsnitt 4. 4):
• FOSAVANCE skall sväljas med ett helt glas vatten (inte mindre än 200 ml) efter att man gått upp för dagen.
• Patienterna skall inte tugga tabletten eller låta tabletten lösas upp i munnen på grund av risken för sår i munhåla/ svalg.
• Patienterna skall inte ligga ner förrän efter dagens första mål, vilket skall vara minst 30 minuter efter intag av tabletten.
12 • Patienterna skall inte ligga ner de närmaste minst 30 minuterna efter att de tagit FOSAVANCE.
• FOSAVANCE skall inte tas vid sänggående eller före uppstigande för dagen.
Patienterna bör få kalciumtillägg, om kostintaget är otillräckligt (se avsnitt 4. 4).
Ekvivalensen mellan intag av 5600 IE vitamin D3 per vecka som FOSAVANCE och daglig dosering av D- vitamin 800 IE har ej studerats.
Användning hos äldre:
I kliniska studier fanns ingen åldersrelaterad skillnad med avseende på effekt - eller säkerhetsprofilerna för alendronat.
Dosanpassning för äldre är därför inte nödvändig.
Användning vid nedsatt njurfunktion:
Ingen dosanpassning är nödvändig till patienter med en glomerulär filtrationshastighet (GFR) över 35 ml/ min.
FOSAVANCE rekommenderas inte till patienter med nedsatt njurfunktion där GFR är under 35 ml/ min, eftersom erfarenhet saknas.
Användning hos barn och ungdomar:
FOSAVANCE har inte studerats hos barn och ungdomar och ska därför inte ges till dem.
4. 3 Kontraindikationer
• Överkänslighet mot de aktiva innehållsämnena eller mot något hjälpämne.
• Esofagusförändringar och andra faktorer som fördröjer esofagustömning, såsom striktur eller akalasi.
• Oförmåga att stå eller sitta upprätt i minst 30 minuter.
• Hypokalcemi.
4. 4 Varningar och försiktighet
Alendronat Alendronat kan orsaka lokal irritation i slemhinnan i övre delen av den gastrointestinala kanalen.
Eftersom det finns en risk för försämring av den underliggande sjukdomen, ska försiktighet iakttas när alendronat ges till patienter med aktiva problem i övre gastrointestinala kanalen, såsom dysfagi, esofagussjukdom, gastrit, duodenit, sår eller vid nyligen genomgången (under det senaste året) allvarlig gastrointestinal sjukdom såsom magsår, aktiv gastrointestinal blödning eller kirurgiska ingrepp i övre gastrointestinala kanalen andra än pyloroplastik (se avsnitt 4. 3).
Esofagusreaktioner (i vissa fall allvarliga och där sjukhusvård har krävts) såsom esofagit, esofagussår och esofaguserosion, i sällsynta fall följt av esofagusstriktur, har rapporterats hos patienter under behandling med alendronat.
Patienterna bör instrueras att sätta ut alendronat och söka läkarvård om de utvecklar symtom på esofagusirritation såsom dysfagi, sväljningssmärta, retrosternal smärta eller nytillkommen eller förvärrad halsbränna (se avsnitt 4. 8).
Risken för svåra esofagusbiverkningar tycks vara större hos patienter som inte tar alendronat på rätt sätt och/ eller fortsätter ta alendronat efter det att de fått symtom som tyder på esofagusirritation.
Det är mycket viktigt att fullständiga doseringsanvisningar ges till och förstås av patienten (se avsnitt 4. 2).
Patienter bör informeras om att risken för esofagusproblem kan öka om de inte följer dessa instruktioner.
Trots att ingen ökad risk har observerats i omfattande kliniska studier med alendronat, har det efter marknadsintroduktionen rapporterats sällsynta fall av ventrikel - och duodenalsår, varav några var
Osteonekros i käken, som vanligtvis sätts samband med tandutdragning och/ eller lokal infektion (inklusive osteomyelit) har rapporterats hos cancerpatienter som behandlas med bisfosfonater, främst givet intravenöst.
Många av patienterna behandlades också med cytostatika och kortikosteroider.
Osteonekros i käken har också rapporterats hos patienter med osteoporos som fått orala bisfosfonater.
Tandundersökning med lämplig förebyggande tandvård bör övervägas innan behandling med bisfosfonater påbörjas hos patienter med samtidiga riskfaktorer (t ex cancer, cytostatikabehandling, strålbehandling, kortikosteroider, dålig munhygien, parodontal sjukdom).
Under behandlingen bör dessa patienter om möjligt undvika invasiv tandvård.
För patienter som utvecklar osteonekros i käken under bisfosfonatbehandling, kan oralkirurgi förvärra tillståndet.
För patienter som behöver genomgå tandingrepp, finns inga tillgängliga data som ger stöd för att utsättning av bisfosfonat skulle minska risken för osteonekros i käken.
Den behandlande läkarens kliniska bedömning bör ge underlag för en behandlingsstrategi för varje enskild patient baserad på en individuell risk- nyttabedömning.
Ben -, led - och/ eller muskelsmärta har rapporterats för patienter som tar bisfosfonater.
Enligt erfarenhet efter marknadsintroduktionen har dessa symtom i sällsynta fall varit allvarliga och / eller arbetshämmande (se avsnitt 4. 8).
Tiden till insättande av symtom varierade från en dag till flera månader efter behandlingsstart.
De flesta patienter fick symtomlindring efter avslutad behandling.
En del av dem fick återfall av symtom vid återinsättning av samma läkemedel eller en annan bisfosfonat.
Patienterna bör instrueras att om de glömmer en dos FOSAVANCE ska de ta en tablett på morgonen efter att de kommit ihåg.
De skall inte ta två tabletter samma dag, utan bör återgå till att ta en tablett per vecka, på den veckodag som de ursprungligen valt.
FOSAVANCE rekommenderas inte till patienter med nedsatt njurfunktion med GFR lägre än 35 ml/ min (se avsnitt 4. 2).
Andra orsaker till osteoporos än östrogenbrist och åldrande bör beaktas.
Hypokalcemi måste åtgärdas innan behandling med FOSAVANCE påbörjas (se avsnitt 4. 3).
Andra störningar i mineralmetabolismen (såsom D- vitaminbrist och hypoparatyreoidism) bör också behandlas effektivt innan FOSAVANCE sätts in.
Innehållsmängden av D- vitamin i FOSAVANCE lämpar sig inte för att komma till rätta med D- vitaminbrist.
Hos patienter med dessa tillstånd bör serumkalcium och symtom på hypokalcemi följas under behandling med FOSAVANCE.
Till följd av de positiva effekterna av alendronat i form av ökad benmineralisering, kan sänkningar av S- kalcium och S- fosfat uppträda.
Dessa är vanligtvis små och asymtomatiska.
I sällsynta fall har det dock rapporterats om symtomatisk hypokalcemi, som ibland har varit allvarlig och ofta uppträtt hos patienter med predisponerande tillstånd (t ex hypoparatyreoidism, D- vitaminbrist och malabsorption av kalcium) (se avsnitt 4. 8).
Kolekalciferol Vitamin D3 kan öka graden av hyperkalcemi och/ eller hyperkalciuri då det ges till patienter med sjukdomar som förknippas med oreglerad överproduktion av kalcitriol (t ex leukemi, lymfom, sarkoidos).
Urin - och serumkalcium bör följas hos dessa patienter.
Patienter med malabsorption kan ha otillräcklig absorption av vitamin D3.
Hjälpämnen Detta läkemedel innehåller laktos och sackaros.
Patienter som lider av något av följande sällsynta, ärftliga tillstånd: fruktosintolerans, galaktosintolerans, total laktasbrist, glukos- galaktosmalabsorption
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Alendronat Vid samtidigt intag, är det troligt att mat och dryck (inklusive mineralvatten), kalciumsupplement, antacida och vissa perorala läkemedel påverkar absorptionen av alendronat.
Patienterna måste därför vänta minst 30 minuter efter alendronatintag innan något annat peroralt läkemedel tas (se avsnitt 4. 2 och 5. 2).
Inga andra kliniskt signifikanta läkemedelsinteraktioner förväntas.
Ett antal patienter i de kliniska studierna fick östrogen (intravaginalt, transdermalt eller peroralt) samtidigt med alendronat.
Inga biverkningar noterades som kunde relateras till kombinationsbehandlingen.
Även om specifika interaktionsstudier inte har utförts, har alendronat använts i kliniska studier tillsammans med en mängd andra vanligen förskrivna läkemedel utan att ge belägg för interaktioner av klinisk betydelse.
Kolekalciferol Olestra, mineraloljor, orlistat och gallsyrabindare (som kolestyramin, kolestipol) kan försämra absorptionen av D- vitamin.
Antiepileptika, cimetidin och tiazider kan öka katabolismen av D- vitamin.
Ytterligare D- vitamintillskott bör övervägas i det enskilda fallet.
4. 6 Graviditet och amning
FOSAVANCE är endast avsett för kvinnor efter menopaus och ska därför ej användas under graviditet eller av ammande mödrar.
Det finns inte tillräckligt med data från användning av FOSAVANCE hos gravida kvinnor.
Djurstudier antyder inga direkt skadliga effekter med avseende på graviditet, embryonal/ fetal utveckling eller postnatal utveckling.
Alendronat givet till dräktiga råttor orsakade hypokalcemirelaterad värkrubbning (se avsnitt 5. 3).
Djurstudier har visat hyperkalcemi och reproduktionstoxicitet med höga D- vitamindoser (se avsnitt 5. 3).
Det är okänt om alendronat utsöndras i bröstmjölk.
Kolekalciferol och några av dess aktiva metaboliter går över i bröstmjölk.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts avseende effekter på förmågan att framföra fordon och använda maskiner.
Det finns dock ingen information som tyder på att FOSAVANCE påverkar patientens förmåga att framföra fordon eller använda maskiner.
4. 8 Biverkningar
Följande biverkningar har rapporterats i kliniska studier och/ eller vid användning efter marknadsföring av alendronat.
Inga ytterligare biverkningar har identifierats för FOSAVANCE:
[Vanlig (≥ 1/ 100, < 1/ 10), mindre vanlig (≥ 1/ 1000, < 1/ 100), sällsynt (≥1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000)]
Vanlig: huvudvärk Centrala och perifera nervsystemet:
Sällsynt: uveit, sklerit, episklerit Ögon:
15 Vanlig: buksmärta, dyspepsi, förstoppning, diarré, flatulens, Magtarmkanalen: esofagussår *, dysfagi *, bukspänning, sura uppstötningar Mindre vanlig:
Illamående, kräkningar, gastrit, esofagit *, esofaguserosioner *, melaena Sällsynt: esofagusstriktur *, sår i munhåla/ svalg *, övre gastrointestinala PUB (perforation, sår, blödning) (se avsnitt 4. 4) * Se avsnitten 4. 2 och 4. 4 Mindre vanlig: hudutslag, klåda, erytem Hud och subkutan Sällsynt: hudutslag med fotosensitivitet vävnad:
Mycket sällsynt: allvarliga hudreaktioner inkluderande Stevens - Johnsons syndrom och toxisk epidermal nekrolys Vanlig: muskuloskeletal smärta (ben, muskel eller led) Muskuloskeletala Sällsynt: svår muskuloskeletal smärta (ben, muskel eller led), (se systemet och bindväv: avsnitt 4. 4) Sällsynt: symtomatisk hypokalcemi, ofta i samband med Metabolism och predisponerande förhållanden (se avsnitt 4. 4) nutrition:
Sällsynt: övergående symtom som vid en akutfasreaktion (myalgi, Allmänna symtom sjukdomskänsla och i sällsynta fall feber), vanligtvis i samband med och/ eller symtom vid behandlingsstart administreringsstället:
Sällsynt: överkänslighetsreaktioner inklusive urtikaria och angioödem Immunsystemet:
Under användning efter marknadsföring har följande biverkningar rapporterats (frekvens ej känd): yrsel Centrala och perifera nervsystemet: vertigo Öron och balansorgan: alopeci Hud och subkutan vävnad:
Osteonekros i käken har rapporterats hos patienter behandlade med Muskuloskeletala bisfosfonater.
De flesta rapporterna gäller cancerpatienter, men fall har systemet och bindväv: också rapporterats för patienter som behandlats för osteoporos.
Osteonekros i käken sätts vanligtvis i samband med tandutdragning och/ eller lokal infektion (inklusive osteomyelit).
Cancerdiagnos, cytostatikabehandling, strålbehandling, kortikosteroider och dålig munhygien anses också vara riskfaktorer (se avsnitt 4. 4); ledsvullnad asteni, perifert ödem Allmänna symtom och/ eller symtom vid administreringsstället:
Undersökningar I kliniska studier sågs asymtomatiska, lätta och övergående sänkningar av S- kalcium och S- fosfat hos cirka 18% respektive 10% av patienterna som tog alendronat 10 mg/ dag jämfört med cirka 12% respektive 3% hos de patienter som tog placebo.
Incidensen av sänkningar i S- kalcium till < 2, 0 mmol/ l (8, 0 mg/ dl) och S- fosfat till ≤ 0, 65 mmol/ l (2, 0 mg/ dl) var dock jämförbar i de båda grupperna.
4. 9 Överdosering
Alendronat Hypokalcemi, hypofosfatemi och övre gastrointestinala biverkningar såsom orolig mage, halsbränna, esofagit, gastrit eller sår kan uppträda till följd av peroral överdos.
Specifik information gällande överdos med alendronat saknas.
I händelse av överdos med FOSAVANCE, bör mjölk eller antacida ges för att binda alendronat.
På grund av risken för esofagusirritation bör kräkning inte framkallas och patienten bör hållas i upprätt ställning.
16 Toxicitet med D- vitamin finns inte dokumenterad från kronisk behandling av allmänt friska vuxna vid doser lägre än 10 000 IE/ dag.
En dos vitamin D3 om 4 000 IE per dygn orsakade inte hyperkalciuri eller hyperkalemi i en 5- månaders klinisk studie på friska vuxna.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Bisfosfonater och kalcium, ATC- kod:
M05BB03.
FOSAVANCE är en kombinationstablett innehållande de två aktiva substanserna natriumalendronattrihydrat och kolekalciferol (vitamin D3).
Alendronat Natriumalendronat är en bisfosfonat som hämmar osteoklasternas benresorption utan någon direkt effekt på benbildning.
Prekliniska studier har påvisat preferens för lokalisering av alendronat till ställen där aktiv resorption sker.
Osteoklasternas aktivitet hämmas, men bildning och bindning av osteoklasterna påverkas inte.
Ben som bildas under behandling med alendronat är av normal kvalitet.
Kolekalciferol (vitamin D3) Vitamin D3 bildas i huden genom omvandling, med ultraviolett ljus, av 7- dehydrokolesterol till vitamin D3.
Då tillräcklig solljusexponering saknas är vitamin D3 ett essentiellt näringsämne i födan.
Vitamin D3 omvandlas till 25- hydroxyvitamin D3 i levern och lagras tills det behövs.
Omvandling till det aktiva kalcium- reglerande hormonet 1, 25- dihydroxyvitamin D3 (kalcitriol) i njuren är hårt reglerad.
Den huvudsakliga effekten av 1, 25- dihydroxyvitamin D3 är att öka absorptionen i tarmen av både kalcium och fosfat såväl som att reglera S- kalcium, renalt kalcium samt fosfatutsöndring, benbildning och benresorption.
Vitamin D3 krävs för normal benbildning.
D- vitaminbrist utvecklas när både solljusexponering och intag via födan är otillräckliga.
Brist är förenat med negativ kalciumbalans, minskad benmassa och ökad risk för skelettfrakturer.
I svåra fall kan brist leda till sekundär hyperparatyroidism, hypofosfatemi, proximal muskelsvaghet och osteomalaci, som ytterligare ökar risken för fall och frakturer hos individer med osteoporos.
Tillägg med D- vitamin reducerar dessa risker och deras konsekvenser.
Osteoporos definieras som bentäthet (BMD) vid ryggrad eller höft 2, 5 standardavvikelser (SD) under medelvärdet för en normal ung population eller en tidigare lågenergifraktur oberoende av bentäthet.
FOSAVANCE- studier Effekten av den lägre dosen av FOSAVANCE (alendronat 70 mg/ vitamin D3 2800 IE) på D - vitaminstatus visades i en 15- veckors multinationell studie där 682 postmenopausala kvinnor med osteoporos ingick (25- hydroxyvitamin D i serum vid studiestart var: medelvärde 56 nmol/ l [22, 3 ng/ ml]; spridning 22, 5- 225 nmol/ l [9- 90 ng/ ml]).
Patienterna fick den lägre dosen (70 mg/ 2800 IE) av FOSAVANCE (n=350) eller FOSAMAX (alendronat) 70 mg (n=332) en gång per vecka; ytterligare D- vitamintillägg tilläts inte.
Efter 15 veckors behandling var medelkoncentrationen av 25 - hydroxyvitamin D i serum signifikant högre (26%) i gruppen som behandlades med FOSAVANCE (70 mg/ 2800 IE) (56 nmol/ l [23 ng/ ml]) jämfört med gruppen som behandlades med enbart alendronat (46 nmol/ l [18, 2 ng/ ml]).
Procentandelen patienter som hade D- vitaminbrist (25- hydroxyvitamin D i serum < 37, 5 nmol/ l [< 15 ng/ ml]) var signifikant sänkt med 62, 5% i gruppen som behandlades med FOSAVANCE (70 mg/ 2800 IE) jämfört med gruppen som behandlades med enbart alendronat (12% respektive 32%), fram till vecka 15.
Procentandelen patienter som hade D- vitaminbrist (25 - hydroxyvitamin D i serum < 22, 5 nmol/ l [< 9 ng/ ml]) var signifikant sänkt med 92% i gruppen som behandlades med FOSAVANCE (70 mg/ 2800 IE) jämfört med gruppen som behandlades med enbart alendronat (1% respektive 13%).
17 22, 5 till 37, 5 nmol/ l [9 till < 15 ng/ ml]) från 30 nmol/ l (12, 1 ng/ ml) till 40 nmol/ l (15, 9 ng/ ml) vid vecka 15 i gruppen som behandlades med FOSAVANCE (70 mg/ 2800 IE) (n=75) och minskade från 30 nmol/ l (12, 0 ng/ ml) vid studiestart till 26 nmol/ l (10, 4 ng/ ml) vid vecka 15 i den grupp som fått enbart alendronat (n=70).
Det var ingen skillnad i medelvärdet av S- kalcium, fosfat eller 24- timmars urinkalcium mellan behandlingsgrupperna.
Effekten av den lägre dosen av FOSAVANCE (alendronat 70 mg/ vitamin D3 2800 IE) tillsammans med ytterligare 2800 IE vitamin D3, totalt 5600 IE en gång varje vecka (mängden vitamin D3 i den högre dosen av FOSAVANCE), visades i en förlängningsstudie på 24 veckor där 619 postmenopausala kvinnor med osteoporos ingick.
Patienter i vitamin D3 2800- gruppen fick FOSAVANCE (70 mg/ 2800 IE) (n=299) och patienter i vitamin D3 5600- gruppen fick FOSAVANCE (alendronat 70 mg/ vitamin D3 2800 IE) tillsammans med ytterligare 2800 IE vitamin D3 (n=309) en gång i varje vecka; ytterligare tillskott av D- vitamin var tillåtet.
Efter 24 veckors behandling var medelkoncentrationen av 25- hydroxyvitamin D i serum signifikant högre i vitamin D3 5600- gruppen (69 nmol/ l [27, 6 ng/ ml]) än i vitamin D3 2800- gruppen (64 nmol/ l [25, 5 ng/ ml]).
Andelen patienter med D- vitaminbrist var 5, 4% i vitamin D3 2800- gruppen jämfört med 3, 2% i vitamin D3 5600- gruppen efter förlängningsstudien på 24 veckor.
Andelen patienter med svårare D- vitaminbrist var 0, 3% i vitamin D3 2800- gruppen jämfört med 0% i vitamin D3 5600- gruppen.
Det var ingen skillnad i medelvärdet av S- kalcium, fosfat eller 24- timmars urinkalcium mellan behandlingsgrupperna.
Andelen patienter med hyperkalciuri vid slutet av förlängningsstudien på 24 veckor var inte statistiskt olika mellan behandlingsgrupperna.
Alendronatstudier Den terapeutiska ekvivalensen av alendronat 70 mg en gång per vecka (n=519) och alendronat 10 mg dagligen (n=370) visades i en ettårig multicenterstudie hos postmenopausala kvinnor med osteoporos.
Medelökningen från startvärdet av bentäthet i ländryggraden efter ett år var 5, 1% (95% konfidensintervall:
4, 8, 5, 4%) i gruppen som fick 70 mg en gång i veckan och 5, 4% (95% konfidensintervall:
5, 0, 5, 8%) i gruppen som fick 10 mg dagligen.
Den genomsnittliga ökningen i bentäthet i gruppen som fick 70 mg en gång i veckan respektive gruppen 10 mg dagligen var 2, 3% och 2, 9% vid lårbenshalsen samt 2, 9% och 3, 1% över hela höftbenet.
De två behandlingsgrupperna var också likartade med avseende på ökning av bentäthet i andra delar av skelettet.
Effekterna av alendronat på bentäthet och frakturincidens hos postmenopausala kvinnor undersöktes i två initiala effektstudier med identisk utformning (n=994), såväl som i Fracture Intervention Trial (FIT: n=6 459).
Ökningen av bentätheten med alendronat 10 mg dagligen jämfört med placebo i de initiala effektstudierna var efter tre år 8, 8%, 5, 9% och 7, 8% i ryggrad, lårbenshals respektive trochanter.
Total bentäthet i kroppen ökade också signifikant.
Hos de patienter som behandlades med alendronat minskade andelen patienter som fick en eller flera kotfrakturer med 48% (alendronat 3, 2% jämfört med placebo 6, 2%).
Dessutom kvarstod bentätheten i lårbenshalsen och hela kroppen.
FIT- studien bestod av två placebokontrollerade studier där alendronat gavs dagligen (5 mg dagligen i två år och 10 mg dagligen i ytterligare ett eller två år):
• FIT 1:
En treårsstudie med 2 027 patienter vilka hade haft minst en kot - (kompressions -) fraktur vid studiens start.
I den här studien reducerade alendronat dagligen incidensen av ≥1 ny kotfraktur med 47% (alendronat 7, 9% jämfört med placebo 15, 0%).
Dessutom, konstaterades en statistiskt signifikant reduktion av incidensen höftfrakturer (1, 1% jämfört med 2, 2%, en minskning med 51%).
• FIT 2:
En fyraårsstudie med 4 432 patienter vilka hade låg benmassa men inte haft någon kotfraktur vid studiens start.
I den här studien sågs en signifikant skillnad vid en subgruppsanalys av osteoporotiska kvinnor (37% av hela populationen som motsvarar den ovan givna definitionen av osteoporos) avseende incidensen höftfrakturer (alendronat 1, 0% jämfört med placebo 2, 2%, en minskning med 56%) och avseende incidensen ≥1 kotfraktur (2, 9% 18 jämfört med 5, 8%, en minskning med 50%).
5. 2 Farmakokinetiska egenskaper
Alendronat
Absorption Jämfört med en intravenös referensdos, var den orala medelbiotillgängligheten för alendronat hos kvinnor 0, 64% vid doser från 5 till 70 mg givna efter en natts fasta och två timmar före en standardiserad frukost.
Biotillgängligheten uppskattades minska till 0, 46% och 0, 39% när alendronat gavs en timme eller en halvtimme före en standardiserad frukost.
I osteoporosstudier var alendronat effektivt när det gavs minst 30 minuter före den första måltiden eller drycken för dagen.
Alendronatkomponenten i kombinationstabletten FOSAVANCE (70 mg/ 5600 IE) är bioekvivalent med alendronat 70 mg tabletten.
Biotillgängligheten var försumbar oavsett om alendronat gavs tillsammans med eller upp till två timmar efter en standardiserad frukost.
Samtidig administrering av alendronat och kaffe eller apelsinjuice minskade biotillgängligheten med cirka 60%.
Hos friska personer, gav inte peroralt prednison (20 mg tre gånger dagligen i fem dagar) någon kliniskt betydelsefull förändring av den perorala biotillgängligheten av alendronat (en medelökning från 20% till 44%).
Distribution Studier på råttor visar att alendronat initialt distribueras till mjukdelar efter intravenös administrering av 1 mg/ kg, men omdistribueras sedan snabbt till skelettet eller utsöndras i urinen.
Medelvärdet för distributionsvolymen vid steady state, med undantag av ben, är minst 28 liter hos människa.
Koncentrationer av alendronat i plasma efter perorala terapeutiska doser är för låga för analytisk detektion (< 5 ng/ ml).
Bindningen till plasmaproteiner hos människa är cirka 78%.
Biotransformering Det finns inga belägg för att alendronat metaboliseras hos djur eller människor.
Elimination Efter en intravenös engångsdos av [14C] alendronat, utsöndrades cirka 50% av radioaktiviteten i urinen inom 72 timmar medan lite eller ingen radioaktivitet återfanns i feces.
Efter en intravenös engångsdos om 10 mg, var njurclearance av alendronat 71 ml/ min och systemisk clearance översteg inte 200 ml/ min.
Plasmakoncentrationer minskade med mer än 95% inom 6 timmar efter intravenös administrering.
Den terminala halveringstiden för elimination hos människa uppskattas överstiga tio år, vilket avspeglar utsöndring av alendronat från skelettet.
Alendronat utsöndras inte via syra- bas - transportsystemen i njurarna hos råttor och antas därför inte påverka utsöndringen av andra läkemedel via dessa system hos människa.
Kolekalciferol
Absorption Efter tillförsel av FOSAVANCE (70 mg/ 5600 IE) hos friska vuxna försökspersoner (män och kvinnor) efter en natts fasta och två timmar före en måltid var medelytan under serumkoncentration- tidskurvan (AUC0- 80h) för vitamin D3 (utan kompensering för endogena vitamin D3 nivåer) 490, 2 ng• hr/ ml.
Cmax (genomsnittlig maximal serumkoncentration) för vitamin D3 var 12, 2 ng/ ml och mediantid till maximal serumkoncentration (Tmax) var 12 timmar.
Biotillgängligheten för de 5600 IE vitamin D3 i FOSAVANCE är jämförbar med 5600 IE vitamin D3 som ges separat.
Distribution Efter absorption går vitamin D3 ut i blodet som del i kylomikroner.
Vitamin D3 distribueras snabbt främst till levern där det genomgår metabolism till 25- hydroxyvitamin D3, den form i vilken vitaminet
Mindre mängder distribueras till fett - och muskelvävnad där det lagras som vitamin D3 för senare frisättning ut i cirkulationen.
Cirkulerande vitamin D3 binds till D- vitaminbindande proteiner.
Biotransformering Vitamin D3 metaboliseras snabbt genom hydroxylering i levern till 25- hydroxyvitamin D3 och metaboliseras därefter i njuren till 1, 25- dihydroxyvitamin D3, som utgör den biologiskt aktiva formen.
Ytterligare hydroxylering sker innan eliminering.
En liten procentuell del av vitamin D3 genomgår glukuronidering före eliminering.
Elimination När radioaktivt vitamin D3 administrerades till friska försökspersoner, var den genomsnittliga urinutsöndringen av radioaktivitet efter 48 timmar 2, 4% och den genomsnittliga fecesutsöndringen av radioaktivitet efter 4 dygn var 4, 9%.
I båda fallen, var den utsöndrade radioaktiviteten nästan uteslutande i form av metaboliter av modersubstansen.
Medelhalveringstiden för vitamin D3 i serum efter en peroral dos av FOSAVANCE (70 mg/ 2800 IE) är ungefär 24 timmar.
Särskilda patientgrupper Prekliniska studier visar att alendronat som inte är lagrat i ben snabbt utsöndras i urinen.
Hos djur kunde inga tecken på mättning av upptaget i ben ses efter kronisk dosering med kumulativa intravenösa doser upp till 35 mg/ kg.
Även om ingen klinisk information finns tillgänglig är det troligt att, som hos djur, elimination av alendronat via njurarna minskar hos patienter med nedsatt njurfunktion.
En något högre ackumulering av alendronat i ben kan därför förväntas hos patienter med nedsatt njurfunktion (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Inga icke- kliniska studier har utförts med kombinationen alendronat och kolekalciferol.
Alendronat Gängse studier avseende, säkerhetsfarmakologi, toxicitet efter upprepad dosering, gentoxicitet och karcinogenicitet visade inte några särskilda risker för människa.
Studier på råttor har visat att behandling med alendronat under dräktighet förknippades med värkrubbning under partus vilket relaterades till hypokalcemi.
Studier där råttor gavs höga doser visade en ökad incidens av ofullständig benbildning hos foster.
Relevansen för människa är okänd.
Kolekalciferol Reproduktionstoxicitet har setts i djurstudier vid doser betydligt högre än det terapeutiska dosintervallet för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mikrokristallin cellulosa (E460) Vattenfri laktos Triglycerider (medellång kedja) Gelatin Kroskarmellosnatrium Sackaros Kolloidal kiseldioxid Magnesiumstearat (E572) Butylhydroxytoluen (E321) Modifierad majsstärkelse Natriumaluminiumsilikat (E554)
20 6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
18 månader.
6. 4 Särskilda förvaringsanvisningar
Fukt - och ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Vikförpackning med aluminium/ aluminiumblister i askar om 2 (1 vikförpackning x 2 tabletter), 4 (1 vikförpackning x 4 tabletter), 12 (3 vikförpackningar x 4 tabletter) eller 40 (10 vikförpackningar x 4 tabletter) tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 310/ 006 – 2 tabletter EU/ 1/ 05/ 310/ 007 – 4 tabletter EU/ 1/ 05/ 310/ 008 – 12 tabletter EU/ 1/ 05/ 310/ 009 – 40 tabletter
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
24 augusti 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
21 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
22 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
FROSST IBERICA, S. A.
Via Complutense, 140 ES- 28805 Alcalá de Henares – Madrid Spanien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
System för säkerhetsövervakning
Innehavaren för godkännandet för försäljning måste säkerställa att systemet för säkerhetsövervakning, såsom beskrivet i version 2 under modul 1. 8. 1 i ansökan om marknadsföringstillstånd, finns på plats och fungerar innan och under tiden produkten finns på marknaden.
Riskhanteringsplan
Innehavaren för godkännandet för försäljning förpliktigar sig att utföra de studier och ytterligare säkerhetsövervakningsaktiviteter som specificerats i säkerhetsövervakningsplanen, såsom överenskommits i version 1 av riskhanteringsplanen (RMP) under modul 1. 8. 2 i ansökan om marknadsföringstillstånd, samt i uppdateringar av riskhanteringsplanen i överenskommelse med europeiska läkemedelsmyndighetens vetenskapliga kommitté (CHMP).
I enlighet med CHMPs riktlinjer om riskhanteringssystem för humanläkemedel, ska den uppdaterade riskhanteringsplanen skickas in samtidigt med nästa periodiska säkerhetsrapport (PSUR).
Därutöver ska en uppdaterad riskhanteringsplan skickas in • När det kommer ny information som kan påverka innevarande säkerhetskrav, säkerhetsövervakningsplan eller aktiviteter avseende riskminimisering • Inom 60 dagar efter en betydelsefull (säkerhetsövervakning eller riskminimisering) milstolpe inträffat • Vid begäran från europeiska läkemedelsmyndigheten.
23 BILAGA III
MÄRKNING OCH BIPACKSEDEL
24 A.
MÄRKNING
25 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERFÖRPACKNING- KARTONG FÖR 1, 3 eller 10 VIKFÖRPACKNING MED 2 eller 4 TABLETTER
1.
LÄKEMEDLETS NAMN
FOSAVANCE 70 mg/ 2800 IE tabletter Alendronatsyra som natriumalendronattrihydrat/ kolekalciferol
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller:
70 mg alendronatsyra som natriumalendronattrihydrat och 70 mikrogram (2800 IE) kolekalciferol (vitamin D3).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även vattenfri laktos och sackaros.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
2 tabletter 4 tabletter 6 tabletter 12 tabletter 40 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Ska tas en gång per vecka på samma veckodag.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
En gång i veckan
8.
UTGÅNGSDATUM
Utg. dat.
26 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fukt - och ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 310/ 001 (2 tabletter) EU/ 1/ 05/ 310/ 002 (4 tabletter) EU/ 1/ 05/ 310/ 003 (6 tabletter) EU/ 1/ 05/ 310/ 004 (12 tabletter) EU/ 1/ 05/ 310/ 005 (40 tabletter)
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
FOSAVANCE 70 mg 2800 IE
27 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
INNERFÖRPACKNING - VIKFÖRPACKNING INNEHÅLLANDE 2 eller 4 TABLETTER
1.
LÄKEMEDLETS NAMN
FOSAVANCE 70 mg/ 2800 IE tabletter Alendronatsyra som natriumalendronattrihydrat/ kolekalciferol
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller:
70 mg alendronatsyra som natriumalendronattrihydrat och 70 mikrogram (2800 IE) kolekalciferol (vitamin D3).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även vattenfri laktos och sackaros.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
2 tabletter 4 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Viktig information
Hur du tar FOSAVANCE tabletter
1.
2.
Välj den veckodag som passar dig bäst.
När du stigit upp ur sängen den valda veckodagen och innan du äter eller dricker något eller tar andra läkemedel, svälj en FOSAVANCE tablett (utan att tugga eller suga på den) med ett helt glas vatten (inte mineralvatten).
3.
Fortsätt med dina morgonsysslor.
Du kan sitta, stå eller gå – så länge du håller dig upprätt.
Vänta minst 30 minuter med att lägga dig ner, äta, dricka eller ta andra läkemedel.
Ligg inte ner innan du ätit dagens första mål.
4.
Kom ihåg, ta FOSAVANCE en gång varje vecka på samma veckodag så länge som din läkare ordinerar det.
Om du har glömt en dos, ta endast en FOSAVANCE tablett på morgonen efter du kommit på det.
Ta inte två tabletter på samma dag.
Återgå sedan till att ta en tablett en gång per vecka på den veckodag du tidigare valt.
Det finns ytterligare viktig information i bipacksedeln som handlar om hur du ska ta FOSAVANCE.
Läs den noga.
Ta en tablett en gång per vecka
28 Markera vilken veckodag som passar dig bäst:
Må Fr Ti Lö On Sö To VECKA 1.
DATUM: ______ VECKA 2.
DATUM: ______ VECKA 3.
DATUM: ______ VECKA 4.
DATUM: ______ DAGS FÖR NY FÖRPACKNING
Sätt ett klistermärke i almanackan varje vecka som en påminnelse om att ta FOSAVANCE.
FOSAVANCE VECKA 1 FOSAVANCE VECKA 2 FOSAVANCE VECKA 3 FOSAVANCE VECKA 4 DAGS FÖR NY FÖRPACKNING
För att trycka ut tabletten, tryck från denna sida.
För att trycka ut tabletten, tryck från andra sidan.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
En gång i veckan
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fukt - och ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
29 Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 310/ 001 (2 tabletter) EU/ 1/ 05/ 310/ 002 (4 tabletter) EU/ 1/ 05/ 310/ 003 (6 tabletter) EU/ 1/ 05/ 310/ 004 (12 tabletter) EU/ 1/ 05/ 310/ 005 (40 tabletter)
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
30 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERFÖRPACKNING- KARTONG FÖR 1, 3 eller 10 VIKFÖRPACKNING MED 2 eller 4 TABLETTER
1.
LÄKEMEDLETS NAMN
FOSAVANCE 70 mg/ 5600 IE tabletter Alendronatsyra som natriumalendronattrihydrat/ kolekalciferol
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller:
70 mg alendronatsyra som natriumalendronattrihydrat och 140 mikrogram (5600 IE) kolekalciferol (vitamin D3).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även vattenfri laktos och sackaros.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
2 tabletter 4 tabletter 12 tabletter 40 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Ska tas en gång per vecka på samma veckodag.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
En gång i veckan
8.
UTGÅNGSDATUM
Utg. dat.
31 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fukt - och ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 310/ 006 (2 tabletter) EU/ 1/ 05/ 310/ 007 (4 tabletter) EU/ 1/ 05/ 310/ 008 (12 tabletter) EU/ 1/ 05/ 310/ 009 (40 tabletter)
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
FOSAVANCE 70 mg 5600 IE
32 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
INNERFÖRPACKNING - VIKFÖRPACKNING INNEHÅLLANDE 2 eller 4 TABLETTER
1.
LÄKEMEDLETS NAMN
FOSAVANCE 70 mg/ 5600 IE tabletter Alendronatsyra som natriumalendronattrihydrat/ kolekalciferol
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller:
70 mg alendronatsyra som natriumalendronattrihydrat och 140 mikrogram (5600 IE) kolekalciferol (vitamin D3).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även vattenfri laktos och sackaros.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
2 tabletter 4 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Viktig information
Hur du tar FOSAVANCE tabletter
1.
2.
Välj den veckodag som passar dig bäst.
När du stigit upp ur sängen den valda veckodagen och innan du äter eller dricker något eller tar andra läkemedel, svälj en FOSAVANCE tablett (utan att tugga eller suga på den) med ett helt glas vatten (inte mineralvatten).
3.
Fortsätt med dina morgonsysslor.
Du kan sitta, stå eller gå – så länge du håller dig upprätt.
Vänta minst 30 minuter med att lägga dig ner, äta, dricka eller ta andra läkemedel.
Ligg inte ner innan du ätit dagens första mål.
4.
Kom ihåg, ta FOSAVANCE en gång varje vecka på samma veckodag så länge som din läkare ordinerar det.
Om du har glömt en dos, ta endast en FOSAVANCE tablett på morgonen efter du kommit på det.
Ta inte två tabletter på samma dag.
Återgå sedan till att ta en tablett en gång per vecka på den veckodag du tidigare valt.
Det finns ytterligare viktig information i bipacksedeln som handlar om hur du ska ta FOSAVANCE.
Läs den noga.
Ta en tablett en gång per vecka
33 Markera vilken veckodag som passar dig bäst:
Må Fr Ti Lö On Sö To VECKA 1.
DATUM: ______ VECKA 2.
DATUM: ______ VECKA 3.
DATUM: ______ VECKA 4.
DATUM: ______ DAGS FÖR NY FÖRPACKNING
Sätt ett klistermärke i almanackan varje vecka som en påminnelse om att ta FOSAVANCE.
FOSAVANCE VECKA 1 FOSAVANCE VECKA 2 FOSAVANCE VECKA 3 FOSAVANCE VECKA 4 DAGS FÖR NY FÖRPACKNING
För att trycka ut tabletten, tryck från denna sida.
För att trycka ut tabletten, tryck från andra sidan.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
En gång i veckan
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fukt - och ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
34 Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 310/ 006 (2 tabletter) EU/ 1/ 05/ 310/ 007 (4 tabletter) EU/ 1/ 05/ 310/ 008 (12 tabletter) EU/ 1/ 05/ 310/ 009 (40 tabletter)
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
35 B.
BIPACKSEDEL
36 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
FOSAVANCE 70 mg/ 2800 IE tabletter Alendronatsyra som natriumalendronattrihydrat/ kolekalciferol
- Det är särskilt viktigt att förstå informationen i avsnitt 3.
HUR DU TAR FOSAVANCE, innan
du tar detta läkemedel.
1.
Vad FOSAVANCE är och vad det används för 2.
Innan du tar FOSAVANCE 3.
Hur du tar FOSAVANCE 4.
Hur FOSAVANCE ska förvaras 6.
Övriga upplysningar
1.
VAD FOSAVANCE ÄR OCH VAD DET ANVÄNDS FÖR
Vad är FOSAVANCE?
FOSAVANCE är en tablett som innehåller de två aktiva substanserna natriumalendronattrihydrat och kolekalciferol, även kallat vitamin D3.
Vad är alendronat?
Alendronat tillhör en grupp icke- hormonella läkemedel som kallas bisfosfonater.
Alendronat förhindrar den minskning av benmassa som uppträder hos kvinnor i samband med klimakteriet och hjälper till att återuppbygga skelettet.
Det minskar risken för att få ryggkots - och höftfrakturer.
Vad är D- vitamin?
D- vitamin är ett livsnödvändigt näringsämne som behövs för kalciumupptag och för ett friskt skelett.
Den främsta källan är genom solljusexponering under sommaren då D- vitamin bildas i vår hud.
Då vi åldras minskar bildningen av D- vitamin i huden.
D- vitaminbrist kan leda till minskning av benmassan och osteoporos (benskörhet).
Allvarlig D- vitaminbrist kan orsaka muskelsvaghet som kan leda till fall och öka risken för benbrott (frakturer).
Vad används FOSAVANCE för?
Din läkare har ordinerat FOSAVANCE för att behandla din osteoporos (benskörhet) och för att du löper risk att få D- vitaminbrist.
FOSAVANCE minskar risken för frakturer (benbrott) i ryggkotor och höfter.
FOSAVANCE tas en gång per vecka.
Vad är osteoporos?
Osteoporos leder till förtunning och försvagning av skelettet.
Det är vanligt hos kvinnor efter klimakteriet.
Vid klimakteriet slutar äggstockarna att producera det kvinnliga könshormonet, östrogen, som hjälper till att hålla kvinnans skelett friskt.
Följden blir att benmassan minskar och 37 att skelettet blir svagare.
Ju tidigare en kvinna når klimakteriet, desto större är risken för att få osteoporos.
I ett tidigt skede är osteoporos en sjukdom som vanligen saknar symtom.
Utan behandling kan osteoporos dock leda till frakturer.
Även om frakturer vanligen orsakar smärta kan frakturer i ryggkotor passera obemärkta tills de ger upphov till längdminskning.
Frakturer kan uppstå under vardagliga sysslor, som t ex lyft eller i samband med mindre skador som i vanliga fall inte leder till frakturer.
Benbrott uppträder vanligtvis i höften, ryggkotor eller handleder och kan förutom smärta leda till större problem som böjd kroppshållning (tilltagande kyfos, kutryggighet) och minskad rörlighet.
Hur osteoporos kan behandlas?
Osteoporos kan behandlas och det är aldrig för sent att påbörja behandling.
FOSAVANCE förhindrar inte bara förlust av benmassa utan hjälper faktiskt till att återbilda eventuellt förlorad benmassa och minskar risken för benbrott i ryggkotor och höfter.
Utöver din behandling med FOSAVANCE, kan din läkare föreslå förändringar av din livsstil för att förbättra ditt tillstånd, som exempelvis att:
Sluta röka
Rökning tycks öka hastigheten med vilken du förlorar benmassa och kan därför öka risken för benbrott.
Motionera
På samma sätt som musklerna, behöver skelettet motion för att förbli starkt och friskt.
Diskutera med din läkare innan du påbörjar ett motionsprogram.
Äta balanserad kost
Din läkare kan ge dig råd beträffande din kosthållning och behovet av eventuella kosttillskott.
2.
INNAN DU TAR FOSAVANCE
Ta inte FOSAVANCE 1. om du är allergisk (överkänslig) mot natriumalendronattrihydrat, kolekalciferol eller något av de andra innehållsämnena 2. om du har vissa problem med din matstrupe, som förträngning eller sväljsvårigheter 3. om du har svårt att stå eller sitta upprätt i minst 30 minuter 4. om din läkare sagt att du har lågt kalciumvärde i blodet
Om du tycker att något av ovanstående stämmer på dig, så låt bli att ta tabletterna.
Tala först med din läkare och följ sedan de råd du får.
Var särskilt försiktig med FOSAVANCE Följande är viktigt att tala om för läkaren innan du tar FOSAVANCE • om du lider av njurproblem • om du har några allergier • om du har svälj - eller matsmältningsproblem • om du har låg kalciumnivå i blodet • om du har cancer • om du behandlas med cellgifter eller strålning • om du tar steroider • om du inte går till tandläkaren regelbundet.
Irritation, inflammation eller sår på matstrupen ofta med symtom som smärta lokaliserad bakom bröstbenet, halsbränna eller smärta/ svårigheter att svälja kan uppträda särskilt om patienter inte dricker ett helt glas vatten och/ eller inte väntar minst 30 minuter med att lägga sig efter att FOSAVANCE
Dessa biverkningar kan förvärras om patienter fortsätter ta FOSAVANCE efter att ha fått dessa symtom.
Barn och ungdomar FOSAVANCE ska ej ges till barn och ungdomar.
Användning av andra läkemedel Det är troligt att kalciumtillskott, antacida och vissa läkemedel som tas via munnen kan påverka upptaget av FOSAVANCE om de tas samtidigt.
Det är därför viktigt att du följer råden i avsnitt 3.
HUR DU TAR FOSAVANCE.
Det är troligt att vissa läkemedel eller livsmedelstillsatser kan förhindra D- vitaminet i FOSAVANCE från att tas upp i din kropp, detta gäller även för konstgjord fettersättning, mineraloljor, orlistat och de kolesterolsänkande läkemedlen kolestyramin och kolestipol.
Läkemedel mot krampanfall kan minska effekten av D- vitamin.
Ytterligare tillskott av D- vitamin kan behövas för vissa individer.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Användning av FOSAVANCE med mat och dryck Det är troligt att mat och dryck (även mineralvatten) kan göra att FOSAVANCE blir mindre effektivt om de tas samtidigt.
Det är därför viktigt att du följer råden i avsnittet 3.
HUR DU TAR FOSAVANCE.
Graviditet och amning FOSAVANCE är endast avsett för kvinnor efter klimakteriet.
Ta inte FOSAVANCE om du är eller misstänker att du är gravid eller om du ammar.
Körförmåga och användning av maskiner FOSAVANCE förväntas inte påverka din förmåga att köra bil eller handha maskiner.
Viktig information om några innehållsämnen i FOSAVANCE FOSAVANCE innehåller laktos och sackaros.
Om din läkare sagt att du inte tål vissa sockerarter, kontakta läkaren innan du tar detta läkemedel.
3.
HUR DU TAR FOSAVANCE
Ta en FOSAVANCE tablett en gång per vecka.
Följ dessa instruktioner noga för att du säkert ska få nytta av FOSAVANCE.
Välj den veckodag som passar dig bäst.
Ta en tablett FOSAVANCE den dag du valt, varje vecka.
Det är mycket viktigt att följa instruktionerna 2), 3), 4) och 5) för att FOSAVANCE tabletten ska nå din mage snabbt och för att minska risken för irritation i matstrupen.
Efter att du stigit upp för dagen och innan du ätit eller druckit något eller tagit annan medicin, svälj din FOSAVANCE tablett med ett helt glas med enbart vatten (inte mineralvatten) (inte mindre än 200 ml). • Ta inte tabletten tillsammans med mineralvatten (varken med eller utan kolsyra). • Ta inte tabletten tillsammans med kaffe eller te. • Ta inte tabletten tillsammans med juice eller mjölk.
Tugga inte tabletten och låt den inte heller lösas upp i munnen.
Ligg inte ner – håll dig helt upprätt (sitt, stå eller gå) – under minst 30 minuter efter att du svalt tabletten.
Ligg inte ner förrän efter du ätit dagens första mål.
4.
Om du får svårt och/ eller det är smärtsamt att svälja, smärta lokaliserad bakom bröstbenet eller nytillkommen eller förvärrad halsbränna, sluta ta FOSAVANCE och kontakta din läkare.
Vänta minst 30 minuter efter att du svalt FOSAVANCE innan du tar dagens första mål mat, dryck eller andra läkemedel, gäller även antacida, kalciumtillskott och vitaminer.
FOSAVANCE har bara effekt om du tar tabletten när din mage är tom.
Om du har tagit för stor mängd av FOSAVANCE Om du av misstag tar för många tabletter, drick ett helt glas mjölk och kontakta omedelbart din läkare.
Försök inte framkalla kräkning och lägg dig inte ner.
Om du har glömt att ta FOSAVANCE Om du glömmer ta en dos, ta bara en tablett morgonen efter att du kommit på det.
Ta inte två tabletter samma dag.
Återgå sedan till att ta en tablett en gång per vecka, på den veckodag du tidigare valt.
Om du slutar att ta FOSAVANCE Det är viktigt att du fortsätter ta FOSAVANCE så länge som din läkare ordinerat läkemedlet.
FOSAVANCE kan bara vara verksam mot din osteoporos om du fortsätter att ta tabletterna.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan FOSAVANCE orsaka biverkningar men alla användare behöver inte få dem.
Följande frekvenskategorier har använts för att ange hur ofta biverkningar har rapporterats:
Vanlig (inträffar hos fler än 1 av 100 patienter och färre än 1 av 10 patienter).
Mindre vanlig (inträffar hos fler än 1 av 1000 patienter och färre än 1 av 100 patienter).
Sällsynt (inträffar hos fler än 1 av 10 000 patienter och färre än 1 av 1 000 patienter).
Mycket sällsynt (inträffar hos färre än 1 av 10 000 patienter).
Vanliga: • halsbränna, smärta/ svårigheter att svälja, sår i matstrupen som kan ge smärta bakom bröstbenet, halsbränna eller smärta/ svårigheter att svälja • smärta i skelett, muskler och/ eller leder • buksmärta, obehagskänsla i magen eller rapningar efter att ha ätit, förstoppning, fyllnadskänsla eller gaser i magen, diarré, väderspänningar • huvudvärk.
Mindre vanliga: • illamående, kräkning • irritation eller inflammation i matstrupen eller magen • svart eller tjärliknande avföring • utslag, klåda, hudrodnad.
Sällsynta: • allergiska reaktioner såsom nässelfeber, svullnad i ansikte, läppar, tunga och/ eller svalg, kan orsaka svälj - och andningssvårigheter • symtom på lågt kalcium i blodet såsom muskelkramper eller spasmer och/ eller stickningar i fingrarna eller runt munnen • sår i magsäck eller tolvfingertarm (ibland allvarliga eller med blödning) • trängre passage i matstrupen 40 • dimsyn, smärta eller rodnad i ögat • utslag som förvärras av solljus • svår smärta i skelett, muskler och/ eller leder • sår i munnen om tabletten tuggats eller sugits på • övergående influensa- liknande symtom såsom värkande muskler, allmän sjukdomskänsla och ibland med feber vanligtvis i början av behandlingen.
Mycket sällsynta: • allvarliga hudreaktioner.
Under användning efter marknadsföring har följande biverkningar rapporterats (frekvens ej känd): • yrsel • ledsvullnad • trötthet • håravfall • käkproblem med fördröjd läkning och infektioner, vanligtvis efter tandutdragning • svullnad av händer eller ben.
Berätta för din läkare eller apotekspersonal genast om du får några av dessa eller andra ovanliga symtom.
Det kan vara till hjälp om du skriver ned vad du upplevt, när besvären började och hur länge de varade.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR FOSAVANCE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och innerförpackningen efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Fukt - och ljuskänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration De aktiva substanserna är natriumalendronattrihydrat och kolekalciferol (vitamin D3).
Varje tablett innehåller 70 mg alendronatsyra (som natriumalendronattrihydrat) och 70 mikrogram (2800 IE) kolekalciferol (vitamin D3).
Övriga innehållsämnen är mikrokristallin cellulosa (E460), vattenfri laktos, triglycerider (medellång kedja), gelatin, kroskarmellosnatrium, sackaros, kolloidal kiseldioxid, magnesiumstearat (E572), butylhydroxytoluen (E321), modifierad majsstärkelse, natriumaluminiumsilikat (E554).
Läkemedlets utseende och förpackningsstorlekar FOSAVANCE 70 mg/ 2800 IE tabletter är kapselformade vita till vitaktiga tabletter märkta med konturen av ett ben på den ena sidan och ” 710 ” på den andra.
Tabletterna är förpackade i aluminiumblister i följande förpackningsstorlekar:
41 • 2 tabletter (1 vikförpackning med 2 tabletter i aluminiumblister) • 4 tabletter (1 vikförpackning med 4 tabletter i aluminiumblister) • 6 tabletter (3 vikförpackningar med 2 tabletter i aluminiumblister) • 12 tabletter (3 vikförpackningar med 4 tabletter i aluminiumblister) • 40 tabletter (10 vikförpackningar med 4 tabletter i aluminiumblister)
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
Tillverkare FROSST IBERICA, S. A.
Via Complutense, 140 E- 28805 Alcalá de Henares Madrid Spanien
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +36 1 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta Merck Sharp & Dohme (Middle East) Limited Tel: +357 22866700 info_ cyprus@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ merck. com
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme Ges. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
42 Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Merck Sharp & Dohme de España, S. A.
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 Contact@ msd- france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 14 00 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 67364 224 msd_ lv@ merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Denna bipacksedel godkändes senast i
43 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
FOSAVANCE 70 mg/ 5600 IE tabletter Alendronatsyra som natriumalendronattrihydrat/ kolekalciferol
- Det är särskilt viktigt att förstå informationen i avsnitt 3.
HUR DU TAR FOSAVANCE, innan
du tar detta läkemedel.
1.
Vad FOSAVANCE är och vad det används för 2.
Innan du tar FOSAVANCE 3.
Hur du tar FOSAVANCE 4.
Hur FOSAVANCE ska förvaras 6.
Övriga upplysningar
1.
VAD FOSAVANCE ÄR OCH VAD DET ANVÄNDS FÖR
Vad är FOSAVANCE?
FOSAVANCE är en tablett som innehåller de två aktiva substanserna natriumalendronattrihydrat och kolekalciferol, även kallat vitamin D3.
Vad är alendronat?
Alendronat tillhör en grupp icke- hormonella läkemedel som kallas bisfosfonater.
Alendronat förhindrar den minskning av benmassa som uppträder hos kvinnor i samband med klimakteriet och hjälper till att återuppbygga skelettet.
Det minskar risken för att få ryggkots - och höftfrakturer.
Vad är D- vitamin?
D- vitamin är ett livsnödvändigt näringsämne som behövs för kalciumupptag och för ett friskt skelett.
Den främsta källan är genom solljusexponering under sommaren då D- vitamin bildas i vår hud.
Då vi åldras minskar bildningen av D- vitamin i huden.
D- vitaminbrist kan leda till minskning av benmassan och osteoporos (benskörhet).
Allvarlig D- vitaminbrist kan orsaka muskelsvaghet som kan leda till fall och öka risken för benbrott (frakturer).
Vad används FOSAVANCE för?
Din läkare har ordinerat FOSAVANCE för att behandla din osteoporos (benskörhet) och för att du löper risk att få D- vitaminbrist.
FOSAVANCE minskar risken för frakturer (benbrott) i ryggkotor och höfter.
FOSAVANCE tas en gång per vecka.
Vad är osteoporos?
Osteoporos leder till förtunning och försvagning av skelettet.
Det är vanligt hos kvinnor efter klimakteriet.
Vid klimakteriet slutar äggstockarna att producera det kvinnliga könshormonet, östrogen, som hjälper till att hålla kvinnans skelett friskt.
Följden blir att benmassan minskar och 44 att skelettet blir svagare.
Ju tidigare en kvinna når klimakteriet, desto större är risken för att få osteoporos.
I ett tidigt skede är osteoporos en sjukdom som vanligen saknar symtom.
Utan behandling kan osteoporos dock leda till frakturer.
Även om frakturer vanligen orsakar smärta kan frakturer i ryggkotor passera obemärkta tills de ger upphov till längdminskning.
Frakturer kan uppstå under vardagliga sysslor, som t ex lyft eller i samband med mindre skador som i vanliga fall inte leder till frakturer.
Benbrott uppträder vanligtvis i höften, ryggkotor eller handleder och kan förutom smärta leda till större problem som böjd kroppshållning (tilltagande kyfos, kutryggighet) och minskad rörlighet.
Hur osteoporos kan behandlas?
Osteoporos kan behandlas och det är aldrig för sent att påbörja behandling.
FOSAVANCE förhindrar inte bara förlust av benmassa utan hjälper faktiskt till att återbilda eventuellt förlorad benmassa och minskar risken för benbrott i ryggkotor och höfter.
Utöver din behandling med FOSAVANCE, kan din läkare föreslå förändringar av din livsstil för att förbättra ditt tillstånd, som exempelvis att:
Sluta röka
Rökning tycks öka hastigheten med vilken du förlorar benmassa och kan därför öka risken för benbrott.
Motionera
På samma sätt som musklerna, behöver skelettet motion för att förbli starkt och friskt.
Diskutera med din läkare innan du påbörjar ett motionsprogram.
Äta balanserad kost
Din läkare kan ge dig råd beträffande din kosthållning och behovet av eventuella kosttillskott.
2.
INNAN DU TAR FOSAVANCE
Ta inte FOSAVANCE 1. om du är allergisk (överkänslig) mot natriumalendronattrihydrat, kolekalciferol eller något av de andra innehållsämnena, 2. om du har vissa problem med din matstrupe, som förträngning eller sväljsvårigheter, 3. om du har svårt att stå eller sitta upprätt i minst 30 minuter, 4. om din läkare sagt att du har lågt kalciumvärde i blodet.
Om du tycker att något av ovanstående stämmer på dig, så låt bli att ta tabletterna.
Tala först med din läkare och följ sedan de råd du får.
Var särskilt försiktig med FOSAVANCE Följande är viktigt att tala om för läkaren innan du tar FOSAVANCE • om du lider av njurproblem • om du har några allergier • om du har svälj - eller matsmältningsproblem • om du har låg kalciumnivå i blodet • om du har cancer • om du behandlas med cellgifter eller strålning • om du tar steroider • om du inte går till tandläkaren regelbundet.
Irritation, inflammation eller sår på matstrupen ofta med symtom som smärta lokaliserad bakom bröstbenet, halsbränna eller smärta/ svårigheter att svälja kan uppträda särskilt om patienter inte dricker ett helt glas vatten och/ eller inte väntar minst 30 minuter med att lägga sig efter att FOSAVANCE
Dessa biverkningar kan förvärras om patienter fortsätter ta FOSAVANCE efter att ha fått dessa symtom.
Barn och ungdomar FOSAVANCE ska ej ges till barn och ungdomar.
Användning av andra läkemedel Det är troligt att kalciumtillskott, antacida och vissa läkemedel som tas via munnen kan påverka upptaget av FOSAVANCE om de tas samtidigt.
Det är därför viktigt att du följer råden i avsnitt 3.
HUR DU TAR FOSAVANCE.
Det är troligt att vissa läkemedel eller livsmedelstillsatser kan förhindra D- vitaminet i FOSAVANCE från att tas upp i din kropp, detta gäller även för konstgjord fettersättning, mineraloljor, orlistat och de kolesterolsänkande läkemedlen kolestyramin och kolestipol.
Läkemedel mot krampanfall kan minska effekten av D- vitamin.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även vitamin D eller receptfria läkemedel.
Användning av FOSAVANCE med mat och dryck Det är troligt att mat och dryck (även mineralvatten) kan göra att FOSAVANCE blir mindre effektivt om de tas samtidigt.
Det är därför viktigt att du följer råden i avsnittet 3.
HUR DU TAR FOSAVANCE.
Graviditet och amning FOSAVANCE är endast avsett för kvinnor efter klimakteriet.
Ta inte FOSAVANCE om du är eller misstänker att du är gravid eller om du ammar.
Körförmåga och användning av maskiner FOSAVANCE förväntas inte påverka din förmåga att köra bil eller handha maskiner.
FOSAVANCE innehåller laktos och sackaros.
Om din läkare sagt att du inte tål vissa sockerarter, kontakta läkaren innan du tar detta läkemedel.
3.
HUR DU TAR FOSAVANCE
Ta en FOSAVANCE tablett en gång per vecka.
Följ dessa instruktioner noga för att du säkert ska få nytta av FOSAVANCE.
Välj den veckodag som passar dig bäst.
Ta en tablett FOSAVANCE den dag du valt, varje vecka.
Det är mycket viktigt att följa instruktionerna 2), 3), 4) och 5) för att FOSAVANCE tabletten ska nå din mage snabbt och för att minska risken för irritation i matstrupen.
Efter att du stigit upp för dagen och innan du ätit eller druckit något eller tagit annan medicin, svälj din FOSAVANCE tablett med ett helt glas med enbart vatten (inte mineralvatten) (inte mindre än 200 ml). • Ta inte tabletten tillsammans med mineralvatten (varken med eller utan kolsyra). • Ta inte tabletten tillsammans med kaffe eller te. • Ta inte tabletten tillsammans med juice eller mjölk.
Tugga inte tabletten och låt den inte heller lösas upp i munnen.
Ligg inte ner – håll dig helt upprätt (sitt, stå eller gå) – under minst 30 minuter efter att du svalt tabletten.
Ligg inte ner förrän efter du ätit dagens första mål.
4.
Om du får svårt och/ eller det är smärtsamt att svälja, smärta lokaliserad bakom bröstbenet eller nytillkommen eller förvärrad halsbränna, sluta ta FOSAVANCE och kontakta din läkare.
Vänta minst 30 minuter efter att du svalt FOSAVANCE innan du tar dagens första mål mat, dryck eller andra läkemedel, gäller även antacida, kalciumtillskott och vitaminer.
FOSAVANCE har bara effekt om du tar tabletten när din mage är tom.
Om du har tagit för stor mängd av FOSAVANCE Om du av misstag tar för många tabletter, drick ett helt glas mjölk och kontakta omedelbart din läkare.
Försök inte framkalla kräkning och lägg dig inte ner.
Om du har glömt att ta FOSAVANCE Om du glömmer ta en dos, ta bara en tablett morgonen efter att du kommit på det.
Ta inte två tabletter samma dag.
Återgå sedan till att ta en tablett en gång per vecka, på den veckodag du tidigare valt.
Om du slutar att ta FOSAVANCE Det är viktigt att du fortsätter ta FOSAVANCE så länge som din läkare ordinerat läkemedlet.
FOSAVANCE kan bara vara verksam mot din osteoporos om du fortsätter att ta tabletterna.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan FOSAVANCE orsaka biverkningar men alla användare behöver inte få dem.
Följande frekvenskategorier har använts för att ange hur ofta biverkningar har rapporterats:
Vanlig (inträffar hos fler än 1 av 100 patienter och färre än 1 av 10 patienter).
Mindre vanlig (inträffar hos fler än 1 av 1000 patienter och färre än 1 av 100 patienter).
Sällsynt (inträffar hos fler än 1 av 10 000 patienter och färre än 1 av 1 000 patienter).
Mycket sällsynt (inträffar hos färre än 1 av 10 000 patienter).
Vanliga: • halsbränna, smärta/ svårigheter att svälja, sår i matstrupen som kan ge smärta bakom bröstbenet, halsbränna eller smärta/ svårigheter att svälja • smärta i skelett, muskler och/ eller leder • buksmärta, obehagskänsla i magen eller rapningar efter att ha ätit, förstoppning, fyllnadskänsla eller gaser i magen, diarré, väderspänningar • huvudvärk.
Mindre vanliga: • illamående, kräkning • irritation eller inflammation i matstrupen eller magen • svart eller tjärliknande avföring • utslag, klåda, hudrodnad.
Sällsynta: • allergiska reaktioner såsom nässelfeber, svullnad i ansikte, läppar, tunga och/ eller svalg, kan orsaka svälj - och andningssvårigheter • symtom på lågt kalcium i blodet såsom muskelkramper eller spasmer och/ eller stickningar i fingrarna eller runt munnen • sår i magsäck eller tolvfingertarm (ibland allvarliga eller med blödning) • trängre passage i matstrupen 47 • dimsyn, smärta eller rodnad i ögat • utslag som förvärras av solljus • svår smärta i skelett, muskler och/ eller leder • sår i munnen om tabletten tuggats eller sugits på • övergående influensa- liknande symtom såsom värkande muskler, allmän sjukdomskänsla och ibland med feber vanligtvis i början av behandlingen.
Mycket sällsynta: • allvarliga hudreaktioner.
Under användning efter marknadsföring har följande biverkningar rapporterats (frekvens ej känd): • yrsel • ledsvullnad • trötthet • håravfall • käkproblem med fördröjd läkning och infektioner, vanligtvis efter tandutdragning • svullnad av händer eller ben.
Berätta för din läkare eller apotekspersonal genast om du får några av dessa eller andra ovanliga symtom.
Det kan vara till hjälp om du skriver ned vad du upplevt, när besvären började och hur länge de varade.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR FOSAVANCE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och innerförpackningen efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Fukt - och ljuskänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration De aktiva substanserna är natriumalendronattrihydrat och kolekalciferol (vitamin D3).
Varje tablett innehåller 70 mg alendronatsyra (som natriumalendronattrihydrat) och 140 mikrogram (5600 IE) kolekalciferol (vitamin D3).
Övriga innehållsämnen är mikrokristallin cellulosa (E460), vattenfri laktos, triglycerider (medellång kedja), gelatin, kroskarmellosnatrium, sackaros, kolloidal kiseldioxid, magnesiumstearat (E572), butylhydroxytoluen (E321), modifierad majsstärkelse, natriumaluminiumsilikat (E554).
Läkemedlets utseende och förpackningsstorlekar FOSAVANCE 70 mg/ 5600 IE tabletter är rektangulärformade, vita till vitaktiga tabletter med konturen av ett ben på ena sidan och "270" på den andra sidan.
Tabletterna är förpackade i aluminiumblister i följande förpackningsstorlekar:
48 • 2 tabletter (1 vikförpackning med 2 tabletter i aluminiumblister) • 4 tabletter (1 vikförpackning med 4 tabletter i aluminiumblister) • 12 tabletter (3 vikförpackningar med 4 tabletter i aluminiumblister) • 40 tabletter (10 vikförpackningar med 4 tabletter i aluminiumblister)
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
Via Complutense, 140 E- 28805 Alcalá de Henares Madrid Spanien
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +36 1 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta Merck Sharp & Dohme (Middle East) Limited Tel: +357 22866700 info_ cyprus@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ merck. com
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme Ges. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
49 Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Merck Sharp & Dohme de España, S. A.
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 Contact@ msd- france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 14 00 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 67364 224 msd_ lv@ merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Denna bipacksedel godkändes senast i
50
European Medicines Agency
EMEA/ H/ C/ 318
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
FOSCAN
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Foscan?
Foscan är en injektionsvätska som innehåller den aktiva substansen temoporfin (1 eller 4 mg/ ml).
Vad används Foscan för?
Foscan används för att lindra symtomen vid framskriden skivepitelcancer i huvud - och halsregionen (en cancertyp som uppstår i cellerna på insidan av munnen, näsan, halsen eller öronen).
Läkemedlet används för behandling av patienter där andra behandlingsmetoder har upphört att fungera och som inte lämpar sig för radioterapi (strålbehandling), kirurgiska ingrepp eller systemisk kemoterapi (läkemedel för behandling av cancer; ” systemisk ” innebär att de ges som behandling i hela kroppen).
Läkemedlet är receptbelagt.
Hur används Foscan?
Foscan får endast ges på specialkliniker för cancerbehandling, där en grupp specialister kan ta ställning till patientens behandling under överinseende av en läkare som har erfarenhet av fotodynamisk terapi (behandling med ljus).
Först ges läkemedlet, och därefter aktiveras det med hjälp av laserljus.
Läkemedlet ges via en intravenös infart (en tunn kanyl som förs in och får ligga kvar i en ven) som en enda långsam injektion som ska pågå i minst sex minuter.
Dosen är 0, 15 mg/ kilo kroppsvikt.
Detta görs med en fiberoptikkabel och ska pågå i omkring 3 minuter och 20 sekunder.
Varje del av tumören ska bestrålas endast en gång under varje behandling.
Under behandlingen ska övriga delar av kroppen skärmas av från ljuset så att aktiveringen av läkemedlet begränsas till tumören.
Hur verkar Foscan?
Temoporfin, som är den aktiva substansen i Foscan, är ett fotosensibiliserande medel (ett ämne som förändras när det utsätts för ljus).
När Foscan injiceras sprids temoporfin i kroppen och även i tumören.
När tumören bestrålas med laserljus av en viss våglängd aktiveras temoporfin och reagerar kemiskt med syret i cellerna, vilket leder till att en högreaktiv och giftig typ av syre bildas.
Detta dödar cellerna genom att reagera med och förstöra cellernas beståndsdelar, såsom proteiner och DNA.
Genom att endast tumören bestrålas begränsas cellskadorna till tumörcellerna, medan andra delar av kroppen inte påverkas.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur har Foscans effekt undersökts?
Foscan har undersökts i fyra huvudstudier där sammanlagt 409 patienter med cancer i huvud - eller halsregionen ingick.
I de tre första studierna på sammanlagt 189 patienter undersöktes om tumören försvann efter upp till tre behandlingar med Foscan.
I den fjärde studien undersöktes om symtomen minskade vid framskriden cancer i huvud - eller halsregionen hos 220 patienter som inte kunde behandlas med kirurgiskt ingrepp eller radioterapi.
I samtliga studier utvärderades effekten mellan 12 och 16 veckor efter den sista behandlingen med Foscan, men Foscan jämfördes inte med någon annan behandling.
Vilken nytta har Foscan visat vid studierna?
Resultaten från de tre inledande studierna gav inte tillräckligt stöd för användning av Foscan när det gäller att avlägsna cancertumörer i huvud - och halsregionen.
I den studie där symtomlindring vid framskriden cancer i huvud - och halsregionen undersöktes fick 28 (22 procent) av de 128 utvärderade patienterna emellertid en betydande förbättring av det symtom som ansågs som mest besvärande.
Hos omkring en fjärdedel av patienterna i studien minskade även tumörens storlek.
Vilka är riskerna med Foscan?
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är smärta vid injektionsstället, vid tumörstället eller i ansiktet, hemorragi (blödning), ärrbildning, nekros av normal vävnad i munnen (celler eller vävnad i munnen dör), dysfagi (svårighet att svälja), ansiktsödem (svullnad) samt förstoppning.
Förteckningen över samtliga biverkningar som rapporterats för Foscan finns i bipacksedeln.
Foscan ska inte ges till personer som kan vara överkänsliga (allergiska) mot temoporfin eller något annat innehållsämne.
Foscan får inte ges till patienter med porfyri (oförmåga att bryta ned porfyriner), andra sjukdomar som förvärras av ljus, allergi mot porfyriner eller tumörer som sprids in i ett blodkärl i eller intill det ställe som ska laserbestrålas.
Foscan får inte heller ges till patienter som ska opereras inom de närmaste 30 dagarna eller som har en ögonsjukdom som sannolikt kommer att kräva undersökning med en så kallad spaltlampa (ett instrument som används av ögonspecialister för att se in i ögat) inom 30 dagar eller till patienter som redan behandlas med ett annat läkemedel som ökar ljuskänsligheten.
För att brännskador inte ska uppstå i huden ska patienter som behandlas med Foscan vara noga med att undvika starkt ljus under sex månader efter injektionen.
Fullständig information finns i bipacksedeln.
Varför har Foscan godkänts?
Kommittén för humanläkemedel (CHMP) fann att Foscans effekter när det gäller att lindra symtomen vid framskriden cancer i huvud - och halsregionen var av intresse.
Kommittén fann därför att fördelarna med Foscan är större än riskerna vid palliativ behandling av framskriden skivepitelcancer i huvud - och halsregionen hos patienter där andra behandlingar varit verkningslösa, liksom för patienter för vilka radioterapi, kirurgiska ingrepp eller systemisk kemoterapi inte är lämplig.
Kommittén rekommenderade att Foscan skulle godkännas för försäljning.
Foscan godkändes ursprungligen för försäljning enligt reglerna för ” undantagsfall ”.
Detta innebär att eftersom sjukdomen är sällsynt var den information som fanns vid tidpunkten för godkännandet begränsad.
Eftersom företaget lämnat den ytterligare information som begärts upphörde villkoret ” i undantagsfall ” att gälla den 21 maj 2008.
Mer information om Foscan:
Den 24 oktober 2001 beviljade Europeiska kommissionen ett godkännande för försäljning av Foscan som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 24 oktober 2006.
Innehavare av godkännandet för försäljning är Biolitec Pharma Ltd.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 05- 2008.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Administreringssätt
Förpackningsstorlek
Foscan
4 mg/ ml
1 injektionsflaska
EU/ 1/ 01/ 197/ 002
Foscan
4 mg/ ml
Injektionsflaska (gulbrunt glas)
Injektionsflaska (gulbrunt glas)
Injektionsflaska (gulbrunt glas)
1 mg/ ml
1 injektionsflaska
1/ 1
BILAGA I
LÄKEMEDLETS NAMN
Foscan 1 mg/ ml injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 ml innehåller 1 mg temoporfin.
Hjälpämnen:
1 ml innehåller 376 mg vattenfri etanol och 560 mg propylenglykol.
För fullständing förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning Mörklila lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Foscan är indicerat för palliativ behandling av patienter med framskriden skivepitelcancer i huvud - och halsregionen som sviktat på tidigare terapier och som inte lämpar sig för radioterapi, kirurgiska ingrepp eller systemisk kemoterapi.
4. 2 Dosering och administreringssätt
Fotodynamisk terapi med Foscan får bara administreras på onkologiska specialkliniker där ett lag bestående av experter från flera fackområden utvärderar patientbehandlingen och under överinseende av läkare med erfarenhet av fotodynamisk terapi.
Foscan administreras via en intravenös infart i en stor proximal extremitetsven, helst i armbågsvecket, som en enda långsam intravenös injektion som varar i minst 6 minuter.
Fritt flöde i den intravenösa infarten bör testas före injektionen och varje försiktighetsåtgärd vidtagas för att undvika extravasation (se avsnitt 4. 4).
Eftersom lösningen är mörkt lilafärgad och injektionsflaskan gulbrun, går det inte att se om den innehåller några partiklar.
Därför måste det in- line- filter som medföljer i förpackningen användas som säkerhetsåtgärd.
Skölj inte med koksaltlösning eller annan vattenlösning.
Dosen är 0, 15 mg/ kg kroppsvikt.
Foscan ska inte spädas.
Administrera den önskade dosen av Foscan genom långsam intravenös injektion som ej får ta kortare tid än 6 minuter.
96 timmar efter administreringen av Foscan ska behandlingsstället bestrålas med ljus vid 652 nm från en godkänd laserkälla.
Ljuset måste levereras till tumörens hela yta med användning av godkänd mikrolinsfiberoptik.
Varhelst möjligt måste det belysta området sträcka sig utöver tumörmarginalen med 0, 5 cm.
Ljuset måste administreras tidigast 90 timmar och senast 110 timmar efter injektionen av Foscan.
Den infallande dosen ljus är 20 J/ cm2 och levereras till tumörytan med en irradians av 100 mW/ cm2, vilket innebär en bestrålningstid på ca 200 sekunder.
2 Varje område bestrålas bara en gång per behandling.
Multipla icke överlappande områden får bestrålas.
Se till att ingen vävnadsarea utsätts för mer än den specificerade ljusdosen.
Vävnad utanför målarean måste avskärmas helt, för att undvika fotoaktivering från spritt eller reflekterat ljus.
En andra behandling får ges om den behandlande läkaren anser att ytterligare tumörnekros är nödvändig, med ett rekommenderat minimiintervall på 4 veckor mellan behandlingarna.
Användning till barn - Foscan är inte godkänt för behandling av barn eller ungdomar.
4. 3 Kontraindikationer
Samtidig ögonsjukdom som sannolikt kommer att kräva en spaltlampsundersökning inom de närmaste 30 dagarna.
4. 4
Se särskilt till att förhindra extravasation vid injektionsstället.
Uppstår extravasation, ska området skyddas från ljus i minst 3 månader.
Ingen fördel har kunnat konstateras med injicering av annan substans i extravasationsområdet.
Vissa pulsoximetrar kan avge ljus med en våglängd som ligger nära den som används för fotoaktiveringen av Foscan.
Oximetrar måste flyttas minst var 10- 15 minut för att undvika risk för lokal brännskada i huden.
Undvik längre och direkt ljusexponering av injektionsstället i armvecket under 6 månader efter behandling med Foscan.
Som en försiktighetsåtgärd om en längre utomhusaktivitet planeras bör armen där injektionen givits skyddas med en långärmad färgad skjorta.
Då Foscan har administrerats under de senaste 30 dagarna får inte oplanerade eller akuta kirurgiska ingrepp göras annat än om de är absolut nödvändiga och då de potentiella fördelarna är större än risken för patienten.
Alla försiktighetsåtgärder måste vidtas för att undvika direktbelysning av patienten från operationslampor under ingreppen.
Samtliga patienter som får Foscan blir temporärt ljuskänsliga.
Försiktighetsmått måste vidtagas för att undvika exponering av hud och ögon för direkt solljus eller starkt inomhusljus under de första 15 dagarna efter injektionen.
Ljuskänslighetsreaktioner i huden orsakas av synligt ljus, och därför utgör solskyddsmedel mot ultraviolett ljus inget skydd.
Det är viktigt att patienterna gradvis återinförs till normala ljusförhållanden.
Läkare måste uppmana patienterna att iakttaga följande försiktighetsmått som framgår av bipacksedeln.
Tid efter
Vad ska jag göra för att förhindra brännskador?
Foscan- injektion Stanna inomhus i ett mörklagt rum.
Använd Dag 1 (0- 24 tim) bara lampor på högst 60 W.
Undvik exponering för direkt solljus.
Du kan gradvis återgå till normal inomhusbelysning.
Kom ihåg att undvika Dag 2- 7 direkt solljus via fönstret eller direkt ljus från ljuskällor i bostaden, t. ex. läslampor.
Du får titta på tv.
Du får gå ut när det mörknat.
Måste du nödvändigtvis vistas utomhus under dagens ljusa timmar, ska du vara noga med att täcka all hud, även ansiktet och händerna samt bära solglasögon.
Följande typ av kläder måste du ha på dig:
Bredbrättad hatt: för huvud, hals, näsa och öron.
Scarf: för huvud och hals.
Solglasögon med sidoskydd: för ögonen och huden runt ögonen.
Långärmad överdel: för överkropp och armar.
Långbyxor: för underkropp och ben.
Handskar: för händer, handleder och fingrar.
Strumpor: för fötter och vrister.
Täta skor: för fötter.
Välj inte tunna kläder, eftersom de inte skyddar mot starkt ljus.
Klä dig i mörka kläder av tjockt tyg.
Om du av misstag utsätter dig för ljus, kan du få stickande eller brännande förnimmelser i huden.
Då måste du omedelbart söka skydd mot ljuset.
Under denna vecka kan dina ögon vara mycket känsliga för ljus.
Du kan få ont i ögonen eller huvudvärk när ljuset är tänt.
Upplever du ett sådant problem ska du använda mörka glasögon.
Nu kan du börja vistas utomhus under dygnets ljusa timmar.
Håll dig i Dag 8- 14 skuggiga områden eller gå bara ut när det är molnigt väder.
Klä dig i mörka kläder av tjockt tyg.
Börja dag 8 med 10- 15 minuter utomhus.
Klarar du dig då utan att huden rodnar under de närmaste 24 timmarna, kan du gradvis öka tiden utomhus under veckan.
Undvik direkt solljus och starkt inomhusljus.
Håll dig i skuggan.
Din känslighet för ljus återgår gradvis till den normala.
Dag 15 och framåt Pröva dig försiktigt fram genom att exponera handryggen för solen i 5 minuter.
Vänta i 24 timmar och se om handryggen har rodnat.
Har den rodnat, bör du undvika direkt solljus i ytterligare 24 timmar.
Sedan kan du göra om försöket.
Uppträder ingen rodnad, kan du dag för dag gradvis öka exponeringen för solljus.
Vistas inte längre än 15 minuter i solljuset första gången.
De flesta kan återgå till sina normala rutiner från och med dag 22.
Vid testet av huden första dagen kan du vistas i direkt solljus i 15 minuter.
Sedan kan du öka exponeringen med 15 minuter varje dag.
Andra dagen innebär således 30 minuter, tredje 45 minuter, fjärde 60 minuter osv.
Får du stickande eller brännande förnimmelser i huden efter exponeringen i solen eller om den rodnar, ska du vänta med att exponera huden för ljus lika
Undvik ögonundersökningar med starkt ljus i 30 dagar efter Foscan - behandlingen.
Undvik solariebehandling i tre månader efter Foscan - behandlingen.
Solbada inte.
Undvik längre och direkt ljusexponering av injektionsstället i armvecket under 6 månader efter behandling med Foscan.
Som en försiktighetsåtgärd om en längre utomhusaktivitet planeras bör armen där injektionen givits skyddas med en långärmad färgad skjorta.
Foscan innehåller 48 volymprocent etanol (alkohol) dvs. upp till 4, 2 g per dos vilket är likvärdigt med 84 ml öl eller 35 ml vin per dos.
Detta kan vara skadligt för patienter som lider av alkoholism och måste beaktas vid behandling av gravida eller ammande kvinnor samt barn och högriskgrupper såsom patienter med leverskada eller epilepsi.
Alkoholmängden i detta läkemedel kan förändra effekten av andra läkemedel och kan påverka förmågan att köra bil och använda maskiner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Risk finns för ökad ljuskänslighet i huden om temoporfin används samtidigt med andra fotosensibiliserande aktiva substanser.
Sådana reaktioner har rapporterats vid samtidig lokal användning av 5- fluorouracil.
Inga andra interaktioner med andra läkemedel har observerats.
Data från en in- vitro- studie med vävnad från människolever tyder på att temoporfin har liten risk att orsaka läkemedelsinteraktion genom inhibition av cytokrom P- 450- enzymer.
4. 6 Graviditet och amning
Adekvata data från behandling med temoporfin av gravida kvinnor saknas.
Djurstudier är ofullständiga vad gäller effekter på embryonal/ fosterutveckling (se avsnitt 5. 3).
Risken för människa är okänd.
Temoporfin ska användas under graviditet endast då det är absolut nödvändigt.
Djurstudier tyder på toxisk effekt i tidig graviditet (se avsnitt 5. 3).
Risken för människa är okänd.
Därför måste graviditet undvikas i tre månader efter behandling med temoporfin.
Det är inte känt om temoporfin utsöndras i bröstmjölk.
Kvinnor som får Foscan får inte amma under minst en månad efter injektionen.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Alkoholmängden i läkemedlet kan påverka förmågan att köra bil och använda maskiner.
Med utgångspunkt i den farmakodynamiska profilen antas temoporfin vara säkert eller sannolikt inte ha några effekter.
Bilkörning ska helst undvikas under de första 15 dagarna efter injektionen med tanke på de problem som då kan uppstå på grund av ljuskänslighet.
Maskiner ska inte användas annat än om de lämpar sig för drift i sänkt belysning i enlighet med de rekommenderade försiktighetsåtgärderna för belysning (se avsnitt 4. 4).
När ljuskänsligheten väl har avtagit, kan bilkörning och maskinanvändning återupptas under normala ljusförhållanden eller i dagsljus.
5 4. 8 Biverkningar
Samtliga patienter som får Foscan blir temporärt ljuskänsliga och måste instrueras att iakttaga försiktighetsåtgärder för att undvika solljus och starkt inomhusljus.
De flesta biverkningar associerade med denna terapi är lokala effekter i bestrålningsregionen och i enstaka fall i omgivande vävnader.
De lokala biverkningarna kännetecknas av en akut vävnadsinflammatorisk respons inducerad av ljusaktivering.
Mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Infektioner och infestationer Vanliga biverkningar: lokala infektioner
Blodet och lymfsystemet Vanliga biverkningar: anemi
Magtarmkanalen Mycket vanliga biverkningar: förstoppning Vanliga biverkningar: kräkningar, munsår, sväljsvårigheter
Hud och subkutan vävnad Vanliga biverkningar: blåsor, erytem, brännsår, hudhyperpigmentering, ljusöverkänslighetsreaktioner, solbränna, hudnekros
Smärta vid injektionsstället.
Smärtan är övergående och kan reduceras genom att minska injektionshastigheten.
Vanliga biverkningar: feber, illamående, reaktion i injektionsstället, förnimmelse av sveda, yrsel
Kirurgiska och medicinska åtgärder Mycket vanliga biverkningar: smärta, blödning, ansiktssmärta, ärr, nekros av normal vävnad, dysfagi, ansiktsödem.
Smärtan kan motivera användning av NSAID (icke- steroida antiinflammatoriska medel) eller opioidanalgetika under kort tid efter behandlingen.
Vanliga biverkningar: ödem, trismus.
4. 9 Överdosering
Vid överdosering resulterar laserbehandling i djupare nekros än vad som kan förväntas av den rekommenderade dosen.
Tumörbestrålning bör inte utföras annat än om de potentiella fördelarna rättfärdigar den potentiella risken för excessiv nekros.
Om tumören inte bestrålas måste en period på minst fyra veckor avsättas mellan överdosering och förnyad administration.
Biverkningar till följd av överdosering förväntas vara begränsade till ljusöverkänslighetsreaktioner.
Exponering för omgivande ljus efter överdoseringen medför en ökad risk för ljusöverkänslighetsreaktioner.
Klinisk forskning visar att ljuskänslighetens varaktighet och intensitet vid den rekommenderade dosen på 0, 15 mg/ kg reducerades med en tredjedel i förhållande till en dos på 0, 3 mg/ kg.
Djurstudier har visat vissa hematologiska och blodkemiska förändringar (minskning av blodplättar, erytrocyter och hemoglobin; ökning av neutrofiler, fibrinogen, bilirubin, triglycerid och kolesterol).
Det krävs ett strikt iakttagande av reducerad ljusregim.
Hudljuskänslighetstest måste genomföras innan patienten återvänder till normala ljusförhållanden.
6 Inga specifika systemsymtom är kända för att vara associerade med överdos.
Behandlingen bör vara symtomatisk.
Begränsad information finns tillgänglig om effekterna av överexponering för laserljus under behandlingen.
Ökad vävnadsskada har noterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Cytostatiskt och immunomodulerande ämne, ATC- kod:
L01XD05
Temoporfin är ett fotosensibiliserande medel som används vid fotodynamisk terapi av tumörer.
Den farmakologiska aktiviteten initieras av fotoaktivering av temoporfin med icke- termiskt ljus vid 652 nm efter intravenös administration.
Den terapeutiska effekten åstadkoms genom generering av högreaktiva syreradikaler, en process som är avhängig den intracellulära interaktionen mellan temoporfin och ljus och syre.
I en klinisk studie med 147 patienter med framskriden skivepitelkarcinom i huvud - och halsregion konstaterades tumörrespons, definierad som en reduktion med minst 50% av tumören i minst fyra veckor, hos 25% efter en enstaka behandling.
En fullständig lokal respons enligt WHO- kriterierna konstaterades hos 14% av patienterna.
Tumörresponserna ökar signifikant, om lesionerna som ska behandlas är 10 mm djupa eller mindre.
Den konstaterade genomsnittliga durationen för en generell tumörrespons för alla patienter var 57 dagar för en generell respons och 84 dagar för en fullständig respons.
37 patienter fick minst 2 behandlingar med Foscan.
10 patienter fick tumörrespons efter upprepad behandling.
Av dessa fick 6 en fullständig lokal respons enligt WHO: s kriterier.
5. 2 Farmakokinetiska uppgifter
Peak- nivåerna i plasma inträder 2- 4 timmar efter injektionen, varefter de sjunker biexponentiellt.
Distributionsvolymen är extensiv, intermedial mellan totalt och extracellulärt kroppsvatten.
Temoporfin koncentreras inte i vävnaderna.
Plasmaproteinbindningen är 85- 87%.
Temoporfin binds till lipoproteiner i plasma och till blodets högdensitetsproteiner, t. ex. albumin.
15 dagar efter infusionen har koncentrationen temoporfin i plasma sjunkit så pass mycket att patienterna vanligtvis kan börja vistas utomhus igen under normala ljusförhållanden.
Det finns bara begränsade data rörande elimineringen av temoporfin hos människor.
Djurdata visar att temoporfin elimineras enbart av levern och vidare till gallan för att utsöndras i feces.
Två dominerande metaboliter elimineras i gallan.
Dessa metaboliter går inte till det enterohepatiska kretsloppet.
Båda metaboliterna uppvisar konjugation.
Inga metaboliter påträffas i systemcirkulationen.
5. 3 Prekliniska säkerhetsuppgifter
I upprepade dostoxicitetsstudier på råttor och hundar har de huvudsakliga biverkningarna av temoporfin varit fototoxicitet och biverkningar vid injektionsstället.
Lokal irritation av Foscan injektionsvätska efter intravenös administration uppträdde vid alla doser.
Höga doser dödade hundar och kaniner.
Inga andra tecken på toxicitet kunde konstateras, men hos hundar, behandlade med den rekommenderade terapeutiska dosen, översteg den systemiska exponeringen den för människor.
7 Genotoxiciteten hos temoporfin har undersökts i begränsad utsträckning.
På grund av genereringen av reaktiva syreradikaler, medför temoporfin en liten risk för mutagenicitet.
Denna risk kan kontrolleras i den kliniska situationen genom att minimera den direkta ljusexponeringen (se avsnitt 4. 4).
I toxicitetsstudier på kanin gav temoporfin upphov till en förhöjning av tidig postimplantationsförlust vid systemiska exponeringar likvärdiga med dem som uppnåddes hos människor med den rekommenderade terapeutiska dosen.
Inga andra utvecklingseffekter konstaterades, men de tillämpade doserna översteg inte den humanterapeutiska dosen tillräckligt mycket för att ge en tillräcklig säkerhetsmarginal.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Vattenfri etanol (E1510) Propylenglykol (E1520)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Späd inte med vattenlösningar.
6. 3 Hållbarhet
4 år Öppnad lösning måste användas omedelbart.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25oC.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Foscan levereras i en 6 ml gulbrun glasflaska typ 1 med bromobutylgummipropp förseglad med aluminiumkapsyl.
Flaskan innehåller 1 ml, 3 ml eller 6 ml injektionsvätska, lösning.
Varje förpackning innehåller en injektionsflaska och ett filter med Luer- låsanslutningar för spruta och kanyl.
Filtret finns i en polyetenbehållare.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Lämpliga försiktighetsåtgärder måste vidtagas för hantering av detta läkemedel.
Studier visar att Foscan inte irriterar huden.
Varje medicinflaska är lika med en dos och all oanvänd lösning ska kasseras.
Foscan är ljuskänsligt.
När det har tagits fram ur förpackningen måste det administreras omedelbart.
Går fördröjning inte att undvika måste lösningen skyddas från ljus.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
biolitec pharma ltd.
United Drug House Magna Drive
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 197/ 003 EU/ 1/ 01/ 197/ 004 EU/ 1/ 01/ 197/ 005
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
24 oktober 2001 Datum för senaste förnyat godkännande:
24 oktober 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
9 1.
LÄKEMEDLETS NAMN
Foscan 4 mg/ ml injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 ml innehåller 4 mg temoporfin.
Hjälpämnen:
1 ml innehåller 376 mg vattenfri etanol och 560 mg propylenglykol.
För fullständing förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning Mörklila lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Foscan är indicerat för palliativ behandling av patienter med framskriden skivepitelcancer i huvud - och halsregionen som sviktat på tidigare terapier och som inte lämpar sig för radioterapi, kirurgiska ingrepp eller systemisk kemoterapi.
4. 2 Dosering och administreringssätt
Fotodynamisk terapi med Foscan får bara administreras på onkologiska specialkliniker där ett lag bestående av experter från flera fackområden utvärderar patientbehandlingen och under överinseende av läkare med erfarenhet av fotodynamisk terapi.
Foscan administreras via en intravenös infart i en stor proximal extremitetsven, helst i armbågsvecket, som en enda långsam intravenös injektion som varar i minst 6 minuter.
Fritt flöde i den intravenösa infarten bör testas före injektionen och varje försiktighetsåtgärd vidtagas för att undvika extravasation (se avsnitt 4. 4).
Eftersom lösningen är mörkt lilafärgad och injektionsflaskan gulbrun, går det inte att se om den innehåller några partiklar.
Därför måste det in- line- filter som medföljer i förpackningen användas som säkerhetsåtgärd.
Skölj inte med koksaltlösning eller annan vattenlösning.
Dosen är 0, 15 mg/ kg kroppsvikt.
Foscan ska inte spädas.
Administrera den önskade dosen av Foscan genom långsam intravenös injektion som ej får ta kortare tid än 6 minuter.
96 timmar efter administreringen av Foscan ska behandlingsstället bestrålas med ljus vid 652 nm från en godkänd laserkälla.
Ljuset måste levereras till tumörens hela yta med användning av godkänd mikrolinsfiberoptik.
Varhelst möjligt måste det belysta området sträcka sig utöver tumörmarginalen med 0, 5 cm.
Ljuset måste administreras tidigast 90 timmar och senast 110 timmar efter injektionen av Foscan.
Den infallande dosen ljus är 20 J/ cm2 och levereras till tumörytan med en irradians av 100 mW/ cm2, vilket innebär en bestrålningstid på ca 200 sekunder.
10 Varje område bestrålas bara en gång per behandling.
Multipla icke överlappande områden får bestrålas.
Se till att ingen vävnadsarea utsätts för mer än den specificerade ljusdosen.
Vävnad utanför målarean måste avskärmas helt, för att undvika fotoaktivering från spritt eller reflekterat ljus.
En andra behandling får ges om den behandlande läkaren anser att ytterligare tumörnekros är nödvändig, med ett rekommenderat minimiintervall på 4 veckor mellan behandlingarna.
Användning till barn - Foscan är inte godkänt för behandling av barn eller ungdomar.
4. 3 Kontraindikationer
Samtidig ögonsjukdom som sannolikt kommer att kräva en spaltlampsundersökning inom de närmaste 30 dagarna.
4. 4
Se särskilt till att förhindra extravasation vid injektionsstället.
Uppstår extravasation, ska området skyddas från ljus i minst 3 månader.
Ingen fördel har kunnat konstateras med injicering av annan substans i extravasationsområdet.
Vissa pulsoximetrar kan avge ljus med en våglängd som ligger nära den som används för fotoaktiveringen av Foscan.
Oximetrar måste flyttas minst var 10- 15 minut för att undvika risk för lokal brännskada i huden.
Undvik längre och direkt ljusexponering av injektionsstället i armvecket under 6 månader efter behandling med Foscan.
Som en försiktighetsåtgärd om en längre utomhusaktivitet planeras bör armen där injektionen givits skyddas med en långärmad färgad skjorta.
Då Foscan har administrerats under de senaste 30 dagarna får inte oplanerade eller akuta kirurgiska ingrepp göras annat än om de är absolut nödvändiga och då de potentiella fördelarna är större än risken för patienten.
Alla försiktighetsåtgärder måste vidtas för att undvika direktbelysning av patienten från operationslampor under ingreppen.
Samtliga patienter som får Foscan blir temporärt ljuskänsliga.
Försiktighetsmått måste vidtagas för att undvika exponering av hud och ögon för direkt solljus eller starkt inomhusljus under de första 15 dagarna efter injektionen.
Ljuskänslighetsreaktioner i huden orsakas av synligt ljus, och därför utgör solskyddsmedel mot ultraviolett ljus inget skydd.
Det är viktigt att patienterna gradvis återinförs till normala ljusförhållanden.
Läkare måste uppmana patienterna att iakttaga följande försiktighetsmått som framgår av bipacksedeln.
11
Vad ska jag göra för att förhindra brännskador?
Foscan- injektion Stanna inomhus i ett mörklagt rum.
Använd Dag 1 (0- 24 tim) bara lampor på högst 60 W.
Undvik exponering för direkt solljus.
Du kan gradvis återgå till normal inomhusbelysning.
Kom ihåg att undvika Dag 2- 7 direkt solljus via fönstret eller direkt ljus från ljuskällor i bostaden, t. ex. läslampor.
Du får titta på tv.
Du får gå ut när det mörknat.
Måste du nödvändigtvis vistas utomhus under dagens ljusa timmar, ska du vara noga med att täcka all hud, även ansiktet och händerna samt bära solglasögon.
Följande typ av kläder måste du ha på dig:
Bredbrättad hatt: för huvud, hals, näsa och öron.
Scarf: för huvud och hals.
Solglasögon med sidoskydd: för ögonen och huden runt ögonen.
Långärmad överdel: för överkropp och armar.
Långbyxor: för underkropp och ben.
Handskar: för händer, handleder och fingrar.
Strumpor: för fötter och vrister.
Täta skor: för fötter.
Välj inte tunna kläder, eftersom de inte skyddar mot starkt ljus.
Klä dig i mörka kläder av tjockt tyg.
Om du av misstag utsätter dig för ljus, kan du få stickande eller brännande förnimmelser i huden.
Då måste du omedelbart söka skydd mot ljuset.
Under denna vecka kan dina ögon vara mycket känsliga för ljus.
Du kan få ont i ögonen eller huvudvärk när ljuset är tänt.
Upplever du ett sådant problem ska du använda mörka glasögon.
Nu kan du börja vistas utomhus under dygnets ljusa timmar.
Håll dig i Dag 8- 14 skuggiga områden eller gå bara ut när det är molnigt väder.
Klä dig i mörka kläder av tjockt tyg.
Börja dag 8 med 10- 15 minuter utomhus.
Klarar du dig då utan att huden rodnar under de närmaste 24 timmarna, kan du gradvis öka tiden utomhus under veckan.
Undvik direkt solljus och starkt inomhusljus.
Håll dig i skuggan.
Din känslighet för ljus återgår gradvis till den normala.
Dag 15 och framåt Pröva dig försiktigt fram genom att exponera handryggen för solen i 5 minuter.
Vänta i 24 timmar och se om handryggen har rodnat.
Har den rodnat, bör du undvika direkt solljus i ytterligare 24 timmar.
Sedan kan du göra om försöket.
Uppträder ingen rodnad, kan du dag för dag gradvis öka exponeringen för solljus.
Vistas inte längre än 15 minuter i solljuset första gången.
De flesta kan återgå till sina normala rutiner från och med dag 22.
Vid testet av huden första dagen kan du vistas i direkt solljus i 15 minuter.
Sedan kan du öka exponeringen med 15 minuter varje dag.
Andra dagen innebär således 30 minuter, tredje 45 minuter, fjärde 60 minuter osv.
Får du stickande eller brännande förnimmelser i huden efter exponeringen i solen eller om den rodnar, ska du vänta med att exponera huden för ljus lika
Undvik ögonundersökningar med starkt ljus i 30 dagar efter Foscan - behandlingen.
Undvik solariebehandling i tre månader efter Foscan - behandlingen.
Solbada inte.
Undvik längre och direkt ljusexponering av injektionsstället i armvecket under 6 månader efter behandling med Foscan.
Som en försiktighetsåtgärd om en längre utomhusaktivitet planeras bör armen där injektionen givits skyddas med en långärmad färgad skjorta.
Foscan innehåller 48 volymprocent etanol (alkohol) dvs. upp till 1, 0 g per dos vilket är likvärdigt med 21 ml öl eller 9 ml vin per dos.
Detta kan vara skadligt för patienter som lider av alkoholism och måste beaktas vid behandling av gravida eller ammande kvinnor samt barn och högriskgrupper såsom patienter med leverskada eller epilepsi.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Risk finns för ökad ljuskänslighet i huden om temoporfin används samtidigt med andra fotosensibiliserande aktiva substanser.
Sådana reaktioner har rapporterats vid samtidig lokal användning av 5- fluorouracil.
Inga andra interaktioner med andra läkemedel har observerats.
Data från en in- vitro- studie med vävnad från människolever tyder på att temoporfin har liten risk att orsaka läkemedelsinteraktion genom inhibition av cytokrom P- 450- enzymer.
4. 6 Graviditet och amning
Adekvata data från behandling med temoporfin av gravida kvinnor saknas.
Djurstudier är ofullständiga vad gäller effekter på embryonal/ fosterutveckling (se avsnitt 5. 3).
Risken för människa är okänd.
Temoporfin ska användas under graviditet endast då det är absolut nödvändigt.
Djurstudier tyder på toxisk effekt i tidig graviditet (se avsnitt 5. 3).
Risken för människa är okänd.
Därför måste graviditet undvikas i tre månader efter behandling med temoporfin.
Det är inte känt om temoporfin utsöndras i bröstmjölk.
Kvinnor som får Foscan får inte amma under minst en månad efter injektionen.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Med utgångspunkt i den farmakodynamiska profilen antas temoporfin vara säkert eller sannolikt inte ha några effekter.
Maskiner ska inte användas annat än om de lämpar sig för drift i sänkt belysning i enlighet med de rekommenderade försiktighetsåtgärderna för belysning (se avsnitt 4. 4).
När ljuskänsligheten väl har avtagit, kan bilkörning och maskinanvändning återupptas under normala ljusförhållanden eller i dagsljus.
13 4. 8 Biverkningar
Samtliga patienter som får Foscan blir temporärt ljuskänsliga och måste instrueras att iakttaga försiktighetsåtgärder för att undvika solljus och starkt inomhusljus.
De flesta biverkningar associerade med denna terapi är lokala effekter i bestrålningsregionen och i enstaka fall i omgivande vävnader.
De lokala biverkningarna kännetecknas av en akut vävnadsinflammatorisk respons inducerad av ljusaktivering.
Mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Infektioner och infestationer Vanliga biverkningar: lokala infektioner
Blodet och lymfsystemet Vanliga biverkningar: anemi
Magtarmkanalen Mycket vanliga biverkningar: förstoppning Vanliga biverkningar: kräkningar, munsår, sväljsvårigheter
Hud och subkutan vävnad Vanliga biverkningar: blåsor, erytem, brännsår, hudhyperpigmentering, ljusöverkänslighetsreaktioner, solbränna, hudnekros
Smärta vid injektionsstället.
Smärtan är övergående och kan reduceras genom att minska injektionshastigheten.
Vanliga biverkningar: feber, illamående, reaktion i injektionsstället, förnimmelse av sveda, yrsel
Kirurgiska och medicinska åtgärder Mycket vanliga biverkningar: smärta, blödning, ansiktssmärta, ärr, nekros av normal vävnad, dysfagi, ansiktsödem.
Smärtan kan motivera användning av NSAID (icke- steroida antiinflammatoriska medel) eller opioidanalgetika under kort tid efter behandlingen.
Vanliga biverkningar: ödem, trismus.
4. 9 Överdosering
Vid överdosering resulterar laserbehandling i djupare nekros än vad som kan förväntas av den rekommenderade dosen.
Tumörbestrålning bör inte utföras annat än om de potentiella fördelarna rättfärdigar den potentiella risken för excessiv nekros.
Om tumören inte bestrålas måste en period på minst fyra veckor avsättas mellan överdosering och förnyad administration.
Biverkningar till följd av överdosering förväntas vara begränsade till ljusöverkänslighetsreaktioner.
Exponering för omgivande ljus efter överdoseringen medför en ökad risk för ljusöverkänslighetsreaktioner.
Klinisk forskning visar att ljuskänslighetens varaktighet och intensitet vid den rekommenderade dosen på 0, 15 mg/ kg reducerades med en tredjedel i förhållande till en dos på 0, 3 mg/ kg.
Djurstudier har visat vissa hematologiska och blodkemiska förändringar (minskning av blodplättar, erytrocyter och hemoglobin; ökning av neutrofiler, fibrinogen, bilirubin, triglycerid och kolesterol).
Det krävs ett strikt iakttagande av reducerad ljusregim.
Hudljuskänslighetstest måste genomföras innan patienten återvänder till normala ljusförhållanden.
14 Inga specifika systemsymtom är kända för att vara associerade med överdos.
Behandlingen bör vara symtomatisk.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Cytostatiskt och immunomodulerande ämne, ATC- kod:
L01XD05
Temoporfin är ett fotosensibiliserande medel som används vid fotodynamisk terapi av tumörer.
Den farmakologiska aktiviteten initieras av fotoaktivering av temoporfin med icke- termiskt ljus vid 652 nm efter intravenös administration.
Den terapeutiska effekten åstadkoms genom generering av högreaktiva syreradikaler, en process som är avhängig den intracellulära interaktionen mellan temoporfin och ljus och syre.
I en klinisk studie med 147 patienter med framskriden skivepitelkarcinom i huvud - och halsregion konstaterades tumörrespons, definierad som en reduktion med minst 50% av tumören i minst fyra veckor, hos 25% efter en enstaka behandling.
En fullständig lokal respons enligt WHO- kriterierna konstaterades hos 14% av patienterna.
Tumörresponserna ökar signifikant, om lesionerna som ska behandlas är 10 mm djupa eller mindre.
Den konstaterade genomsnittliga durationen för en generell tumörrespons för alla patienter var 57 dagar för en generell respons och 84 dagar för en fullständig respons.
37 patienter fick minst 2 behandlingar med Foscan.
10 patienter fick tumörrespons efter upprepad behandling.
Av dessa fick 6 en fullständig lokal respons enligt WHO: s kriterier.
5. 2 Farmakokinetiska uppgifter
Peak- nivåerna i plasma inträder 2- 4 timmar efter injektionen, varefter de sjunker biexponentiellt.
Distributionsvolymen är extensiv, intermedial mellan totalt och extracellulärt kroppsvatten.
Temoporfin koncentreras inte i vävnaderna.
Plasmaproteinbindningen är 85- 87%.
Temoporfin binds till lipoproteiner i plasma och till blodets högdensitetsproteiner, t. ex. albumin.
15 dagar efter infusionen har koncentrationen temoporfin i plasma sjunkit så pass mycket att patienterna vanligtvis kan börja vistas utomhus igen under normala ljusförhållanden.
Det finns bara begränsade data rörande elimineringen av temoporfin hos människor.
Djurdata visar att temoporfin elimineras enbart av levern och vidare till gallan för att utsöndras i feces.
Två dominerande metaboliter elimineras i gallan.
Dessa metaboliter går inte till det enterohepatiska kretsloppet.
Båda metaboliterna uppvisar konjugation.
Inga metaboliter påträffas i systemcirkulationen.
5. 3 Prekliniska säkerhetsuppgifter
I upprepade dostoxicitetsstudier på råttor och hundar har de huvudsakliga biverkningarna av temoporfin varit fototoxicitet och biverkningar vid injektionsstället.
Lokal irritation av Foscan injektionsvätska efter intravenös administration uppträdde vid alla doser.
Höga doser dödade hundar och kaniner.
Inga andra tecken på toxicitet kunde konstateras, men hos hundar, behandlade med den rekommenderade terapeutiska dosen, översteg den systemiska exponeringen den för människor.
15 Genotoxiciteten hos temoporfin har undersökts i begränsad utsträckning.
På grund av genereringen av reaktiva syreradikaler, medför temoporfin en liten risk för mutagenicitet.
Denna risk kan kontrolleras i den kliniska situationen genom att minimera den direkta ljusexponeringen (se avsnitt 4. 4).
I toxicitetsstudier på kanin gav temoporfin upphov till en förhöjning av tidig postimplantationsförlust vid systemiska exponeringar likvärdiga med dem som uppnåddes hos människor med den rekommenderade terapeutiska dosen.
Inga andra utvecklingseffekter konstaterades, men de tillämpade doserna översteg inte den humanterapeutiska dosen tillräckligt mycket för att ge en tillräcklig säkerhetsmarginal.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Vattenfri etanol (E1510) Propylenglykol (E1520)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Späd inte med vattenlösningar.
6. 3 Hållbarhet
4 år Öppnad lösning måste användas omedelbart.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25oC.
Förvaras i originalförpackningen.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Varje förpackning innehåller en injektionsflaska och ett filter med Luer- låsanslutningar för spruta och kanyl.
Filtret finns i en polyetenbehållare.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Lämpliga försiktighetsåtgärder måste vidtagas för hantering av detta läkemedel.
Studier visar att Foscan inte irriterar huden.
Varje medicinflaska är lika med en dos och all oanvänd lösning ska kasseras.
Foscan är ljuskänsligt.
När det har tagits fram ur förpackningen måste det administreras omedelbart.
Går fördröjning inte att undvika måste lösningen skyddas från ljus.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
biolitec pharma ltd.
United Drug House Magna Drive
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 197/ 001 EU/ 1/ 01/ 197/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
24 oktober 2001 Datum för senaste förnyat godkännande:
24 oktober 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
17 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
18 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
biolitec pharma ltd.
United Drug House Magna Drive Dublin 24 Irland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
FÖRORDNANDE OCH GODKÄNNANDET FÖR
Läkemedel som med begränsningar lämnas ut mot recept (se bilaga I:
Produktresumé, avsnitt 4. 2).
VILLKOR ELLER BEGRÄNSNINGAR ANVÄNDNING AV LÄKEMEDLET
Ej relevant
19 BILAGA III
MÄRKNING OCH BIPACKSEDEL
20 A.
MÄRKNING
21 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTRE KARTONG, 1 MG/ ML
1.
LÄKEMEDLETS NAMN
FOSCAN 1 mg/ ml injektionsvätska, lösning Temoporfin
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
1 ml innehåller 1 mg temoporfin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Vattenfri etanol och propylenglykol (se bipacksedeln för ytterligare information).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 1 ml Injektionsvätska, lösning 3 ml Injektionsvätska, lösning 6 ml Sterilt filter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Engångsdos.
Kassera överbliven mängd.
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25oC.
Ljuskänsligt.
22 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
biolitec pharma ltd.
United Drug House Magna Drive Dublin 24 Irland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 197/ 003 (1 ml) EU/ 1/ 01/ 197/ 004 (3 ml) EU/ 1/ 01/ 197/ 005 (6 ml)
13.
BATCHNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej.
23 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA, 1 MG/ ML
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Foscan 1 mg/ ml injektionsvätska, lösning Temoporfin Intravenös användning
2.
ADMINISTRERINGSSÄTT
Intravenös injektion Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat
4.
BATCHNUMMER
Sats
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 mg/ 1 ml 3 mg/ 3 ml 6 mg/ 6 ml
6.
ÖVRIGT
24 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTRE KARTONG, 4 MG/ ML
1.
LÄKEMEDLETS NAMN
FOSCAN 4 mg/ ml injektionsvätska, lösning Temoporfin
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
1 ml innehåller 4 mg temoporfin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Vattenfri etanol och propylenglykol (se bipacksedeln för ytterligare information).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 3, 5 ml Injektionsvätska, lösning 5, 0 ml Sterilt filter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Engångsdos.
Kassera överbliven mängd.
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25oC.
Ljuskänsligt.
25 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
biolitec pharma ltd.
United Drug House Magna Drive Dublin 24 Irland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 197/ 001 (3, 5 ml) EU/ 1/ 01/ 197/ 002 (5 ml)
13.
BATCHNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej.
26 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA, 4 MG/ ML
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Foscan 4 mg/ ml injektionsvätska, lösning Temoporfin Intravenös användning
2.
ADMINISTRERINGSSÄTT
Intravenös injektion Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat
4.
BATCHNUMMER
Sats
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
14 mg/ 3, 5 ml 20 mg/ 5, 0 ml
6.
ÖVRIGT
27 B.
BIPACKSEDEL
28 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Foscan 1 mg/ ml injektionsvätska, lösning Temoporfin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om 1.
Vad Foscan är och vad det används för 2.
Innan du använder Foscan 3.
Hur du använder Foscan 4.
Eventuella biverkningar 5.
Hur Foscan ska förvaras 6.
Övriga upplysningar
1.
VAD FOSCAN ÄR OCH VAD DET ANVÄNDS FÖR
Foscan är ett porfyrinläkemedel för fotosensibilisering.
Foscan används vid behandling av cancer i huvud - och halsregionen hos patienter som inte kan behandlas med andra terapier.
2.
INNAN DU ANVÄNDER FOSCAN
Använd inte Foscan  om du är allergisk (överkänslig) mot temoporfin eller något av övriga hjälpämnen i Foscan  om du är allergisk (överkänslig) mot porfyriner  om du har porfyri eller andra sjukdomar som förvärras av ljus  om tumören som behandlas går genom ett stort blodkärl  om du ska opereras inom de närmaste 30 dagarna  om du har en ögonsjukdom som kräver undersökning med starkt ljus under de närmaste 30 dagarna  om du redan får behandling med ett fotosensibiliserande läkemedel.
Var särskilt försiktig med Foscan Foscan gör dig ljuskänslig i ungefär 15 dagar efter injiceringen.
Det betyder att normalt dagsljus eller starkt inomhusljus kan ge brännskador i huden.
För att förhindra detta måste du noggrant följa instruktionerna för gradvis exponering för ökat ljus inomhus under första veckan och utomhus i skugga under den andra veckan efter behandlingen.
Tala med din läkare om detta innan du återvänder hem efter en Foscan- injektion.
Solskyddsmedel hjälper inte mot denna känslighet.
Din ljuskänslighet kommer att avta gradvis.
Vanligtvis kan man börja återgå till normalt utomhusljus efter 15 dagar.
Du får inte göra några ögonundersökningar med starkt ljus förrän tidigast 30 dagar efter Foscan - injektionen.
Du får inte sola i solarium eller sola dig utomhus förrän tidigast 3 månader efter Foscan - injektionen.
Undvik längre och direkt ljusexponering av injektionsstället i armvecket under 6 månader efter behandling med Foscan.
Som en försiktighetsåtgärd om en längre utomhusaktivitet planeras bör armen där injektionen givits skyddas med en långärmad färgad skjorta.
29 I tabellen ges anvisningar hur du ska skydda dig mot brännskador i huden.
Dessa anvisningar måste följas noga.
Är det något som du är osäker på, rådfråga din läkare, sjuksköterska eller apotekspersonal.
Tid efter Foscan- injektion Dag 1 (0- 24 tim)
Vad ska jag göra för att förhindra brännskador?
Stanna inomhus i ett mörklagt rum.
Gardinerna ska vara fördragna.
Använd bara lampor på högst 60 W.
Undvik exponering för direkt solljus.
Dag 2- 7
Du kan gradvis återgå till normal inomhusbelysning.
Kom ihåg att undvika direkt solljus via fönstret eller direkt ljus från ljuskällor i bostaden, t. ex. läslampor.
Du får titta på tv.
Du får gå ut när det mörknat.
Måste du nödvändigtvis vistas utomhus under dagens ljusa timmar, ska du vara noga med att täcka all hud, även ansiktet och händerna samt bära solglasögon.
Följande typ av kläder måste du ha på dig:
Bredbrättad hatt: för huvud, hals, näsa och öron.
Scarf: för huvud och hals.
Solglasögon med sidoskydd: för ögonen och huden runt ögonen.
Långärmad överdel: för överkropp och armar.
Långbyxor: för underkropp och ben.
Handskar: för händer, handleder och fingrar.
Strumpor: för fötter och vrister.
Täta skor: för fötter.
Välj inte tunna kläder, eftersom de inte skyddar mot starkt ljus.
Klä dig i mörka kläder av tjockt tyg.
Om du av misstag utsätter dig för ljus, kan du få stickande eller brännande förnimmelser i huden.
Då måste du omedelbart söka skydd mot ljuset.
Under denna vecka kan dina ögon vara mycket känsliga för ljus.
Du kan få ont i ögonen eller huvudvärk när ljuset är tänt.
Upplever du ett sådant problem ska du använda mörka glasögon.
Dag 8- 14
Nu kan du börja vistas utomhus under dygnets ljusa timmar.
Håll dig i skuggiga områden eller gå bara ut när det är molnigt väder.
Klä dig i mörka kläder av tjockt tyg.
Börja dag 8 med 10- 15 minuter utomhus.
Klarar du dig då utan att huden rodnar under de närmaste 24 timmarna, kan du gradvis öka tiden utomhus under veckan.
Undvik direkt solljus och starkt inomhusljus.
Håll dig i skuggan.
30 Din känslighet för ljus återgår gradvis till det normala.
Dag 15 och framåt Pröva dig försiktigt fram genom att exponera handryggen för solen i 5 minuter.
Vänta i 24 timmar och se om handryggen har rodnat.
Har den rodnat, bör du undvika direkt solljus i ytterligare 24 timmar.
Sedan kan du göra om försöket.
Uppträder ingen rodnad, kan du dag för dag gradvis öka exponeringen för solljus.
Vistas inte längre än 15 minuter i solljuset första gången.
De flesta kan återgå till sina normala rutiner från och med dag 22.
Sedan kan du öka exponeringen med 15 minuter varje dag.
Andra dagen innebär således 30 minuter, tredje 45 minuter, fjärde 60 minuter osv.
Får du stickande eller brännande förnimmelser i huden efter exponeringen i solen eller om den rodnar, ska du vänta med att exponera huden för ljus lika länge en andra gång, tills dessa symtom försvinner.
Undvik ögonundersökningar med starkt ljus i 30 dagar efter Foscan - behandlingen.
Undvik att sola i solarium i tre månader efter Foscan - behandlingen.
Solbada heller inte utomhus.
Var noga med att undvika längre och direkt ljusexponering av injektionsstället i armen som användes för Foscan- injektionen under 6 månader efter behandlingen med Foscan.
Som en försiktighetsåtgärd om en längre utomhusaktivitet planeras bör armen där injektionen givits skyddas med en långärmad färgad skjorta.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Användning av Foscan med mat och dryck Ditt normala födo - och vätskeintag påverkar inte Foscan- behandlingen.
Graviditet Du får inte bli gravid under de närmaste tre månaderna efter Foscan- behandlingen.
Är du gravid ska du rådfråga läkare eller apotekspersonal innan du tar några läkemedel.
Amning Amning får inte ske förrän tidigast en månad efter Foscan- injektionen.
Körförmåga och användning av maskiner Alkoholmängden i läkemedlet kan påverka förmågan att köra bil och använda maskiner i några timmar efter injektionen.
Under de rekommenderade ljusförhållandena för de första 15 dagarna efter Foscan - injektionen bör man av praktiska skäl undvika att köra bil eller använda maskiner.
Viktig information om några innehållsämnen i Foscan VARNING:
Denna produkt innehåller 48 volymprocent etanol (alkohol) dvs. upp till 4, 2 g per dos, likvärdigt med 84 ml öl eller 35 ml vin per dos.
Detta är skadligt för alkoholberoende personer och måste beaktas vid behandling av gravida eller ammande kvinnor samt barn och högriskgrupper såsom patienter med leversjukdom eller epilepsi.
Alkoholmängden i detta läkemedel kan förändra effekten av andra läkemedel.
31 3.
HUR DU ANVÄNDER FOSCAN
Din läkare eller sjuksköterska ger dig Foscan- injektionen i en ven.
Om nödvändigt kan din läkare eller sjuksköterska ge dig ytterligare en injektion, men inte förrän fyra veckor senare.
Fyra dagar efter injektionen kommer din läkare att behandla din cancer med laserljus.
Om du har använt för stor mängd av Foscan Eventuellt inställs laserbehandlingen.
Du kan vara ljuskänslig i mer än 15 dagar.
Du måste noga följa anvisningarna för skydd mot brännskador i huden.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Foscan orsaka biverkningar men alla användare behöver inte få dem.
Alla som använder Foscan blir ljuskänsliga i ungefär 15 dagar efter injektionen.
Du måste följa anvisningarna för att undvika solljus och starkt inomhusljus.
Anvisningar finns i denna bipacksedel.
Din läkare kommer också att berätta vad du ska göra.
Följer du inte anvisningarna, kan du få allvarliga brännskador i huden och bestående ärr.
Mycket vanlig biverkan (förekommer sannolikt hos fler än 1 av 10 patienter) Du kan känna viss smärta vid injicering av Foscan.
Efter laserbehandlingen kan du känna viss smärta i ansiktet och i det behandlade området.
Blödning, sår, svullnad och ärr kan också uppstå och dessa biverkningar kan medföra svårigheter att äta och dricka.
Du kan bli förstoppad.
Vanlig biverkan (förekommer sannolikt hos fler än 1 av 100 patienter) Det kan förekomma irritation, förnimmelse av sveda eller skada av huden där Foscan injicerats men detta varar inte länge.
Du kan också få sår, blåsor, hudrodnad eller mörkare hud.
Andra biverkningar kan vara kräkningar, feber, illamående, anemi, ljuskänslighet, solbränna, brännsår, sväljsvårigheter eller yrsel.
Svullnad kan inträffa och käken kan bli stel.
Några kan få infektion i det behandlade området.
Om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR FOSCAN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn Används före utgångsdatum som anges på etiketten och kartongen.
Foscan förvaras på sjukhusapoteket.
Förvaras vid högst 25oC.
Ljuskänsligt.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är temoporfin.
1 ml innehåller 1 mg temoporfin.
32 Läkemedlets utseende och förpackningsstorlekar
Foscan injektionsvätska, lösning är en mörklila lösning i en gulbrun flaska.
Varje förpackning innehåller 1 injektionsflaska av glas och ett filter i en polyetenbehållare.
Innehavare av godkännande för försäljning och tillverkare
biolitec pharma ltd.
United Drug House Magna Drive Dublin 24 Irland
Denna bipacksedel godkändes senast i
33 Följande uppgifter är endast avsedda för hälso - och sjuk vårdspersonal.
Foscan 1 mg/ ml injektionsvätska, lösning Temoporfin
1.
FÖRPACKNINGENS INNEHÅLL
Varje förpackning innehåller 1 injektionsflaska med 1 ml, 3 ml eller 6 ml injektionsvätska, lösning.
Den aktiva substansen är temoporfin.
1 ml injektionsvätska, lösning innehåller 1 mg temoporfin.
Hjälpämnena är vattenfri etanol och propylenglykol.
Filter med Luer- låsanslutningar för spruta och kanyl ingår.
Varje injektionsflaska motsvarar en dos, och eventuellt överbliven lösning måste kasseras.
2.
BERÄKNING AV DOS
Den nödvändiga dosen Foscan beräknas med ledning av patientens kroppsvikt.
Dosen är 0, 15 mg/ kg kroppsvikt.
3.
(96
Foscan måste administreras intravenöst via en liggkanyl i en stor proximal extremitet, helst i armbågsvecket.
Öppenheten i liggkanylen bör testas före injektionen.
Eftersom lösningen är mörkt lilafärgad och injektionsflaskan gulbrun, går det inte att se om den innehåller några partiklar.
Därför måste man som säkerhetsåtgärd använda det in- line- filter som medföljer i förpackningen.
Figur 1
Anslut filtret till sprutan (Figur 2).
34 Figur 2
Tryck in sprutkolven tills allt utrymme i filtret är fyllt.
Fortsätt att trycka in kolven så att överflödigt Foscan avlägsnas tills rätt volym är kvar i sprutan, men med tillräckligt mycket kvar för att fylla ut tomrummet i den intravenösa kanylen (Figur 3).
Figur 3
Anslut spruta och filter till kanylen.
Administrera den erforderliga Foscan- dosen genom en långsam, intravenös injicering som varar i minst sex minuter (Figur 4).
Figur 4
Avlägsna den intravenösa kanylen omedelbart efter injektionen.
Skölj INTE med vattenlösningar såsom 0, 9% koksaltlösning, injektionslösning eller vatten för injektionsvätskor.
Se särskilt till att förhindra extravasation vid injektionsstället.
Uppstår extravasation, ska området skyddas från ljus i minst tre månader.
Ingen fördel har kunnat konstateras med injicering av annan substans i extravasationsområdet.
Foscan är ljuskänsligt.
Har förpackningen avlägsnats ska Foscan administreras utan dröjsmål.
Om dröjsmål ändå uppstår måste lösningen skyddas från ljus.
35 4.
LASERBESTRÅLNING AV BEHANDLINGSSTÄLLET
Se laserhandboken och bruksanvisningen till mikrolinsfiberoptiken.
96 timmar efter administreringen av Foscan ska behandlingsstället bestrålas med ljus vid 652 nm från en godkänd laserkälla.
Ljuset måste levereras till hela tumörens yta med användning av godkänd mikrolinsfiberoptik.
Varhelst möjligt måste det belysta området sträcka sig utöver tumörmarginalen med 0, 5 cm.
Ljuset måste administreras tidigast 90 timmar eller senast 110 timmar efter injektionen av Foscan.
Den infallande dosen ljus är 20 J/ cm2 och levereras av mikrolinsfiberoptiken i ett cirkelformat fält till tumörytan med en irradians av 100 mW/ cm2, vilket innebär en bestrålningstid på 200 sekunder.
Varje område bestrålas bara en gång per behandling.
Multipla icke överlappande områden får bestrålas.
Se till att ingen vävnadsarea utsätts för mer än den specificerade ljusdosen.
Vävnad utanför målarean måste avskärmas helt, för att undvika fotoaktivering från spritt eller reflekterat ljus.
5.
SÄKERHETSFÖRESKRIFTER
Foscan förorsakar inte irritation.
36 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Foscan 4 mg/ ml injektionsvätska, lösning Temoporfin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om 1.
Vad Foscan är och vad det används för 2.
Innan du använder Foscan 3.
Hur du använder Foscan 4.
Eventuella biverkningar 5.
Hur Foscan ska förvaras 6.
Övriga upplysningar
1.
VAD FOSCAN ÄR OCH VAD DET ANVÄNDS FÖR
Foscan är ett porfyrinläkemedel för fotosensibilisering.
Foscan används vid behandling av cancer i huvud - och halsregionen hos patienter som inte kan behandlas med andra terapier.
2.
INNAN DU ANVÄNDER FOSCAN
Använd inte Foscan  om du är allergisk (överkänslig) mot temoporfin eller något av övriga hjälpämnen i Foscan  om du är allergisk (överkänslig) mot porfyriner  om du har porfyri eller andra sjukdomar som förvärras av ljus  om tumören som behandlas går genom ett stort blodkärl  om du ska opereras inom de närmaste 30 dagarna  om du har en ögonsjukdom som kräver undersökning med starkt ljus under de närmaste 30 dagarna  om du redan får behandling med ett fotosensibiliserande läkemedel.
Var särskilt försiktig med Foscan Foscan gör dig ljuskänslig i ungefär 15 dagar efter injiceringen.
Det betyder att normalt dagsljus eller starkt inomhusljus kan ge brännskador i huden.
För att förhindra detta måste du noggrant följa instruktionerna för gradvis exponering för ökat ljus inomhus under första veckan och utomhus i skugga under den andra veckan efter behandlingen.
Tala med din läkare om detta innan du återvänder hem efter en Foscan- injektion.
Solskyddsmedel hjälper inte mot denna känslighet.
Din ljuskänslighet kommer att avta gradvis.
Vanligtvis kan man börja återgå till normalt utomhusljus efter 15 dagar.
Du får inte göra några ögonundersökningar med starkt ljus förrän tidigast 30 dagar efter Foscan - injektionen.
Du får inte sola i solarium eller sola dig utomhus förrän tidigast 3 månader efter Foscan - injektionen.
Undvik längre och direkt ljusexponering av injektionsstället i armvecket under 6 månader efter behandling med Foscan.
Som en försiktighetsåtgärd om en längre utomhusaktivitet planeras bör armen där injektionen givits skyddas med en långärmad färgad skjorta.
37 I tabellen ges anvisningar hur du ska skydda dig mot brännskador i huden.
Dessa anvisningar måste följas noga.
Är det något som du är osäker på, rådfråga din läkare, sjuksköterska eller apotekspersonal.
Tid efter Foscan- injektion Dag 1 (0- 24 tim)
Vad ska jag göra för att förhindra brännskador?
Stanna inomhus i ett mörklagt rum.
Gardinerna ska vara fördragna.
Använd bara lampor på högst 60 W.
Undvik exponering för direkt solljus.
Dag 2- 7
Du kan gradvis återgå till normal inomhusbelysning.
Kom ihåg att undvika direkt solljus via fönstret eller direkt ljus från ljuskällor i bostaden, t. ex. läslampor.
Du får titta på tv.
Du får gå ut när det mörknat.
Måste du nödvändigtvis vistas utomhus under dagens ljusa timmar, ska du vara noga med att täcka all hud, även ansiktet och händerna samt bära solglasögon.
Följande typ av kläder måste du ha på dig:
Bredbrättad hatt: för huvud, hals, näsa och öron.
Scarf: för huvud och hals.
Solglasögon med sidoskydd: för ögonen och huden runt ögonen.
Långärmad överdel: för överkropp och armar.
Långbyxor: för underkropp och ben.
Handskar: för händer, handleder och fingrar.
Strumpor: för fötter och vrister.
Täta skor: för fötter.
Välj inte tunna kläder, eftersom de inte skyddar mot starkt ljus.
Klä dig i mörka kläder av tjockt tyg.
Om du av misstag utsätter dig för ljus, kan du få stickande eller brännande förnimmelser i huden.
Då måste du omedelbart söka skydd mot ljuset.
Under denna vecka kan dina ögon vara mycket känsliga för ljus.
Du kan få ont i ögonen eller huvudvärk när ljuset är tänt.
Upplever du ett sådant problem ska du använda mörka glasögon.
Dag 8- 14
Nu kan du börja vistas utomhus under dygnets ljusa timmar.
Håll dig i skuggiga områden eller gå bara ut när det är molnigt väder.
Klä dig i mörka kläder av tjockt tyg.
Börja dag 8 med 10- 15 minuter utomhus.
Klarar du dig då utan att huden rodnar under de närmaste 24 timmarna, kan du gradvis öka tiden utomhus under veckan.
Undvik direkt solljus och starkt inomhusljus.
Håll dig i skuggan.
38 Din känslighet för ljus återgår gradvis till det normala.
Dag 15 och framåt Pröva dig försiktigt fram genom att exponera handryggen för solen i 5 minuter.
Vänta i 24 timmar och se om handryggen har rodnat.
Har den rodnat, bör du undvika direkt solljus i ytterligare 24 timmar.
Sedan kan du göra om försöket.
Uppträder ingen rodnad, kan du dag för dag gradvis öka exponeringen för solljus.
Vistas inte längre än 15 minuter i solljuset första gången.
De flesta kan återgå till sina normala rutiner från och med dag 22.
Sedan kan du öka exponeringen med 15 minuter varje dag.
Andra dagen innebär således 30 minuter, tredje 45 minuter, fjärde 60 minuter osv.
Får du stickande eller brännande förnimmelser i huden efter exponeringen i solen eller om den rodnar, ska du vänta med att exponera huden för ljus lika länge en andra gång, tills dessa symtom försvinner.
Undvik ögonundersökningar med starkt ljus i 30 dagar efter Foscan - behandlingen.
Undvik att sola i solarium i tre månader efter Foscan - behandlingen.
Solbada heller inte utomhus.
Var noga med att undvika längre och direkt ljusexponering av injektionsstället i armen som användes för Foscan- injektionen under 6 månader efter behandlingen med Foscan.
Som en försiktighetsåtgärd om en längre utomhusaktivitet planeras bör armen där injektionen givits skyddas med en långärmad färgad skjorta.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Användning av Foscan med mat och dryck Ditt normala födo - och vätskeintag påverkar inte Foscan- behandlingen.
Graviditet Du får inte bli gravid under de närmaste tre månaderna efter Foscan- behandlingen.
Är du gravid ska du rådfråga läkare eller apotekspersonal innan du tar några läkemedel.
Amning Amning får inte ske förrän tidigast en månad efter Foscan- injektionen.
Körförmåga och användning av maskiner Under de rekommenderade ljusförhållandena för de första 15 dagarna efter Foscan- injektionen bör man av praktiska skäl undvika att köra bil eller använda maskiner.
Viktig information om några innehållsämnen i Foscan VARNING:
Denna produkt innehåller 48 volymprocent etanol (alkohol) dvs. upp till 1 g per dos, likvärdigt med 21 ml öl eller 9 ml vin per dos.
Detta är skadligt för alkoholberoende personer och måste beaktas vid behandling av gravida eller ammande kvinnor samt barn och högriskgrupper såsom patienter med leversjukdom eller epilepsi.
39 3.
HUR DU ANVÄNDER FOSCAN
Din läkare eller sjuksköterska ger dig Foscan- injektionen i en ven.
Om nödvändigt kan din läkare eller sjuksköterska ge dig ytterligare en injektion, men inte förrän fyra veckor senare.
Fyra dagar efter injektionen kommer din läkare att behandla din cancer med laserljus.
Om du har använt för stor mängd av Foscan Eventuellt inställs laserbehandlingen.
Du kan vara ljuskänslig i mer än 15 dagar.
Du måste noga följa anvisningarna för skydd mot brännskador i huden.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Foscan orsaka biverkningar men alla användare behöver inte få dem.
Alla som använder Foscan blir ljuskänsliga i ungefär 15 dagar efter injektionen.
Du måste följa anvisningarna för att undvika solljus och starkt inomhusljus.
Anvisningar finns i denna bipacksedel.
Din läkare kommer också att berätta vad du ska göra.
Följer du inte anvisningarna, kan du få allvarliga brännskador i huden och bestående ärr.
Mycket vanlig biverkan (förekommer sannolikt hos fler än 1 av 10 patienter) Du kan känna viss smärta vid injicering av Foscan.
Efter laserbehandlingen kan du känna viss smärta i ansiktet och i det behandlade området.
Blödning, sår, svullnad och ärr kan också uppstå och dessa biverkningar kan medföra svårigheter att äta och dricka.
Du kan bli förstoppad.
Vanlig biverkan (förekommer sannolikt hos fler än 1 av 100 patienter) Det kan förekomma irritation, förnimmelse av sveda eller skada av huden där Foscan injicerats men detta varar inte länge.
Du kan också få sår, blåsor, hudrodnad eller mörkare hud.
Andra biverkningar kan vara kräkningar, feber, illamående, anemi, ljuskänslighet, solbränna, brännsår, sväljsvårigheter eller yrsel.
Svullnad kan inträffa och käken kan bli stel.
Några kan få infektion i det behandlade området.
Om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR FOSCAN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn Används före utgångsdatum som anges på etiketten och kartongen.
Foscan förvaras på sjukhusapoteket.
Förvaras vid högst 25oC.
Ljuskänsligt.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är temoporfin.
- Övriga innehållsämnen är vattenfri etanol (E1510) och propylenglykol (E1520).
40 Läkemedlets utseende och förpackningsstorlekar
Foscan injektionsvätska, lösning är en mörklila lösning i en gulbrun flaska.
Varje förpackning innehåller 1 injektionsflaska av glas och ett filter i en polyetenbehållare.
Innehavare av godkännande för försäljning och tillverkare
biolitec pharma ltd.
United Drug House Magna Drive Dublin 24 Irland
Denna bipacksedel godkändes senast i
41 Följande uppgifter är endast avsedda för hälso - och sjuk vårdspersonal.
Foscan 4 mg/ ml injektionsvätska, lösning Temoporfin
1.
FÖRPACKNINGENS INNEHÅLL
Varje förpackning innehåller 1 injektionsflaska med 3, 5 ml eller 5 ml injektionsvätska, lösning.
Den aktiva substansen är temoporfin.
1 ml injektionsvätska, lösning innehåller 4 mg temoporfin.
Hjälpämnena är vattenfri etanol och propylenglykol.
Filter med Luer- låsanslutningar för spruta och kanyl ingår.
Varje injektionsflaska motsvarar en dos, och eventuellt överbliven lösning måste kasseras.
2.
BERÄKNING AV DOS
Den nödvändiga dosen Foscan beräknas med ledning av patientens kroppsvikt.
Dosen är 0, 15 mg/ kg kroppsvikt.
3.
(96
Foscan måste administreras intravenöst via en liggkanyl i en stor proximal extremitet, helst i armbågsvecket.
Öppenheten i liggkanylen bör testas före injektionen.
Eftersom lösningen är mörkt lilafärgad och injektionsflaskan gulbrun, går det inte att se om den innehåller några partiklar.
Därför måste man som säkerhetsåtgärd använda det in- line- filter som medföljer i förpackningen.
Figur 1
Anslut filtret till sprutan (Figur 2).
42 Figur 2
Tryck in sprutkolven tills allt utrymme i filtret är fyllt.
Fortsätt att trycka in kolven så att överflödigt Foscan avlägsnas tills rätt volym är kvar i sprutan, men med tillräckligt mycket kvar för att fylla ut tomrummet i den intravenösa kanylen (Figur 3).
Figur 3
Anslut spruta och filter till kanylen.
Administrera den erforderliga Foscan- dosen genom en långsam, intravenös injicering som varar i minst sex minuter (Figur 4).
Figur 4
Avlägsna den intravenösa kanylen omedelbart efter injektionen.
Skölj INTE med vattenlösningar såsom 0, 9% koksaltlösning, injektionslösning eller vatten för injektionsvätskor.
Se särskilt till att förhindra extravasation vid injektionsstället.
Uppstår extravasation, ska området skyddas från ljus i minst tre månader.
Ingen fördel har kunnat konstateras med injicering av annan substans i extravasationsområdet.
Foscan är ljuskänsligt.
Har förpackningen avlägsnats ska Foscan administreras utan dröjsmål.
Om dröjsmål ändå uppstår måste lösningen skyddas från ljus.
43 4.
LASERBESTRÅLNING AV BEHANDLINGSSTÄLLET
Se laserhandboken och bruksanvisningen till mikrolinsfiberoptiken.
96 timmar efter administreringen av Foscan ska behandlingsstället bestrålas med ljus vid 652 nm från en godkänd laserkälla.
Ljuset måste levereras till hela tumörens yta med användning av godkänd mikrolinsfiberoptik.
Varhelst möjligt måste det belysta området sträcka sig utöver tumörmarginalen med 0, 5 cm.
Ljuset måste administreras tidigast 90 timmar eller senast 110 timmar efter injektionen av Foscan.
Den infallande dosen ljus är 20 J/ cm2 och levereras av mikrolinsfiberoptiken i ett cirkelformat fält till tumörytan med en irradians av 100 mW/ cm2, vilket innebär en bestrålningstid på 200 sekunder.
Varje område bestrålas bara en gång per behandling.
Multipla icke överlappande områden får bestrålas.
Se till att ingen vävnadsarea utsätts för mer än den specificerade ljusdosen.
Vävnad utanför målarean måste avskärmas helt, för att undvika fotoaktivering från spritt eller reflekterat ljus.
5.
SÄKERHETSFÖRESKRIFTER
Foscan förorsakar inte irritation.
44
Fantasinamn Styrka EU- nummer
Läkemedelsform
Administreringssätt
Förpackning
Innehåll (koncentration)
Förpackningsstorlek
EU/ 1/ 03/ 252/ 001 Fuzeon
90 mg/ ml
Pulver och vätska till Subkutan användning injektionsvätska, lösning
Pulver: injektionsflaska (glas) Vätska: injektionsflaska (glas)
Pulver:
3 ml (90 mg/ ml) Vätska:
2ml
60 injektionsflaskor pulver + 60 injektionsflaskor vätska + 60 3 ml sprutor * + 60 1 ml sprutor + 180 alkoholindränkta vaddtussar
EU/ 1/ 03/ 252/ 002 Fuzeon
90 mg/ ml
Pulver och vätska till Subkutan användning injektionsvätska, lösning
Pulver: injektionsflaska (glas) Vätska: injektionsflaska (glas)
Pulver:
3 ml (90 mg/ ml) Vätska:
2ml
60 injektionsflaskor pulver + 60 injektionsflaskor vätska
EU/ 1/ 03/ 252/ 003 Fuzeon
90 mg/ ml
Pulver till injektionsvätska, lösning
Subkutan användning
Injektionsflaska (glas)
3ml
60 injektionsflaskor
1/ 1
European Medicines Agency
EMEA/ H/ C/ 514
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
FUZEON
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Fuzeon?
Fuzeon är ett pulver som bereds till en lösning för injektion.
Det innehåller den aktiva substansen enfuvirtid (90 mg/ ml).
Vad används Fuzeon för?
Fuzeon är ett antiviralt läkemedel.
Det används i kombination med andra antivirala läkemedel för att behandla patienter som är infekterade med humant immunbristvirus typ 1 (HIV- 1), ett virus som ger upphov till förvärvat immunbristsyndrom (aids).
Det är avsett att användas av patienter som inte längre svarar på eller kan använda andra antivirala läkemedel.
Dessa läkemedel måste inkludera minst ett medel från var och en av de följande klasserna av läkemedel som används för att behandla hiv - infektion: proteashämmare, icke- nukleosida omvända transkriptashämmare och nukleosida omvända transkriptashämmare.
Läkare ska endast skriva ut Fuzeon om de först har tittat närmare på vilka antivirala läkemedel som patienten har tagit tidigare och hur sannolikt det är att viruset svarar på läkemedlet.
Läkemedlet är receptbelagt.
Hur används Fuzeon?
Fuzeon ska förskrivas av en läkare som har erfarenhet av att behandla hiv- infektion.
Till vuxna ges det som en 90 mg injektion under huden två gånger om dagen, i överarmen, övre delen av låret eller i buken.
Dosen för barn mellan 6 och 16 år beror på kroppsvikten.
Fuzeon rekommenderas inte till barn under 6 år.
Fuzeon kan injiceras av patienten själv eller av en vårdare, förutsatt att den person som ger injektionen följer de utförliga anvisningarna på bipacksedeln.
Man måste byta injektionsställe vid varje injektion.
Hur verkar Fuzeon?
Den aktiva substansen i Fuzeon, enfuvirtid, är en fusionshämmare.
Fuzeon binder till ett protein på ytan av hiv- viruset.
På så sätt förhindras att viruset fäster på ytan på humanceller och infekterar dem.
Fuzeon botar inte hiv- infektionen eller aids, men det kan fördröja skadan på immunsystemet och utvecklingen av sådana infektioner och sjukdomar som är kopplade till aids.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur har Fuzeons effekt undersökts?
De två huvudsakliga studierna av Fuzeon omfattade 1 013 patienter över 16 år som var infekterade med hiv och som hade tagit, eller inte fick effekt av, andra antivirala läkemedel.
I genomsnitt hade patienterna fått 12 antivirala läkemedel under en sjuårsperiod.
Båda studierna jämförde effekterna av Fuzeon i kombination med ” optimerad bakgrundsbehandling ” (en kombination av andra antivirala läkemedel som valdes specifikt för varje patient så att de hade bäst möjlighet att minska hiv- halterna i blodet) och effekterna av optimerad bakgrundsbehandling utan Fuzeon.
Det viktigaste effektmåttet var förändringen av hiv- halten i blodet (virusbelastningen) efter 48 veckors behandling.
Fuzeon har även studerats på 39 barn mellan 3 och 16 år.
Studierna pågick fortfarande vid tidpunkten för den medicinska utredningen.
Vilken nytta har Fuzeon visat vid studierna?
Att ta Fuzeon tillsammans med optimerad bakgrundsbehandling var mer effektivt för att minska virusbelastningen än enbart optimerad bakgrundsbehandling.
I den första studien sjönk virusbelastningen med i genomsnitt 98% hos de patienter som tog Fuzeon, jämfört med 83% hos patienter som inte tog Fuzeon.
Värdena i den andra studien var 96% respektive 78%.
Den godkända dosen Fuzeon för barn ger ungefär samma halt av den aktiva substansen i blodet som den godkända dosen för vuxna.
Vilka är riskerna med Fuzeon?
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är reaktioner på injektionsstället (smärta och inflammation på det ställe där man injicerar läkemedlet), perifer neuropati (skada på nerverna i armar och ben som ger stickningar och domningar i händer och fötter) och viktnedgång.
I de kliniska studierna rapporterades reaktioner på injektionsstället hos 98% av patienterna, främst under den första behandlingsveckan.
De gav lätt till måttlig smärta eller obehag som inte tilltog under behandlingen.
Förteckningen över samtliga biverkningar som rapporterats för Fuzeon finns i bipacksedeln.
Fuzeon ska inte ges till personer som kan vara överkänsliga (allergiska) mot enfuvirtid eller något annat innehållsämne.
Liksom med alla andra antihivläkemedel kan patienter som tar Fuzeon löpa risk för osteonekros (att benvävnad dör) eller immunreaktiveringssyndrom (symptom på infektion som beror på att immunsystemet återhämtar sig).
Hos patienter som har problem med levern kan det finnas en ökad risk för leverskada när de behandlas med läkemedel mot hiv- infektion.
Varför har Fuzeon godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Fuzeon är större än riskerna när det används i kombination med andra antiretrovirala läkemedel för behandling av patienter infekterade med HIV- 1, som har fått behandling med och som inte svarat på behandlingar som innefattat minst ett läkemedel från var och en av följande klasser: proteashämmare, icke- nukleosida omvända transkriptashämmare och nukleosida omvända transkriptashämmare, eller som varit intoleranta mot tidigare antiretrovirala behandlingar.
Kommittén rekommenderade att Fuzeon skulle godkännas för försäljning.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel av vetenskapliga skäl.
Eftersom företaget hade lämnat in den ytterligare information som begärts togs villkoret för undantagsfall bort den 8 juli 2008.
Mer information om Fuzeon:
Den 27 maj 2003 beviljade Europeiska kommissionen Roche Registration Limited ett godkännande för försäljning av Fuzeon som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 27 maj 2008.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning uppdaterades senast i 07- 2008.
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Fuzeon 90 mg/ ml pulver och vätska till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller 108 mg enfuvirtid.
Varje ml färdigberedd lösning innehåller 90 mg enfuvirtid.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Vitt till benvitt lyofiliserat pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Fuzeon är indicerat i kombination med andra antiretrovirala läkemedel för behandling av patienter infekterade med HIV- 1 som har fått behandling med och som inte svarat på behandlingar som innefattar minst ett läkemedel från vardera av följande antiretrovirala klasser: proteashämmare, icke- nukleosid omvänt transkriptashämmare (NNRTI) och nukleosid omvänt transkriptashämmare (NRTI), eller som varit intoleranta mot tidigare antiretrovirala behandlingar (se avsnitt 5. 1).
Vid beslut om ny behandling för patienter som inte svarat på en antiretroviral behandling ska den enskilda patientens behandlingshistorik och mutationsmönster förknippade med olika läkemedel noggrant övervägas.
Resistenstestning kan vara lämpligt då det finns tillgängligt (se avsnitt 4. 4 och 5. 1).
4. 2 Dosering och administreringssätt
Fuzeon bör förskrivas av läkare med erfarenhet av behandling av HIV- infektion.
Fuzeon ska enbart administreras som en subkutan injektion.
Vuxna och ungdomar ≥ 16 år:
Den rekommenderade dosen av Fuzeon är 90 mg två gånger dagligen injicerat subkutant i överarmen, lårets framsida eller buken.
Äldre:
Erfarenhet saknas för patienter > 65 års ålder.
Barn ≥ 6 år och ungdomar:
Erfarenheten från barn är begränsad (se avsnitt 5. 2).
I kliniska prövningar användes doseringarna som visas nedan i tabell 1.
2 Tabell 1:
Barndosering
Dos per injektion som ges
Injektionsvolym
(90 mg enfuvirtid per två gånger dagligen Vikt (kg) ml) (mg/ dos)
11, 0 till 15, 5 15, 6 till 20, 0 20, 1 till 24, 5 24, 6 till 29, 0 29, 1 till 33, 5 33, 6 till 38, 0 38, 1 till 42, 5 ≥ 42, 6
27 36 45 54 63 72 81 90
0, 3 ml 0, 4 ml 0, 5 ml 0, 6 ml 0, 7 ml 0, 8 ml 0, 9 ml 1, 0 ml
Fuzeon rekommenderas inte till barn under 6 års ålder beroende på otillräckliga data avseende säkerhet och effekt (se avsnitt 5. 2).
Nedsatt njurfunktion:
Ingen dosjustering krävs för patienter med nedsatt njurfunktion inklusive de som erhåller dialys (se avsnitt 4. 4 och 5. 2).
Nedsatt leverfunktion:
Inga data finns tillgängliga för att fastställa dosrekommendationer för patienter med nedsatt leverfunktion (se avsnitt 4. 4 och 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Fuzeon ska tas som en del av en kombinationsbehandling.
Se även respektive produktresumé för de andra antiretrovirala läkemedel som används i kombinationen.
I likhet med andra antiretrovirala läkemedel ska enfuvirtid optimalt kombineras med andra antiretrovirala läkemedel som patientens virus är känsligt för (se avsnitt 5. 1).
Patienterna ska informeras om att antiretroviral behandling inklusive enfuvirtid inte har visats kunna förhindra risken för överföring av HIV till andra genom sexuell kontakt eller blodkontamination.
De måste fortsätta att iaktta nödvändiga försiktighetsåtgärder.
Patienterna ska också informeras om att Fuzeon inte botar HIV- 1- infektion.
Djurstudier har visat att enfuvirtid kan försämra vissa immunfunktioner (se avsnitt 5. 3).
En ökad frekvens av vissa bakterieinfektioner har setts hos patienter som behandlades med Fuzeon, tydligast var en högre frekvens av pneumoni.
Patienterna ska observeras noggrant med avseende på tecken eller symtom på pneumoni (se avsnitt 4. 8)
Överkänslighetsreaktioner har i enstaka fall setts vid behandling med enfuvirtid och i sällsynta fall har återfall av överkänslighetsreaktionerna inträffat vid förnyad exponering.
Biverkningarna innefattar hudutslag, feber, illamående och kräkningar, frossa, stelhet, lågt blodtryck och förhöjda levertransaminaser i serum i olika kombinationer, och möjliga primära immunkomplexreaktioner, andnöd och glomerulonefrit.
Patienter som utvecklar tecken på en systemisk överkänslighetsreaktion ska avbryta enfuvirtidbehandlingen och omedelbart uppsöka läkare för medicinsk bedömning.
Behandling med enfuvirtid ska inte återupptas vid systemiska tecken och symtom som överensstämmer med en överkänslighetsreaktion som anses relaterad till enfuvirtid.
3 Leversjukdom:
Säkerheten och effekten av enfuvirtid har inte specifikt studerats hos patienter med signifikant underliggande leversjukdom.
Patienter med kronisk hepatit B eller C och som står på antiretroviral behandling har en ökad risk för allvarliga och potentiellt livshotande leverbiverkningar.
Ett fåtal patienter inkluderade i fas- III- prövningarna var samtidigt infekterade med hepatit B/ C.
Hos dessa ökade inte incidensen av leverbiverkningar vid tillägg av Fuzeon.
Vid samtidig administrering av antiretroviral behandling av hepatit B eller C, se även relevant produktresumé för dessa läkemedel.
Administrering av Fuzeon till icke- HIV- 1- infekterade individer kan inducera anti - enfuvirtidantikroppar som korsreagerar med HIV gp- 41.
Detta kan resultera i ett falskt positivt HIV- test med anti- HIV ELISA- testet.
Det finns ingen erfarenhet av patienter med nedsatt leverfunktion.
Det finns begränsade data för patienter med måttligt till gravt nedsatt njurfunktion, och för patienter som står på dialys.
Fuzeon ska användas med försiktighet i dessa populationer (se avsnitt 4. 2 och 5. 2).
Immunreaktiveringssyndrom:
Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symptom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och Pneumocystis carinii pneumoni.
Varje symptom på inflammation skall utredas och behandling påbörjas vid behov.
Osteonekros:
Även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid- användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindex), så har fall av osteonekros rapporteras, främst hos patienter med framskriden HIV- sjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Inga kliniskt relevanta farmakokinetiska interaktioner förväntas vid samtidig administrering av enfuvirtid och läkemedel som metaboliseras av CYP450 enzymer.
Enfuvirtids påverkan på metabolismen av andra läkemedel vid samtidig administrering:
I en human metabolismstudie in vivo med enfuvirtid, vid rekommenderad dosering 90 mg två gånger dagligen, hämmades inte metabolismen av substrat för CYP3A4 (dapson), CYP2D6 (debrisokin), CYP1A2 (koffein), CYP2C19 (mefenytoin) och CYP2E1 (klorzoxazon).
Andra läkemedels påverkan på enfuvirtids metabolism vid samtidig administrering:
I separata farmakokinetiska interaktionsstudier resulterade inte samtidig administrering av ritonavir (potent hämmare av CYP3A4) eller saquinavir i kombination med en boosterdos av ritonavir eller rifampicin (potent inducerare av CYP3A4) i kliniskt relevanta förändringar av farmakokinetiken för enfuvirtid.
4. 6 Graviditet och amning
Det finns inga adekvata och välkontrollerade studier hos gravida kvinnor.
Djurstudier tyder inte på skadliga effekter avseende fosterutveckling.
Enfuvirtid ska enbart användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret.
Det är inte känt om enfuvirtid utsöndras i human mjölk.
Mödrar ska instrueras att inte amma om de erhåller enfuvirtid både på grund av risken för överföring av HIV och på grund av risken för möjliga biverkningar hos det ammade barnet.
4 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på effekterna på förmågan att framföra fordon och använda maskiner.
Inget tyder på att enfuvirtid kan förändra patientens förmåga att framföra fordon och använda maskiner, men biverkningsprofilen för enfuvirtid ska tas i beaktande (se avsnitt 4. 8).
4. 8 Biverkningar
Säkerhetsdata kommer huvudsakligen från 48- veckorsdata från en kombination av studierna TORO 1 och TORO 2 (se avsnitt 5. 1).
Säkerhetsresultaten uttrycks som antal patienter med en biverkan per 100 patientårs exponering (förutom reaktioner vid injektionsstället).
Reaktioner vid injektionsstället
Reaktioner vid injektionsstället var den vanligaste biverkan som rapporterades och inträffade hos 98% av patienterna (tabell 2).
Den övervägande majoriteten av reaktioner vid injektionsstället inträffade inom den första veckan av Fuzeon- behandlingen och var förknippade med mild till måttlig smärta eller obehag vid injektionsstället utan att begränsa de normala aktiviteterna.
Allvarlighetsgraden av smärta och obehag ökade inte under behandlingstiden.
Tecken och symtom varade vanligen i 7 dagar eller mindre.
Infektioner vid injektionsstället (inkluderande abscess och cellulit) inträffade hos 1, 5% av patienterna.
Tabell 2:
Sammanfattning av individuella tecken / symtom som karaktäriserar lokala reaktioner vid injektionsstället i studierna TORO 1 och TORO 2 kombinerat (% av patienterna) n=663
Avbrytande av behandlingen på grund av reaktioner vid injektionsstället
4%
Kategori av biverkan
Fuzeon +
%
% av
Optimal
biverkningar som
biverkningar som
bakgrunds - behandlinga 96, 1% 90, 8% 90, 2% 80, 4%
innefattar Grad 3 reaktioner 11, 0% b 23, 8% c 43, 5% d 29, 1% e 3, 9% f
innefattar Grad 4 reaktioner 0% b 10, 5% c 19, 4% d 0, 2% e
Klåda Ekkymos a Någon svårighetsgrad. b
65, 2% 51, 9%
8, 7% g
NA 4, 7% g
Grad 3 = svår smärta som kräver analgetika (eller narkotiskt analgetikum i ≤ 72 timmar) och/ eller begränsar normala aktiviteter; Grad 4 = allvarlig smärta som kräver hospitalisering eller förlängd hospitalisering, resulterar i död, eller kvarstående eller signifikant oförmåga/ invaliditet, eller livshotande, eller medicinskt signifikant. c Grad 3 =≥ 50 mm men < 85 mm i genomsnittlig diameter; Grad 4 = ≥ 85 mm i genomsnittlig diameter. d Grad 3 = ≥ 25 mm men < 50 mm i genomsnittlig diameter; Grad 4 ≥ 50 mm i genomsnittlig diameter. e Grad 3 = ≥ 3 cm; Grad 4= Om dränering. f Grad 3 = refraktär till topikal behandling eller kräver oral eller parenteral behandling; Grad 4 = inte definierad. g Grad 3 = > 3 cm men ≤ 5 cm; Grad 4 = > 5 cm.
Andra biverkningar
Tillägg av Fuzeon till antiretroviral bakgrundsbehandling ledde generellt inte till en ökning i frekvens eller allvarlighetsgrad för de flesta av biverkningarna.
De vanligast rapporterade biverkningarna som inträffade i studierna TORO 1 och TORO 2 var diarré (38 jämfört med 73 patienter med biverkan per 100 patientår för Fuzeon + OB jämfört med OB) och illamående (27 jämfört med 50 patienter med biverkan per 100 patientår för Fuzeon + OB jämfört med OB).
Följande lista presenterar biverkningar som sågs i en högre frekvens hos patienter som fick Fuzeon + OB behandling än hos patienterna som fick behandling med enbart OB med en exponeringsanpassad ökning på minst 2 patienter med biverkan per 100 patientår.
En
5 statistiskt signifikant ökning sågs för pneumoni och lymfadenopati.
De flesta biverkningar hade mild till måttlig intensitet.
Sinuit, hudpapillom, influensa, pneumoni, öroninfektion.
Lymfadenopati.
Aptitnedsättning, anorexi, hypertriglyceridemi, diabetes mellitus.
Ångest, mardrömmar, irritabilitet.
Centrala och perifera nervsystemet Mycket vanliga:
Hypoestesi, störd uppmärksamhet, tremor.
Konjunktivit.
Vertigo.
Nästäppa.
Pankreatit, gastroesofageal refluxsjukdom.
Torr hud, eksem, seborré, erytem, akne.
Myalgi.
Njursten.
Influensaliknande symtom, svaghet.
Undersökningar Mycket vanliga:
Ökning av triglycerider i blodet, hematuri.
Dessutom har det förekommit ett fåtal överkänslighetsreaktioner förknippat med enfuvirtid och i några fall har återfall av överkänsligheten inträffat vid förnyad exponering (se avsnitt 4. 4).
Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
Fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden HIV - sjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
6 Avvikande laboratorievärden
Majoriteten av patienterna hade ingen förändring i toxicitetsgrad av någon laboratorieparameter under studien förutom de som listas i tabell 3.
Till och med vecka 48 inträffade eosinofili [högre än övre normalvärdet av > 0, 7 x 109/ l] med en högre frekvens bland patienter i gruppen som fick behandling med Fuzeon (12, 4 patienter med biverkan per 100 patientår) jämfört med enbart OB- behandling (5, 6 patienter med biverkan per 100 patientår).
Då ett högre gränsvärde för eosinofili användes (> 1, 4 x 109/ l) var den exponeringsanpassade frekvensen av eosinofili lika i båda grupperna (1, 8 patienter med biverkan per 100 patientår).
Tabell 3:
Exponeringsanpassade laboratorieavvikelser av grad 3 och 4 bland patienter som står på behandling med Fuzeon + OB och enbart OB, rapporterade för mer än 2 patienter med biverkan per 100 patientår.
Gradering av laboratorieparameter n (Total exponering i patientår) ALAT
Behandling med Fuzeon + OB per 100 patientår 663 (557, 0)
Behandling med enbart OB per 100 patientår 334 (162, 1)
Gr.
3 (> 5- 10 x ULN) Gr.
4 (> 10 x ULN) Hemoglobin
4, 8 1, 4
4, 3 1, 2
Gr.
3 (6, 5- 7, 9 g/ dl) Gr.
4 (< 6, 5 g/ dl) Kreatininfosfokinas
2, 0 0, 7
1, 9 1, 2
Gr.
3 (> 5- 10 x ULN) Gr.
4 (> 10 x ULN) ULN=övre normalvärdet
8, 3 3, 1
8, 0 8, 6
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
Den högsta dos som administrerats till 12 patienter i en klinisk prövning var 180 mg som en subkutan singeldos.
Dessa patienter upplevde inga biverkningar som inte setts vid rekommenderad dosering.
I en studie administrerade en patient 180 mg Fuzeon som en singeldos vid ett tillfälle.
Han upplevde inga biverkningar som resultat av detta.
Det finns ingen specifik antidot vid överdosering med enfuvirtid.
Behandling av överdosering ska bestå av allmänna understödjande åtgärder.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Andra antivirala, ATC- kod J05AX07
Verkningsmekanism:
Enfuvirtid tillhör den terapeutiska klassen fusionshämmare.
Det är en hämmare av den strukturella förändringen av HIV -- 1 gp41 och fungerar genom att binda specifikt till detta virusprotein extracellulärt och därigenom blockera fusion mellan virusets cellmembran och membranet på målcellen och förhindra viralt RNA från att komma in i målcellen.
Antiviral aktivitet in vitro:
Känsligheten för enfuvirtid av 612 HIV- rekombinanter som innehåller env- generna från HIV RNA- prov tagna vid baseline från patienter i fas III- studier gav ett geometriskt medelvärde för EC50 på 0, 259 mikrogram/ ml (geometriskt medelvärde + 2SD = 1, 96 mikrogram/ ml) i en rekombinant fenotypisk HIV ” entry assay ”.
Enfuvirtid hämmade även HIV- 1 höljemedierad cell- cellfusion.
Kombinationsstudier med enfuvirtid och läkemedel representativa från olika antiretrovirala klasser uppvisade additativa till synergistiska antivirala aktiviteter och frånvaro av
Förhållande mellan känsligheten hos HIV- 1 in vitro mot enfuvirtid och hämning av HIV- 1 replikation hos människa har inte klarlagts.
Resistens mot antiretrovirala läkemedel:
Otillräcklig virussuppression kan leda till utveckling av resistens mot ett eller flera läkemedel i behandlingsregimen.
Resistens mot enfuvirtid in vitro:
HIV- 1- isolat med nedsatt känslighet mot enfuvirtid har selekterats in vitro, vilka innehåller substitutioner i aminosyra 36- 38 av gp41 domänen.
Dessa substitutioner var korrelerade med varierande nivåer av minskad känslighet mot enfuvirtid i HIV- riktade mutanter.
Resistens mot enfuvirtid in vivo:
I kliniska fas III- studier uppvisade HIV- rekombinanter innehållande env- gener från HIV RNA- prover tagna upp till vecka 24 från 187 patienter > 4- faldigt reducerad känslighet för enfuvirtid jämfört med motsvarande prover före behandlingen.
Av dessa env- gener var 185 (98, 9%) bärare av specifika substitutioner i aminosyreregionen 36- 45 av gp41.
Substitutionerna observerades i en minskande frekvens vid aminosyrapositionerna 38, 43, 36, 40, 42 och 45.
Specifika enstaka substitutioner av dessa residualer i gp41 resulterade för var och en i en minskning från ursprungsvärdena i rekombinant viral känslighet för enfuvirtid.
Förändringarna av det geometriska medelvärdet varierade från 15, 2- faldigt för V38M till 41, 6- faldigt för V38A.
Det fanns inte tillräckligt med exempel på multipla substitutioner för att bestämma något konsekvent mönster av substitutioner eller deras effekt på viral känslighet för enfuvirtid.
Sambandet mellan dessa substitutioner och effektivitet av enfuvirtid in vivo har inte klarlagts.
Minskning av viral känslighet var korrelerat till graden av resistens mot bakgrundsbehandlingen innan behandlingen inleddes.
(Se tabell 5).
Omvänt förväntas inte mutationer i aminosyra 36- 45 av gp41, som ger resistens mot enfuvirtid, ge korsresistens mot andra klasser av antiretrovirala medel.
Kliniska farmakodynamiska data
Studier med patienter som har erfarenhet av antiretroviral behandling:
Den kliniska aktiviteten av Fuzeon (i kombination med andra antiretrovirala medel) på plasma HIV RNA- nivåer och CD4- tal har studerats i två randomiserade, kontrollerade multicenter- studier (TORO- 1 och TORO- 2) med Fuzeon under 48 veckor.
I ” Intention- to- treat ” - populationen ingick 995 patienter.
Demografiska data för patienterna som behandlades med Fuzeon + OB och enbart OB inkluderar median- ursprungsvärde för HIV- 1 RNA på 5, 2 log10 kopior/ ml respektive 5, 1 log10 kopior/ ml samt median- ursprungsvärde för antal CD4- celler på 88 celler/ mm3 respektive 97 celler/ mm3.
Patienterna hade tidigare exponerats för ett medianvärde av 12 antiretrovirala medel under en mediantid av 7 år.
Alla patienter fick en optimerad bakgrundsbehandling (OB) bestående av 3 till 5 antiretrovirala medel utvalda på basis av patientens tidigare behandlingshistoria liksom genotypisk och fenotypisk resistensbestämning.
Andelen patienter som uppnådde en virusmängd på < 400 kopior/ ml vecka 48 var 30, 4% bland patienterna som behandlades med Fuzeon + OB jämfört med 12% bland patienterna som enbart fick OB.
Medelvärdet för ökningen i CD4- celler var högre hos patienter som behandlades med Fuzeon+OB än för patienter som enbart behandlades med OB (se tabell 4).
8 Tabell 4:
Resultat av randomiserad behandling efter 48 veckor (kombination av studierna TORO 1 och TORO 2, ITT) p- värde OB Skillnad i 95%
Resultat
Fuzeon + OB
(n=334)
behandling Konfidens -
90 mg 2 gånger intervall dagligen (n=661)
HIV- 1 RNA
- 0, 63
LSM
- 1, 073,
< 0, 0001
Log förändring från ursprungsvärdet (log10 kopior/ ml) *
- 0, 85
- 0, 628
Antal CD4+ celler Förändring från ursprungsvärdet (celler/ mm3) #
+91
+45
LSM 46, 4
25, 1, 67, 8 < 0, 0001
HIV RNA > 1 log under ursprungsvärdet **
247
(37, 4%)
57 (17, 1%) Odds ratio 2, 16, 4, 20 < 0, 0001 3, 02
HIV RNA < 400 kopior/ ml
201
(30, 4%)
40 (12, 0%) Odds ratio 2, 36, 5, 06 < 0, 0001 3, 45
HIV RNA < 50 kopior/ ml **
121
(18, 3%)
26 (7, 8%) Odds ratio 1, 76, 4, 37 < 0, 0001 2, 77
Avbrytande pga biverkningar, interkurrent † sjukdom/ labvärden
9%
11%
Avbrytande pga reaktioner † vid injektionsstället
4%
N/ A
Avbrytande pga andra † φ§ orsaker
13%
25%
* Baserat på resultat från poolade data av TORO 1 och TORO 2 på ITT- populationen.
Virusmängden vecka 48 för personer som försvunnit från uppföljning, avbrutit behandlingen eller hade en virologisk svikt ersattes av deras senaste observation (LOCF). # Sista värdet flyttades fram. ** M- H test:
Avbrytande av behandling eller virologisk svikt som betraktas som svikt. † Procentandel baserat på säkerhetspopulationen Fuzeon + bakgrundsbehandling (n=663) och bakgrundsbehandling (n=334).
Nämnaren för patienter som inte bytt behandling (non- switch): n=112. φ Enligt prövarens bedömning. § Inkluderar avbrytande pga uteblivit från uppföljning, vägrat behandling och andra orsaker.
Behandling med Fuzeon + OB medförde att en högre andel av patienterna uppnådde < 400 kopior/ ml (eller < 50 kopior/ ml) i alla subgrupper baserat på ursprungligt CD4 och HIV- 1 RNA, antal tidigare antiretrovirala (ARV) medel eller antal aktiva ARV i OB- behandlingen.
Däremot hade personer med ursprungligt CD4 > 100 celler/ mm3 och HIV- 1 RNA < 5, 0 log10 kopior/ ml, ≤ 10 tidigare antiretrovirala (ARV) medel och/ eller andra aktiva ARV i OB- behandlingen en större sannolikhet att erhålla HIV- 1 RNA < 400 kopior/ ml (eller < 50 kopior/ ml) i någon av behandlingarna (se tabell 5).
9 Tabell 5:
Andel av patienter som uppnådde < 400 kopior/ ml eller < 50 kopior/ ml vid vecka 48 efter subgrupper (Kombination av TORO 1 och TORO 2, ITT) Subgrupper
HIV- 1 RNA
HIV- 1 RNA < 50 kopior/ ml
Fuzeon + OB
OB
90 mg två
90 mg två
gånger dagligen gånger dagligen (n=661) (n=661) Ursprungligt HIV- 1
118/ 269
77/ 269
18/ 144
RNA < 5, 0 log101 kopior/ ml
(43, 9%)
(18, 1%)
(28, 6%)
(12, 5%)
Ursprungligt HIV- 1
83/ 392
14/ 190
44/ 392
8/ 190
RNA ≥ 5, 0 log101 kopior/ ml
(21, 2%)
(7, 4%)
(11, 2%)
(4, 2%)
100/ 215
29/ 120
64/ 215
19/ 120
ARVs ≤ 101 Totalt antal tidigare ARVs > 101
(46, 5%) 101/ 446 (22, 6%)
(24, 2%) 11/ 214 (5, 1%)
(29, 8%) 57/ 446 (12, 8%)
(15, 8%) 7/ 214 (3, 3%)
Avbrytande av behandlingen eller virologisk svikt som betraktas som svikt.
2 Baserat på GSS score.
5. 2 Farmakokinetiska egenskaper
Enfuvirtids farmakokinetiska egenskaper har utvärderats hos vuxna och barn infekterade med HIV- 1.
Absorption:
Den absoluta biotillgängligheten efter subkutan administrering av enfuvirtid 90 mg i buken var 84, 3 ± 15, 5%.
Medelvärdet (± SD) var för Cmax 4, 59 ± 1, 5 μg/ ml och för AUC 55, 8 ± 12, 1 μg* tim/ ml.
Den subkutana absorptionen av enfuvirtid är dosproportionell till den administrerade dosen i intervallet 45 till 180 mg.
Subkutan absorption av 90 mg- dosen är jämförbar då den injiceras i buken, låret eller armen.
I fyra separata studier (n=9 till 12) var medelvärdet för dalkoncentrationen vid steady state i intervallet 2, 6 till 3, 4 μg/ ml.
Distribution:
Distributionsvolymen vid steady state efter intravenös administrering av en dos med 90 mg enfuvirtid var 5, 5 ± 1, 1 l.
Enfuvirtid är till 92% bundet till plasmaproteiner i HIV- infekterad plasma i koncentrationsintervallet 2 till 10 μg/ ml.
Det binds främst till albumin och i en mindre utsträckning till α- 1 glykoprotein.
I in vitro- studier blev inte enfuvirtid bortträngd från sina bindningsställen av andra läkemedel och enfuvirtid trängde inte heller bort andra läkemedel från deras bindningsställen.
Hos HIV- patienter har enfuvirtidnivåerna i cerebrospinalvätskan rapporterats vara försumbara.
Metabolism:
Då enfuvirtid är en peptid förväntas den brytas ner till sina aminosyra- beståndsdelar, med efterföljande återvinning av aminosyror i kroppen.
Humana mikrosomala studier in vitro och i in vivo- studier visar att enfuvirtid inte är en hämmare av CYP450 enzymer.
Bildningen av denna metabolit är inte beroende av NADPH.
Denna metabolit har detekterats i human plasma efter administrering av enfuvirtid med ett AUC- värde i intervallet 2, 4 till 15% av enfuvirtids AUC.
10 Elimination:
Clearance för enfuvirtid efter intravenös administrering av 90 mg var 1, 4 ± 0, 28 l/ timme och eliminationshalveringstiden var 3, 2 ± 0, 42 timmar.
Efter en subkutan dos på 90 mg enfuvirtid var eliminationshalveringstiden 3, 8 ± 0, 6 timmar.
Massbalansstudier för att bestämma eliminationsvägarna för enfuvirtid har inte utförts hos människa.
Nedsatt leverfunktion:
Farmakokinetiken för enfuvirtid har inte studerats hos patienter med nedsatt leverfunktion.
Nedsatt njurfunktion:
Analys av plasmakoncentrationsdata från patienter i kliniska prövningar tyder på att clearance för enfuvirtid inte påverkas i någon kliniskt relevant utsträckning för patienter med mild till måttlig njurfunktionsnedsättning.
I en studie avseende nedsatt njurfunktion ökade AUC för enfuvirtid i medeltal med 43- 62% hos patienter med svår njursjukdom i slutstadiet jämfört med patienter med normal njurfunktion.
Hemodialys medförde ingen signifikant ändring av clearance för enfuvirtid.
Mindre än 13% av dosen togs bort under hemodialys.
Ingen dosjustering krävs för patienter med nedsatt njurfunktion.
Äldre:
Farmakokinetiken för enfuvirtid har inte studerats hos äldre patienter över 65 års ålder.
Kön och vikt:
Analys av plasmakoncentrationsdata från patienter i kliniska prövningar tyder på att clearance för enfuvirtid är 20% lägre hos kvinnor än hos män oavsett vikt och att clearance ökar med högre kroppsvikt oavsett kön (20% högre hos en patient som väger 100 kg och 20% lägre hos en patient som väger 40 kg jämfört med en referenspatient på 70 kg).
Dessa förändringar är dock inte kliniskt relevanta och ingen dosjustering krävs.
Ras:
Analys av plasmakoncentrationsdata från patienter i kliniska prövningar indikerar att clearance för enfuvirtid inte skiljer sig hos afroamerikaner jämfört med kaukasier.
Andra farmakokinetiska studier tyder inte på någon skillnad mellan asiater och kaukasier efter justering av exponeringen till kroppsvikt.
Barn:
Farmakokinetiken för enfuvirtid har studerats hos 37 barn.
En dos på 2 mg/ kg två gånger dagligen (maximalt 90 mg två gånger dagligen) gav plasmakoncentrationer av enfuvirtid som liknar de som erhölls hos vuxna patienter som fick doseringen 90 mg två gånger dagligen.
25 barn i åldersintervallet 5 till 16 år och som fick dosen 2 mg/ kg två gånger dagligen i överarmen, främre delen av låret eller buken var medelvärdet för AUC vid steady state 54, 3 ± 23, 5 μg * tim/ ml, Cmax var 6, 14 ± 2, 48 μg/ ml och Cdal var 2, 93 ± 1, 55 μg / ml.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och sen embryonal utveckling visade inte några särskilda risker för människa.
Långtidsstudier beträffande karinogenicitet hos djur har inte utförts.
Studier hos marsvin indikerar att enfuvirtid har en potential att ge en fördröjd kontaktöverkänslighet.
I en råttmodell avseende resistens mot influensainfektion observerades en försämring av IFN- γ produktionen.
Resistensen mot influensa och streptokockinfektion hos råttor var endast svagt nedsatt. Den kliniska relevansen av dessa fynd är okänd.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver Natriumkarbonat Mannitol Natriumhydroxid Saltsyra
11 Spädningsvätska Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som omnämns i avsnitt 6. 6.
6. 3 Hållbarhet
Pulver 3 år
Spädningsvätska 3 år
Hållbarhetstid efter beredning Efter beredning:
Förvaras i kylskåp (2°C – 8°C).
Kemisk och fysikalisk stabilitet vid användning har visats vara 48 timmar vid 5°C då det skyddas från ljus.
Från en mikrobiologisk synvinkel ska produkten användas omedelbart.
Om det inte används omedelbart, är användaren ansvarig för förhållanden före användning och förvaringstider vid användning och den bör normalt inte vara längre än 24 timmar vid 2°C – 8°C, om inte rekonstitueringen skett under kontrollerade och validerade aseptiska förhållanden.
6. 4 Särskilda förvaringsanvisningar
Ljuskänsligt.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
Spädningsvätska Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Pulver Injektionsflaska:
Förslutning:
3 ml injektionsflaska, färglöst glas typ 1. gummipropp (latexfri) aluminiumförsegling med avtagbart lock
Spädningsvätska
Injektionsflaska:
Förslutning:
Försegling:
2 ml injektionsflaska, färglöst glas typ1. gummipropp (latexfri) aluminiumförsegling med avtagbart lock
Förpackningsstorlekar:
Förpackning 1 60 injektionsflaskor med pulver till injektionsvätska, lösning 60 injektionsflaskor med spädningsvätska 60 sprutor à 3 ml 60 sprutor à 1 ml 180 spritsuddar
12 Förpackning 2 60 injektionsflaskor med pulver till injektionsvätska, lösning 60 injektionsflaskor med spädningsvätska
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Patienten ska instrueras av sjukvårdspersonal hur man använder och administrerar Fuzeon innan patienten använder det första gången.
Fuzeon får enbart beredas med 1, 1 ml vatten för injektionsvätskor.
Patienten måste instrueras att tillsätta vatten för injektionsvätskor och sedan försiktigt knacka på injektionsflaskan med fingertoppen tills pulvret börjar lösas upp.
De får aldrig skaka injektionsflaskan eller vända den upp och ner för att blanda eftersom detta kan orsaka omfattande skumbildning.
Efter att pulvret börjar lösa upp sig kan de ställa injektionsflaskan åt sidan för att låta det lösas upp fullständigt.
Det kan ta upp till 45 minuter för pulvret att lösas upp.
Patienten kan också försiktigt rulla injektionsflaskan mellan sina händer efter att vattnet för injektionsvätskor tillsatts tills det är fullständigt upplöst och det kan minska tiden det tar för pulvret att lösas upp.
Innan lösningen dras upp för att administreras ska patienten inspektera injektionsflaskan visuellt för att försäkra att innehållet är helt upplöst och att lösningen är klar och utan bubblor eller små partiklar.
Om det finns tecken på små partiklar får injektionsflaskan inte användas utan ska kasseras eller återlämnas till apoteket.
Injektionsflaskorna med spädningsvätska innehåller 2 ml vatten för injektionsvätskor av vilket 1, 1 ml ska dras upp för beredning av pulvret.
Patienterna ska instrueras att kasta injektionsflaskorna med den kvarvarande volymen spädningsvätska.
Fuzeon innehåller inget konserveringsmedel.
Efter att det beretts ska det injiceras omedelbart.
Om den färdigberedda lösningen inte kan injiceras omedelbart måste den förvaras i kylskåp tills den används och användas inom 24 timmar.
Kylskåpsförvarad färdigberedd lösning ska bli rumstempererad före injektion.
1 ml av den färdigberedda lösningen ska injiceras subkutant i överarmen, buken eller lårets framsida.
Injektionen ska ges på ett annat ställe jämfört med den förra injektionen och på ett ställe utan pågående reaktion efter tidigare injektion.
En injektionsflaska är enbart avsedd för engångsanvändning och oanvänt läkemedel måste kastas.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 252/ 001 och EU/ 1/ 03/ 252/ 002
13 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
Datum för förnyat godkännande:
27 maj 2003 DD- MM- ÅÅÅÅ
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
14 1.
LÄKEMEDLETS NAMN
Fuzeon 90 mg/ ml pulver till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller 108 mg enfuvirtid.
Varje ml färdigberedd lösning innehåller 90 mg enfuvirtid.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till injektionsvätska, lösning.
Vitt till benvitt lyofiliserat pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Fuzeon är indicerat i kombination med andra antiretrovirala läkemedel för behandling av patienter infekterade med HIV- 1 som har fått behandling med och som inte svarat på behandlingar som innefattar minst ett läkemedel från vardera av följande antiretrovirala klasser: proteashämmare, icke- nukleosid omvänt transkriptashämmare (NNRTI) och nukleosid omvänt transkiptashämmare (NRTI), eller som varit intoleranta mot tidigare antiretrovirala behandlingar (se avsnitt 5. 1).
Vid beslut om ny behandling för patienter som inte svarat på en antiretroviral behandling ska den enskilda patientens behandlingshistorik och mutationsmönster förknippade med olika läkemedel noggrant övervägas.
Resistenstestning kan vara lämpligt då det finns tillgängligt (se avsnitt 4. 4 och 5. 1).
4. 2 Dosering och administreringssätt
Fuzeon bör förskrivas av läkare med erfarenhet av behandling av HIV- infektion.
Fuzeon ska enbart administreras som en subkutan injektion.
Vuxna och ungdomar ≥ 16 år:
Den rekommenderade dosen av Fuzeon är 90 mg två gånger dagligen injicerat subkutant i överarmen, lårets framsida eller buken.
Äldre:
Erfarenhet saknas för patienter > 65 års ålder.
Barn ≥ 6 år och ungdomar:
Erfarenheten från barn är begränsad.
I kliniska prövningar användes doseringarna som visas nedan i tabell 1.
15 Tabell 1:
Barndosering
Dos per injektion som ges
Injektionsvolym
(90 mg enfuvirtid per två gånger dagligen Vikt (kg) ml) (mg/ dos)
11, 0 till 15, 5 15, 6 till 20, 0 20, 1 till 24, 5 24, 6 till 29, 0 29, 1 till 33, 5 33, 6 till 38, 0 38, 1 till 42, 5 ≥ 42, 6
27 36 45 54 63 72 81 90
0, 3 ml 0, 4 ml 0, 5 ml 0, 6 ml 0, 7 ml 0, 8 ml 0, 9 ml 1, 0 ml
Fuzeon rekommenderas inte till barn under 6 års ålder beroende på otillräckliga data avseende säkerhet och effekt (se avsnitt 5. 2).
Nedsatt njurfunktion:
Ingen dosjustering krävs för patienter med nedsatt njurfunktion inklusive de patienter som erhåller dialys (se avsnitt 4. 4 och 5. 2).
Nedsatt leverfunktion:
Inga data finns tillgängliga för att fastställa dosrekommendationer för patienter med nedsatt leverfunktion (se avsnitt 4. 4 och 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Fuzeon ska tas som en del av en kombinationsbehandling.
Se även respektive produktresumé för de andra antiretrovirala läkemedel som används i kombinationen.
I likhet med andra antiretrovirala läkemedel ska enfuvirtid optimalt kombineras med andra antiretrovirala läkemedel som patientens virus är känsligt för (se avsnitt 5. 1).
Patienterna ska informeras om att antiretroviral behandling inklusive enfuvirtid inte har visats kunna förhindra risken för överföring av HIV till andra genom sexuell kontakt eller blodkontamination.
De måste fortsätta att iaktta nödvändiga försiktighetsåtgärder.
Patienterna ska också informeras om att Fuzeon inte botar HIV- 1- infektion.
Djurstudier har visat att enfuvirtid kan försämra vissa immunfunktioner (se avsnitt 5. 3).
En ökad frekvens av vissa bakterieinfektionerhar setts hos patienter som behandlades med Fuzeon, tydligast var en högre frekvens av pneumoni.
Patienterna ska observeras noggrannt med avseende på tecken eller symtom på pneumoni (se avsnitt 4. 8)
Överkänslighetsreaktioner har i enstaka fall setts vid behandling med enfuvirtid och i sällsynta fall har återfall av överkänslighetsreaktionerna inträffat vid förnyad exponering.
Biverkningarna innefattar hudutslag, feber, illamående och kräkningar, frossa, stelhet, lågt blodtryck och förhöjda levertransaminaser i serum i olika kombinationer, och möjliga primära immunkomplexreaktioner, andnöd och glomerulonefrit.
Patienter som utvecklar tecken på en systemisk överkänslighetsreaktion ska avbryta enfuvirtidbehandlingen och omedelbart uppsöka läkare för medicinsk bedömning.
Behandling med enfuvirtid ska inte återupptas vid systemiska tecken och symtom som överensstämmer med en överkänslighetsreaktion som anses relaterad till enfuvirtid.
16 Leversjukdom:
Säkerheten och effekten av enfuvirtid har inte specifikt studerats hos patienter med signifikant underliggande leversjukdom.
Patienter med kronisk hepatit B eller C och som står på antiretroviral behandling har en ökad risk för allvarliga och potentiellt livshotande leverbiverkningar.
Ett fåtal patienter inkluderade i fas- III- prövningarna var samtidigt infekterade med hepatit B/ C.
Hos dessa ökade inte incidensen av leverbiverkningar vid tillägg av Fuzeon.
Vid samtidig administrering av antiretroviral behandling av hepatit B eller C, se även relevant produktresumé för dessa läkemedel.
Administrering av Fuzeon till icke- HIV- 1- infekterade individer kan inducera anti - enfuvirtidantikroppar som korsreagerar med HIV gp- 41.
Detta kan resultera i ett falskt positivt HIV- test med anti- HIV ELISA- testet.
Det finns ingen erfarenhet av patienter med nedsatt leverfunktion.
Det finns begränsade data för patienter med måttligt till gravt nedsatt njurfunktion, och för patienter som står på dialys.
Fuzeon ska användas med försiktighet i dessa populationer (se avsnitt 4. 2 och 5. 2).
Immunreaktiveringssyndrom:
Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symptom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och Pneumocystis carinii pneumoni.
Varje symptom på inflammation skall utredas och behandling påbörjas vid behov.
Osteonekros:
Även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid- användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindex), så har fall av osteonekros rapporteras, främst hos patienter med framskriden HIV- sjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Inga kliniskt relevanta farmakokinetiska interaktioner förväntas vid samtidig administrering av enfuvirtid och läkemedel som metaboliseras av CYP450 enzymer.
Enfuvirtids påverkan på metabolismen av andra läkemedel vid samtidig administrering:
I en human metabolism studie in vivo med enfuvirtid, vid rekommenderad dosering 90 mg två gånger dagligen, hämmades inte metabolismen av substrat för CYP3A4 (dapson), CYP2D6 (debrisokin), CYP1A2 (koffein), CYP2C19 (mefenytoin) och CYP2E1 (klorzoxazon).
Andra läkemedels påverkan på enfuvirtids metabolism vid samtidig administrering:
I separata farmakokinetiska interaktionsstudier resulterade inte samtidig administrering av ritonavir (potent hämmare av CYP3A4) eller saquinavir i kombination med en boosterdos av ritonavir eller rifampicin (potent inducerare av CYP3A4) i kliniskt relevanta förändringar av farmakokinetiken för enfuvirtid.
4. 6 Graviditet och amning
Det finns inga adekvata och välkontrollerade studier hos gravida kvinnor.
Djurstudier tyder inte på skadliga effekter avseende fosterutveckling.
Enfuvirtid ska enbart användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret.
Det är inte känt om enfuvirtid utsöndras i human mjölk.
Mödrar ska instrueras att inte amma om de erhåller enfuvirtid både på grund av risken för överföring av HIV och på grund av risken för möjliga biverkningar hos det ammade barnet.
17 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på effekterna på förmågan att framföra fordon och använda maskiner.
Inget tyder på att enfuvirtid kan förändra patientens förmåga att framföra fordon och använda maskiner, men biverkningsprofilen för enfuvirtid ska tas i beaktande (se avsnitt 4. 8).
4. 8 Biverkningar
Säkerhetsdata kommer huvudsakligen från 48- veckorsdata från en kombination av studierna TORO 1 och TORO 2 (se avsnitt 5. 1).
Säkerhetsresultaten uttrycks som antal patienter med en biverkan per 100 patientårs exponering (förutom reaktioner vid injektionsstället).
Reaktioner vid injektionsstället
Reaktioner vid injektionsstället var den vanligaste biverkan som rapporterades och inträffade hos 98% av patienterna (tabell 2).
Den övervägande majoriteten av reaktioner vid injektionsstället inträffade inom den första veckan av Fuzeon- behandlingen och var förknippade med mild till måttlig smärta eller obehag vid injektionsstället utan att begränsa de normala aktiviteterna.
Allvarlighetsgraden av smärta och obehag ökade inte under behandlingstiden.
Tecken och symtom varade vanligen i 7 dagar eller mindre.
Infektioner vid injektionsstället (inkluderande abscess och cellulit) inträffade hos 1, 5% av patienterna.
Tabell 2:
Sammanfattning av individuella tecken / symtom som karaktäriserar lokala reaktioner vid injektionsstället i studierna TORO 1 och TORO 2 kombinerat (% av patienterna) n=663
Avbrytande av behandlingen på grund av reaktioner vid injektionsstället
4%
Kategori av biverkan
Fuzeon +
%
% av
Optimal
biverkningar som
biverkningar som
bakgrunds - behandlinga 96, 1% 90, 8% 90, 2% 80, 4%
innefattar Grad 3 reaktioner 11, 0% b 23, 8% c 43, 5% d 29, 1% e 3, 9% f
innefattar Grad 4 reaktioner 0% b 10, 5% c 19, 4% d 0, 2% e
Klåda Ekkymos a Någon svårighetsgrad. b
65, 2% 51, 9%
8, 7% g
NA 4, 7% g
Grad 3 = svår smärta som kräver analgetika (eller narkotiskt analgetikum i ≤ 72 timmar) och/ eller begränsar normala aktiviteter; Grad 4 = allvarlig smärta som kräver hospitalisering eller förlängd hospitalisering, resulterar i död, eller kvarstående eller signifikant oförmåga/ invaliditet, eller livshotande, eller medicinskt signifikant. c Grad 3 = ≥ 50 mm men < 85 mm i genomsnittlig diameter; Grad 4 = ≥ 85 mm i genomsnittlig diameter. d Grad 3 = ≥ 25 mm men < 50 mm i genomsnittlig diameter; Grad 4 ≥ 50 mm i genomsnittlig diameter. e Grad 3 = ≥ 3 cm; Grad 4 = Om dränering. f Grad 3 = refraktär till topikal behandling eller kräver oral eller parenteral behandling; Grad 4 = inte definierad. g Grad 3 = > 3 cm men ≤ 5 cm; Grad 4 = > 5 cm.
Andra biverkningar
Tillägg av Fuzeon till antiretroviral bakgrundsbehandling ledde generellt inte till en ökning i frekvens eller allvarlighetsgrad för de flesta av biverkningarna.
De vanligaste rapporterade biverkningarna som inträffade i studierna TORO 1 och TORO 2 var diarré (38 jämfört med 73 patienter med biverkan per 100 patientår för Fuzeon + OB jämfört med OB) och illamående (27 jämfört med 50 patienter med biverkan per 100 patientår för Fuzeon + OB jämfört med OB).
Följande lista presenterar biverkningar som sågs i en högre frekvens hos patienter som fick Fuzeon + OB behandling än hos patienterna som fick behandling med enbart OB med en exponeringsanpassad ökning på minst 2 patienter med biverkan per 100 patientår.
En
18 statistiskt signifikant ökning sågs för pneumoni och lymfadenopati.
De flesta biverkningar hade mild till måttlig intensitet.
Sinuit, hudpapillom, influensa, pneumoni, öroninfektion.
Lymfadenopati.
Aptitnedsättning, anorexi, hypertriglyceridemi, diabetes mellitus.
Ångest, mardrömmar, irritabilitet.
Centrala och perifera nervsystemet Mycket vanliga:
Hypoestesi, störd uppmärksamhet, tremor.
Konjunktivit.
Vertigo.
Nästäppa.
Pankreatit, gastroesofageal refluxsjukdom.
Torr hud, eksem, seborré, erytem, akne.
Myalgi.
Njursten.
Influensaliknande symtom, svaghet.
Undersökningar Mycket vanliga:
Ökning av triglycerider i blodet, hematuri.
Dessutom har det förekommit ett fåtal överkänslighetsreaktioner förknippat med enfuvirtid och i några fall har återfall av överkänsligheten inträffat vid förnyad exponering (se avsnitt 4. 4).
Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
Fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden HIV - sjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
19 Avvikande laboratorievärden
Majoriteten av patienterna hade ingen förändring i toxicitetsgrad av någon laboratorieparameter under studien förutom de som listas i tabell 3.
Till och med vecka 48 inträffade eosinofili [högre än övre normalvärdet av > 0, 7 x 109/ l] med en högre frekvens bland patienter i gruppen som fick behandling med Fuzeon (12, 4 patienter med biverkan per 100 patientår) jämfört med enbart OB- behandling (5, 6 patienter med biverkan per 100 patientår).
Då ett högre gränsvärde för eosinofili användes (> 1, 4 x 109/ l) var den exponeringsanpassade frekvensen av eosinofili lika i båda grupperna (1, 8 patienter med biverkan per 100 patientår).
Tabell 3:
Exponeringsanpassade laboratorieavvikelser av grad 3 och 4 bland patienter som står på behandling med Fuzeon + OB och enbart OB, rapporterade för mer än 2 patienter med biverkan per 100 patientår.
Gradering av
Behandling med Fuzeon + OB Behandling med enbart OB
laboratorieparameter n
per 100 patientår 663
per 100 patientår 334
Gr.
3 (> 5- 10 x ULN) Gr.
4 (> 10 x ULN) Hemoglobin
4, 8 1, 4
4, 3 1, 2
Gr.
3 (6, 5- 7, 9 g/ dl) Gr.
4 (< 6, 5 g/ dl) Kreatininfosfokinas
2, 0 0, 7
1, 9 1, 2
Gr.
3 (> 5- 10 x ULN) Gr.
4 (> 10 x ULN) ULN=övre normalvärdet
8, 3 3, 1
8, 0 8, 6
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
Den högsta dos som administrerats till 12 patienter i en klinisk prövning var 180 mg som en subkutan singeldos.
Dessa patienter upplevde inga biverkningar som inte setts vid rekommenderad dosering.
I en studie administrerade en patient 180 mg Fuzeon som en singeldos vid ett tillfälle.
Han upplevde inga biverkningar som resultat av detta.
Det finns ingen specifik antidot vid överdosering med enfuvirtid.
Behandling av överdosering ska bestå av allmänna understödjande åtgärder.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Andra antivirala, ATC- kod J05AX07
Verkningsmekanism:
Enfuvirtid tillhör den terapeutiska klassen fusionshämmare.
Det är en hämmare av den strukturella förändringen av HIV- 1 gp41 och fungerar genom att binda specifikt till detta virusprotein extracellulärt och därigenom blockera fusion mellan virusets cellmembran och membranet på målcellen och förhindra viralt RNA från att komma in i målcellen.
Antiviral aktivitet in vitro:
Känsligheten för enfuvirtid av 612 HIV- rekombinanter som innehåller env- generna från HIV RNA- prov tagna vid baseline från patienter i fas III- studier gav ett geometriskt medelvärde för EC50 på 0, 259 mikrogram/ ml (geometriskt medelvärde + 2SD = 1, 96 mikrogram/ ml) i en rekombinant fenotypisk HIV ” entry assay ”.
Enfuvirtid hämmade även HIV- 1 höljemedierad
Kombinationsstudier med enfuvirtid och läkemedel representativa från olika antiretrovirala klasser uppvisade additativa till synergistiska antivirala aktiviteter och frånvaro av antagonism.
Förhållande mellan känsligheten hos HIV- 1 in vitro mot enfuvirtid och hämning av HIV- 1 replikation hos människa har inte klarlagts.
Resistens mot antiretrovirala läkemedel:
Otillräcklig virussuppression kan leda till utveckling av resistens mot ett eller flera läkemedel i behandlingsregimen.
Resistens mot enfuvirtid in vitro:
HIV- 1- isolat med nedsatt känslighet mot enfuvirtid har selekterats in vitro, vilka innehåller substitutioner i aminosyra 36- 38 av gp41 domänen.
Dessa substitutioner var korrelerade med varierande nivåer av minskad känslighet mot enfuvirtid i HIV- riktade mutanter.
Resistens mot enfuvirtid in vivo:
I kliniska fas III- studier uppvisade HIV- rekombinanter innehållande env- gener från HIV RNA- prover tagna upp till vecka 24 från 187 patienter > 4- faldigt reducerad känslighet för enfuvirtid jämfört med motsvarande prover före behandlingen.
Av dessa env- gener var 185 (98, 9%) bärare av specifika substitutioner i aminosyreregionen 36- 45 av gp41.
Substitutionerna observerades i en minskande frekvens vid aminosyrapositionerna 38, 43, 36, 40, 42 och 45.
Specifika enstaka substitutioner av dessa residualer i gp41 resulterade för var och en i en minskning från ursprungsvärdena i rekombinant viral känslighet för enfuvirtid.
Förändringarna av det geometriska medelvärdet varierade från 15, 2- faldigt för V38M till 41, 6- faldigt för V38A.
Det fanns inte tillräckligt med exempel på multipla substitutioner för att bestämma något konsekvent mönster av substitutioner eller deras effekt på viral känslighet för enfuvirtid.
Sambandet mellan dessa substitutioner och effektivitet av enfuvirtid in vivo har inte klarlagts.
Minskning av viral känslighet var korrelerat till graden av resistens mot bakgrundsbehandlingen innan behandlingen inleddes (se tabell 5).
Omvänt förväntas inte mutationer i aminosyra 36- 45 av gp41, som ger resistens mot enfuvirtid, inte ge korsresistens mot andra klasser av antiretrovirala medel.
Kliniska farmakodynamiska data
Studier med patienter som har erfarenhet av antiretroviral behandling:
Den kliniska aktiviteten av Fuzeon (i kombination med andra antiretrovirala medel) på plasma HIV RNA- nivåer och CD4- tal har studerats i två randomiserade, kontrollerade multicenter- studier (TORO- 1 och TORO- 2) med Fuzeon under 48 veckor.
I ” Intention- to- treat ” - populationen ingick 995 patienter.
Demografiska data för patienterna som behandlades med Fuzeon + OB och enbart OB inkluderar median- ursprungsvärde för HIV- 1 RNA på 5, 2 log10 kopior/ ml respektive 5, 1 log10 kopior/ ml samt median- ursprungsvärde för antal CD4- celler på 88 celler/ mm3 respektive 97 celler/ mm3.
Patienterna hade tidigare exponerats för ett medianvärde av 12 antiretrovirala medel under en mediantid av 7 år.
Alla patienter fick en optimerad bakgrundsbehandling (OB) bestående av 3 till 5 antiretrovirala medel utvalda på basis av patientens tidigare behandlingshistoria liksom av genotypisk och fenotypisk resistensbestämning.
Andelen patienter som uppnådde en virusmängd på < 400 kopior/ ml vecka 48 var 30, 4% bland patienterna som behandlades med Fuzeon + OB jämfört med 12% bland patienterna som enbart fick OB.
Medelvärdet för ökningen i CD4- celler var högre hos patienter som behandlades med Fuzeon + OB än för patienter som enbart behandlades med OB (se tabell 4).
Resultat av randomiserad behandling efter 48 veckor (kombination av studierna TORO 1 och TORO 2, ITT) p- värde OB Skillnad i 95%
Resultat
Fuzeon + OB
(n=334)
behandling Konfidens -
90 mg 2 gånger intervall dagligen (n=661)
HIV- 1 RNA
- 1, 48
- 0, 63
LSM
- 1, 073,
< 0, 0001
Log förändring från ursprungsvärdet (log10 kopior/ ml) *
- 0, 85
- 0, 628
Antal CD4+ celler
+91
+45
LSM
25, 1, 67, 8 < 0, 0001
HIV RNA > 1 log under ursprungsvärdet **
247
(37, 4%)
57 (17, 1%) Odds ratio 2, 16, 4, 20 < 0, 0001 3, 02
HIV RNA < 400 kopior/ ml
201
(30, 4%)
40 (12, 0%) Odds ratio 2, 36, 5, 06 < 0, 0001 3, 45
HIV RNA < 50 kopior/ ml **
121
(18, 3%)
26 (7, 8%) Odds ratio 1, 76, 4, 37 < 0, 0001 2, 77
Avbrytande pga biverkningar, interkurrent † sjukdom/ labvärden
9%
11%
Avbrytande pga reaktioner † vid injektionsstället
4%
N/ A
Avbrytande pga andra † φ§ orsaker
13%
25%
* Baserat på resultat från poolade data av TORO 1 och TORO 2 på ITT- populationen.
Virusmängden vecka 48 för personer som försvunnit från uppföljning, avbrutit behandlingen eller hade en virologisk svikt ersattes av deras senaste observation (LOCF). # Sista värdet flyttades fram. ** M- H test:
Avbrytande av behandling eller virologisk svikt som betraktas som svikt. † Procentandel baserat på säkerhetspopulationen Fuzeon + bakgrundsbehandling (n=663) och bakgrundsbehandling (n=334).
Nämnaren för patienter som inte bytt behandling (non- switch): n=112. φ Enligt prövarens bedömning. § Inkluderar avbrytande pga uteblivit från uppföljning, vägrat behandling och andra orsaker.
Behandling med Fuzeon + OB medförde att en högre andel av patienterna uppnådde < 400 kopior/ ml (eller < 50 kopior/ ml) i alla subgrupper baserat på ursprungligt CD4 och HIV- 1 RNA, antal tidigare antiretrovirala (ARV) medel eller antal aktiva ARV i OB- behandlingen.
Däremot hade personer med ursprungligt CD4 > 100 celler/ mm3 och HIV- 1 RNA < 5, 0 log10 kopior/ ml, ≤ 10 tidigare antiretrovirala (ARV) medel och/ eller andra aktiva ARV i OB- behandlingen en större sannolikhet att erhålla HIV- 1 RNA < 400 kopior/ ml (eller < 50 kopior/ ml) i någon av behandlingarna (se tabell 5).
22 Tabell 5:
Andel av patienter som uppnådde < 400 kopior/ ml eller < 50 kopior/ ml vid vecka 48 efter subgrupper (kombination av TORO 1 och TORO 2, ITT) Subgrupper
HIV- 1 RNA
< 400 kopior/ ml
HIV- 1 RNA < 50 kopior/ ml
Fuzeon + OB
OB Fuzeon + OB
OB
90 mg två
90 mg två
gånger dagligen gånger dagligen (n=661) (n=661) Ursprungligt HIV- 1
118/ 269
77/ 269
18/ 144
RNA < 5, 0 log101 kopior/ ml
(43, 9%)
(18, 1%)
(28, 6%)
(12, 5%)
Ursprungligt HIV- 1
83/ 392
14/ 190
44/ 392
8/ 190
RNA ≥ 5, 0 log101 kopior/ ml
(21, 2%)
(7, 4%)
(11, 2%)
(4, 2%)
100/ 215
29/ 120
64/ 215
19/ 120
ARVs ≤ 101 Totalt antal tidigare ARVs > 101
(46, 5%) 101/ 446 (22, 6%)
(24, 2%) 11/ 214 (5, 1%)
(29, 8%) 57/ 446 (12, 8%)
(15, 8%) 7/ 214 (3, 3%)
Avbrytande av behandlingen eller virologisk svikt som betraktas som svikt.
2 Baserat på GSS score.
5. 2 Farmakokinetiska egenskaper
Enfuvirtids farmakokinetiska egenskaper har utvärderats hos vuxna och barn infekterade med HIV- 1.
Absorption:
Den absoluta biotillgängligheten efter subkutan administrering av enfuvirtid 90 mg i buken var 84, 3 ± 15, 5%.
Medelvärdet (± SD) var för Cmax 4, 59 ± 1, 5 μg/ ml och för AUC 55, 8 ± 12, 1 μg* tim/ ml.
Den subkutana absorptionen av enfuvirtid är dosproportionell till den administrerade dosen i intervallet 45 till 180 mg.
Subkutan absorption av 90 mg- dosen är jämförbar då den injiceras i buken, låret eller armen.
I fyra separata studier (n=9 till 12) var medelvärdet för dalkoncentrationen vid steady state i intervallet 2, 6 till 3, 4 μg/ ml.
Distribution:
Distributionsvolymen vid steady state efter intravenös administrering av en dos med 90 mg enfuvirtid var 5, 5 ± 1, 1 l.
Enfuvirtid är till 92% bundet till plasmaproteiner i HIV- infekterad plasma i koncentrationsintervallet 2 till 10 μg/ ml.
Det binds främst till albumin och i en mindre utsträckning till α- 1 glykoprotein.
I in- vitro- studier blev inte enfuvirtid bortträngd från sina bindningsställen av andra läkemedel och enfuvirtid trängde inte heller bort andra läkemedel från deras bindningsställen.
Hos HIV- patienter har enfuvirtidnivåerna i cerebrospinalvätskan rapporterats vara försumbara.
Metabolism:
Då enfuvirtid är en peptid förväntas den brytas ner till sina aminosyra- beståndsdelar, med efterföljande återvinning av aminosyror i kroppen.
Humana mikrosomala studier in vitro och in vivo- studier visar att enfuvirtid inte är en hämmare av CYP450 enzymer.
Bildningen av denna metabolit är inte beroende av NADPH.
Denna metabolit har detekterats i human plasma efter administrering av enfuvirtid med ett AUC- värde i intervallet 2, 4 till 15% av enfuvirtids AUC.
23 Elimination:
Clearance för enfuvirtid efter intravenös administrering av 90 mg var 1, 4 ± 0, 28 l/ timme och eliminationshalveringstiden var 3, 2 ± 0, 42 timmar.
Efter en subkutan dos på 90 mg enfuvirtid var eliminationshalveringstiden 3, 8 ± 0, 6 timmar.
Massbalansstudier för att bestämma eliminationsvägarna för enfuvirtid har inte utförts hos människa.
Nedsatt leverfunktion:
Farmakokinetiken för enfuvirtid har inte studerats hos patienter med nedsatt leverfunktion.
Nedsatt njurfunktion:
Analys av plasmakoncentrationsdata från patienter i kliniska prövningar tyder på att clearance för enfuvirtid inte påverkas i någon kliniskt relevant utsträckning för patienter med mild till måttlig njurfunktionsnedsättning.
I en studie avseende nedsatt njurfunktion ökade AUC för enfuvirtid i medeltal med 43- 62% hos patienter med svår njursjukdom i slutstadiet jämfört med patienter med normal njurfunktion.
Hemodialys medförde ingen signifikant ändring av clearance för enfuvirtid.
Mindre än 13% av dosen togs bort under hemodialys.
Ingen dosjustering krävs för patienter med nedsatt njurfunktion.
Äldre:
Farmakokinetiken för enfuvirtid har inte studerats hos äldre patienter över 65 års ålder.
Kön och vikt:
Analys av plasmakoncentrationsdata från patienter i kliniska prövningar tyder på att clearance för enfuvirtid är 20% lägre hos kvinnor än hos män oavsett vikt och att clearance ökar med högre kroppsvikt oavsett kön (20% högre hos en patient som väger 100 kg och 20% lägre hos en patient som väger 40 kg jämfört med en referenspatient på 70 kg).
Dessa förändringar är dock inte kliniskt relevanta och ingen dosjustering krävs.
Ras:
Analys av plasmakoncentrationsdata från patienter i kliniska prövningar indikerar att clearance för enfuvirtid inte skiljer sig hos afroamerikaner jämfört med kaukasier.
Andra farmakokinetiska studier tyder inte på någon skillnad mellan asiater och kaukasier efter justering av exponeringen till kroppsvikt.
Barn:
Farmakokinetiken för enfuvirtid har studerats hos 37 barn.
En dos på 2 mg/ kg två gånger dagligen (maximalt 90 mg två gånger dagligen) gav plasmakoncentrationer av enfuvirtid som liknar de som erhölls hos vuxna patienter som fick doseringen 90 mg två gånger dagligen.
25 barn i åldersintervallet 5 till 16 år och som fick dosen 2 mg/ kg två gånger dagligen i överarmen, främre delen av låret eller buken var medelvärdet för AUC vid steady state 54, 3 ± 23, 5 μg * tim/ ml, Cmax var 6, 14 ± 2, 48 μg/ ml och Cdal var 2, 93 ± 1, 55 μg/ ml.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi,, allmäntoxicitet, gentoxicitet och sen embryonal utveckling visade inte några särskilda risker för människa.
Långtidsstudier beträffande karinogenicitet hos djur har inte utförts.
Studier hos marsvin indikerar att enfuvirtid har en potential att ge en fördröjd kontaktöverkänslighet.
I en råttmodell avseende resistens mot influensainfektion observerades en försämring av IFN- γ produktionen.
Resistensen mot influensa och streptokockinfektion hos råttor var endast svagt nedsatt.
Den kliniska relevansen av dessa fynd är okänd.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver Natriumkarbonat Mannitol Natriumhydroxid Saltsyra
24 6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som omnämns i avsnitt 6. 6.
6. 3 Hållbarhet
3 år
Efter beredning:
Förvaras i kylskåp (2°C – 8°C).
Kemisk och fysikalisk stabilitet vid användning har visats vara 48 timmar vid 5°C då det skyddas från ljus.
Från en mikrobiologisk synvinkel ska produkten användas omedelbart.
Om det inte används omedelbart, är användaren ansvarig för förhållanden före användning och förvaringstider vid användning och den bör normalt inte vara längre än 24 timmar vid 2°C – 8°C, om inte rekonstitueringen skett under kontrollerade och validerade aseptiska förhållanden.
6. 4 Särskilda förvaringsanvisningar
Ljuskänsligt.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Injektionsflaska:
Förslutning:
3 ml injektionsflaska, färglöst glas typ 1 gummipropp (latexfri) aluminiumförsegling med avtagbart lock
Varje förpackning innehåller 60 injektionsflaskor Fuzeon.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Patienten ska instrueras av sjukvårdspersonal hur man använder och administrerar Fuzeon innan patienten använder det första gången.
Fuzeon får enbart beredas med 1, 1 ml vatten för injektionsvätskor.
Patienten måste instrueras att tillsätta vatten för injektionsvätskor och sedan försiktigt knacka på injektionsflaskan med fingertoppen tills pulvret börjar lösas upp.
De får aldrig skaka injektionsflaskan eller vända den upp och ner för att blanda eftersom detta kan orsaka omfattande skumbildning.
Efter att pulvret börjar lösa upp sig kan de ställa injektionsflaskan åt sidan för att låta det lösas upp fullständigt.
Det kan ta upp till 45 minuter för pulvret att lösas upp.
Patienten kan också försiktigt rulla injektionsflaskan mellan sina händer efter att vattnet för injektionsvätskor tillsatts tills det är fullständigt upplöst och det kan minska tiden det tar för pulvret att lösas upp.
Innan lösningen dras upp för att administreras ska patienten inspektera injektionsflaskan visuellt för att försäkra att innehållet är helt upplöst och att lösningen är klar och utan bubblor eller små partiklar.
Om det finns tecken på små partiklar får injektionsflaskan inte användas utan ska kasseras eller återlämnas till apoteket.
Fuzeon innehåller inget konserveringsmedel.
Efter att det beretts ska det injiceras omedelbart.
Om den färdigberedda lösningen inte kan injiceras omedelbart måste den förvaras i kylskåp tills den används och användas inom 24 timmar.
Kylskåpsförvarad färdigberedd lösning ska bli rumstempererad före injektion.
25 1 ml av den färdigberedda lösningen ska injiceras subkutant i överarmen, buken eller lårets framsida.
Injektionen ska ges på ett annat ställe jämfört med den förra injektionen och på ett ställe utan pågående reaktion efter tidigare injektion.
En injektionsflaska är enbart avsedd för engångsanvändning och oanvänt läkemedel måste kastas.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 252/ 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
Datum för förnyat godkännande:
27 maj 2003 DD- MM- ÅÅÅÅ
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
26 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
27 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Roche Pharma AG, Emil- Barrell- Str.
1, D- 79639 Grenzach- Wyhlen, Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning kommer att sända in PSURar varje år.
28 BILAGA III
MÄRKNING OCH BIPACKSEDEL
29 A.
MÄRKNING
30 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG FÖR FÖRPACKNING 1
1.
LÄKEMEDLETS NAMN
Fuzeon 90 mg/ ml pulver och vätska till injektionsvätska, lösning Enfuvirtid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje injektionsflaska innehåller 108 mg enfuvirtid.
1 ml färdigberedd lösning innehåller 90 mg enfuvirtid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Varje injektionsflaska med pulver innehåller också natriumkarbonat (vattenfritt), mannitol, natriumhydroklorid och saltsyra.
Varje injektionsflaska med spädningsvätska innehåller 2 ml vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, lösning
Innehåll i förpackningen:
60 injektionsflaskor med pulver till injektionsvätska, lösning 60 injektionsflaskor med spädningsvätska 60 sprutor à 3 ml 60 sprutor à 1 ml 180 spritsuddar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
31 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Det kvarvarande vattnet för injektionsvätskor i injektionsflaskan med spädningsvätska måste kastas efter att de 1, 1 ml som behövs för beredningen dragits upp
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 252/ 001
13.
BATCHNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej
32 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
YTTERKARTONG FÖR FUZEON INJEKTIONSVÄTSKOR INOM FÖRPACKNING 1
1.
LÄKEMEDLETS NAMN
Fuzeon 90 mg/ ml pulver till injektionsvätska, lösning Enfuvirtid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje injektionsflaska innehåller 108 mg enfuvirtid.
1 ml färdigberedd lösning innehåller 90 mg enfuvirtid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Varje injektionsflaska innehåller också natriumkarbonat (vattenfritt), mannitol, natriumhydroklorid och saltsyra.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver till injektionsvätska, lösning
60 injektionsflaskor med pulver till injektionsvätska, lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
33 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 252/ 001
13.
BATCHNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej
34 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
FUZEON MÄRKNING PÅ INJEKTIONSFLASKAN
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Fuzeon 90 mg/ ml pulver till injektionsvätska, lösning Enfuvirtid Subkutan användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning
3.
UTGÅNGSDATUM
Utg. dat
4.
BATCHNUMMER
Sats
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
108 mg enfuvirtid
6.
ÖVRIGT
35 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
YTTERKARTONG FÖR INJEKTIONSFLASKOR MED VATTEN FÖR INJEKTIONSVÄTSKOR INOM FÖRPACKNING 1
1.
LÄKEMEDLETS NAMN
Spädningsvätska till lösning Vatten för injektionsvätskor
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Spädningsvätska för parenteral användning Förpackningen innehåller 60 injektionsflaskor med 2 ml vatten för injektionsvätskor
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Detta vatten för injektionsvätskor är avsett för att bereda Fuzeon 90 mg/ ml pulver till injektionsvätska, lösning för att erhålla en lösning för subkutan användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Det kvarvarande vattnet för injektionsvätskor i injektionsflaskan med spädningsvätska måste kastas efter att de 1, 1 ml som behövs för beredningen dragits upp
36 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 252/ 001
13.
BATCHNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej
37 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
VATTEN FÖR INJEKTIONSVÄTSKOR; MÄRKNING AV INJEKTIONSFLASKAN
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Spädningsvätska till lösning Vatten för injektionsvätskor Subkutan användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning
3.
UTGÅNGSDATUM
Utg. dat
4.
BATCHNUMMER
Sats
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
2 ml
6.
ÖVRIGT
38 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG FÖR FÖRPACKNING 2
1.
LÄKEMEDLETS NAMN
Fuzeon 90 mg/ ml pulver och vätska till injektionsvätska, lösning Enfuvirtid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje injektionsflaska innehåller 108 mg enfuvirtid.
1 ml färdigberedd lösning innehåller 90 mg enfuvirtid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Varje injektionsflaska med pulver innehåller natriumkarbonat (vattenfritt), mannitol, natriumhydroklorid och saltsyra.
Varje injektionsflaska med spädningsvätska innehåller 2 ml vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, lösning
Innehåll i denna förpackning:
60 injektionsflaskor med pulver till injektionsvätska, lösning 60 injektionsflaskor med spädningsvätska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
39 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Det kvarvarande vattnet för injektionsvätskor i injektionsflaskan med spädningsvätska måste kastas efter att de 1, 1 ml som behövs för beredningen dragits upp
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 252/ 002
13.
BATCHNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej
40 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
YTTERKARTONG FÖR FUZEON INJEKTIONSVÄTSKOR INOM FÖRPACKNING 2
1.
LÄKEMEDLETS NAMN
Fuzeon 90 mg/ ml pulver till injektionsvätska, lösning Enfuvirtid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje injektionsflaska med Fuzeon innehåller 108 mg enfuvirtid.
1 ml färdigberedd lösning innehåller 90 mg enfuvirtid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Varje injektionsflaska innehåller även natriumkarbonat (vattenfritt), mannitol, natriumhydroklorid och saltsyra.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver till injektionsvätska, lösning
60 injektionsflaskor med pulver till injektionsvätska, lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
41 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 252/ 002
13.
BATCHNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej
42 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
FUZEON MÄRKNING PÅ INJEKTIONSFLASKAN
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Fuzeon 90 mg/ ml pulver till injektionsvätska, lösning Enfuvirtid Subkutan användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning
3.
UTGÅNGSDATUM
Utg. dat
4.
BATCHNUMMER
Sats
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
108 mg enfuvirtid
6.
ÖVRIGT
43 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
YTTERKARTONG FÖR INJEKTIONSFLASKOR MED VATTEN FÖR INJEKTIONSVÄTSKOR INOM FÖRPACKNING 2
1.
LÄKEMEDLETS NAMN
Vatten för injektionsvätskor
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Spädningsvätska för parenteral användning Förpackningen innehåller 60 injektionsflaskor med 2 ml vatten för injektionsvätskor
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Detta vatten för injektionsvätskor är avsett för att bereda Fuzeon 90 mg/ ml pulver till injektionsvätska, lösning för att erhålla en lösning för subkutan användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Det kvarvarande vattnet för injektionsvätskor i injektionsflaskan med spädningsvätska måste kastas efter att de 1, 1 ml som behövs för beredningen dragits upp
44 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 252/ 002
13.
BATCHNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej
45 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
VATTEN FÖR INJEKTIONSVÄTSKOR; MÄRKNING AV INJEKTIONSFLASKAN
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vatten för injektionsvätskor Subkutan användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning
3.
UTGÅNGSDATUM
Utg. dat
4.
NUMMER PÅ TILLVERKNINGSSATS
Sats
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
2 ml
6.
ÖVRIGT
46 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG FÖR FÖRPACKNING SOM ENBART INNEHÅLLER FUZEON INJEKTIONSFLASKOR.
1.
LÄKEMEDLETS NAMN
Fuzeon 90 mg/ ml pulver till injektionsvätska, lösning Enfuvirtid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje injektionsflaska innehåller 108 mg enfuvirtid.
1 ml färdigberedd lösning innehåller 90 mg enfuvirtid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Varje injektionsflaska innehåller även natriumkarbonat (vattenfritt), mannitol, natriumhydroklorid och saltsyra.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver till injektionsvätska, lösning
60 injektionsflaskor med pulver till injektionsvätska, lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
47 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 252/ 003
13.
BATCHNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej
48 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
FUZEON MÄRKNING PÅ INJEKTIONSFLASKAN
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Fuzeon 90 mg/ ml pulver till injektionsvätska, lösning Enfuvirtid Subkutan användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning
3.
UTGÅNGSDATUM
Utg. dat
4.
BATCHNUMMER
Sats
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
108 mg enfuvirtid
6.
ÖVRIGT
49 B.
BIPACKSEDEL
50 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Fuzeon 90 mg/ ml pulver och vätska till injektionsvätska, lösning Enfuvirtid
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Fuzeon är och vad det används för 2.
Innan du använder Fuzeon 3.
Hur du använder Fuzeon 4.
Eventuella biverkningar 5.
Hur Fuzeon ska förvaras 6.
Övriga upplysningar
1.
VAD FUZEON ÄR OCH VAD DET ANVÄNDS FÖR
Vad Fuzeon är Fuzeon hämmar inträdet av humant immunbristvirus (HIV) in i cellerna som HIV attackerar (kallas CD4- celler eller T- celler) i ditt blod.
Det fungerar genom att hindra HIV att komma i kontakt med det aktuella cellmembranet, vilket innebär att HIV inte kan komma in i cellen och då kan den inte förökas.
Detta beror på att HIV behöver DNA i värdcellen för att föröka sig.
När Fuzeon ska användas Fuzeon används i kombination med andra antiretrovirala läkemedel av personer som är infekterade med HIV- viruset som orsakar AIDS.
Din läkare har skrivit ut Fuzeon för att hjälpa till att kontrollera din HIV- infektion.
Fuzeon botar inte HIV- infektion.
Använd aldrig använda nålar och dela dem inte med andra.
2.
INNAN DU ANVÄNDER FUZEON
Använd inte Fuzeon
- om du är allergisk (överkänslig) mot enfuvirtid eller något av övriga innehållsämnen i Fuzeon
(se avsnitt 6).
Var särskilt försiktig med Fuzeon
Tala om för din läkare
- om du har någon annan sjukdom.
- om du har haft en lungsjukdom tidigare, för närvarande är eller har varit sprutmissbrukare eller
är rökare.
- om du har haft problem med njurarna.
Fuzeon minskar inte risken för överföring av HIV till andra vid sexuell kontakt eller blodkontamination.
Det är viktigt att fortsätta att iaktta nödvändiga försiktighetsåtgärder för att förhindra att HIV överförs till andra.
Fuzeon botar inte HIV- infektion.
51 Hos vissa patienter med framskriden HIV infektion (AIDS) och som tidigare haft opportunistiska infektioner, kan tecken och symtom på inflammation från tidigare infektioner inträffa kort tid efter att behandlingen mot HIV påbörjats.
Dessa symtom beror troligtvis på en återhämtning av kroppens immunsystem.
Denna förbättring gör det möjligt för kroppen att bekämpa infektioner som kanske har funnits utan några tydliga symtom.
Patienter med kronisk hepatit B eller C som behandlas med antiretrovirala läkemedel löper en ökad risk för allvarliga leverproblem.
Informera din läkare omedelbart om du märker några symtom på infektion.
Benproblem Vissa patienter som får antiretroviral kombinationsbehandling kan utveckla en bensjukdom som heter osteonekros (benvävnad dör beroende på förlorad blodtillförsel till benet).
Några av de många riskfaktorerna för att utveckla sjukdomen är: långvarig antiretroviral kombinationsbehandling, användning av kortikosteroider, alkoholkonsumtion, svår nedsättning av immunförsvaret och högre kroppsmasseindex.
Tecken på osteonekros är stelhet i lederna och smärta (särskilt i höft, knä och axlar) och svårighet att röra sig.
Tala om för din läkare om du upplever några av dessa symtom.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Det är visat att Fuzeon inte interagerar med dina andra HIV- läkemedel eller med rifampicin (ett antibiotikum).
Användning av Fuzeon med mat och dryck Du kan ta Fuzeon med eller utan mat, men du måste fortfarande följa instruktionerna du fått i bipacksedlarna för dina andra HIV- läkemedel.
Graviditet och amning Gravida kvinnor och ammande mödrar ska inte ta Fuzeon om de inte specifikt ordinerats det av sin läkare.
Se till att omedelbart tala om för din läkare om du är eller misstänker att du är gravid eller om du ammar ett barn.
HIV- infekterade kvinnor ska inte amma sina barn på grund av risken att barnet smittas av HIV via bröstmjölken.
Rådfråga din läkare eller farmaceut innan du tar något läkemedel.
Körförmåga och användning av maskiner Fuzeon har inte specifikt undersökts avseende dess möjliga påverkan på förmågan att köra bil eller använda maskiner.
Om du känner dig yr då du använder Fuzeon ska du inte köra eller använda maskiner.
3.
HUR DU ANVÄNDER FUZEON
Använd alltid Fuzeon exakt enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dos är 90 mg två gånger dagligen, och ges som en 1 ml subkutan (strax under huden) injektion.
Se i slutet av denna bipacksedel för ytterligare instruktioner hur du använder Fuzeon.
Där finns instruktioner hur man bereder Fuzeon och hur du ger dig själv en injektion.
Om du tar mera Fuzeon än vad du borde Det finns inget specifikt motgift vid överdosering av Fuzeon.
Om du tagit mer än rekommenderad dos bör du genast kontakta läkare.
Om du har glömt att ta Fuzeon Ta dosen så snart som du kommer ihåg och ta sedan nästa dos i vanlig tid.
Ta inte den bortglömda dosen om det är mindre än 6 timmar tills tidpunkten du ska ta nästa dos och ta aldrig dubbel dos för att kompensera för glömd dos.
52 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Fuzeon orsaka biverkningar men alla användare behöver inte få dem.
I kliniska prövningar sågs lunginflammation oftare hos patienter som behandlades med Fuzeon.
Det är viktigt att du talar om för din läkare om du utvecklar hosta med hög feber, mycket snabb andning och/ eller andfåddhet eftersom dessa symtom kan innebära att du håller på att få en lunginflammation.
Den vanligaste biverkningen som du kan uppleva då du tar Fuzeon är reaktioner på stället på kroppen där du givit dig själv injektionen.
Du kommer förmodligen uppleva en eller flera av följande milda till måttliga reaktioner på stället där du injicerat ditt läkemedel: • klåda • svullnad • rodnad • smärta eller ömhet • hudförhårdnader eller knölar.
Dessa reaktioner kan uppträda inom den första behandlingsveckan och blir vanligen inte värre med fortsatt behandling med Fuzeon.
Reaktioner på ett visst injektionsställe pågår vanligen i upp till 7 dagar.
Om du upplever reaktioner vid injektionsstället är det viktigt att inte sluta att ta Fuzeon förrän du har talat med din läkare om vilka bekymmer du kan ha.
Reaktioner på injektionsstället kan förvärras om injektionerna upprepas på samma ställe på kroppen, eller då injektionerna ges djupare än det är meningen (till exempel i en muskel).
I sällsynta fall har patienter fått en infektion på injektionsstället.
För att minska risken för infektion är det viktigt att du följer instruktionerna nedan om Fuzeon- injektioner.
Förutom reaktioner på injektionsstället är de vanligaste biverkningarna som rapporterades hos patienter som fick antiretroviral behandling, med eller utan Fuzeon, diarré och illamående.
Mycket vanliga biverkningar (påverkar fler än 1 av 10 personer) är smärta och domningar i händer, fötter eller ben samt viktnedgång.
Vanliga biverkningar (påverkar 1 till 10 av 100 användare) är • bihåleinflammation (inflammation i håligheter i pannan) • svullen hud lokalt • reaktion på injektionsstället • lunginflammation • öroninfektion • svullna körtlar • minskad aptit • ätstörning med aptitlöshet • förhöjda blodfetter • diabetes • ångest eller irritation • mardrömmar • yrsel • koncentrationssvårigheter • darrningar (skakningar) • ögonlocksinflammation • nästäppa • inflammation av bukspottkörteln • halsbränna • torr hud • eksem • hudrodnad
53
• • • • • •
akne muskelvärk njurstenar influensaliknande symtom svaghetskänsla blod i urinen.
Överkänslighet (allergi) mot Fuzeon är sällsynt (påverkar 1 till 10 av 10 000 användare).
Om du trots det utvecklar symtom som kan tyda på att du är allergisk mot detta läkemedel ska du omedelbart sluta ta det och tala med din läkare snarast möjligt.
Symtomen som du ska se upp med är hudutslag, hög feber eller frossa, illamående eller kräkningar samt svettningar och skakningar.
Dessa symtom behöver inte betyda att du verkligen är allergisk mot läkemedlet men du måste tala med din läkare om dem.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR FUZEON SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten på injektionsflaskorna med Fuzeon eller vatten för injektionsvätska efter ” Utg. dat ”.
Utgångsdatumet är den sista dagen i angiven månad.
Ljuskänsligt.
Efter lösningen har gjorts i ordning för din injektion ska den användas omedelbart.
Används den inte omedelbart måste den förvaras i kylskåp (2°C – 8°C) och användas inom 24 timmar.
Använd inte Fuzeon om du ser några partiklar i pulvret eller i lösningen efter att vattnet för injektion har tillsatts.
Använd inte heller vatten för injektionsvätska om du ser några partiklar i injektionsflaskan eller om vattnet är grumligt.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Det aktiva innehållsämnet är enfuvirtid.
Varje injektionsflaska innehåller 108 mg enfuvirtid.
Efter beredning med spädningsvätskan som tillhandahålls erhålls 1 ml lösning som innehåller 90 mg enfuvirtid.
- Övriga innehållsämnen är:
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, alltså i stort sett ’ natriumfritt ’.
54 Hur Fuzeon tillhandahålls
Fuzeon pulver och vätska till injektionsvätska, lösning tillhandahålls i en kartong som innehåller:
60 injektionsflaskor med Fuzeon 60 injektionsflaskor med vatten för injektionsvätskor som används för att lösa upp Fuzeon- pulvret 60 sprutor à 3 ml 60 sprutor à 1 ml 180 spritsuddar
Denna förpackning innehåller allt du behöver för att bereda och ta dina injektioner med Fuzeon under 30 dagar.
Fuzeon finns också i en kartong som innehåller 60 injektionsflaskor med Fuzeon och 60 injektionsflaskor med vatten för injektionsvätskor.
Innehavare av godkännande för försäljning
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
Tillverkare
Roche Pharma AG Emil- Barell- Str.
1, D- 79639 Grenzach- Wyhlen Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Luxembourg/ Luxemburg België/ Belgique/ Belgien (Voir/ siehe Belgique/ Belgien) N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
55 Österreich Eesti Roche Austria GmbH Roche Eesti OÜ Tel: +43 (0) 1 27739 Tel: +372 6 177 380
Polska Ελλάδα Roche Polska Sp. z o. o.
Roche (Hellas) A. E.
Tel: +48 - 22 345 18 88 Τηλ: +30 210 61 66 100
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
United Kingdom Latvija Roche Products Ltd.
Roche Latvija SIA Tel: +44 (0) 1707 366000 Tel: +371 - 7 039831
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu.
HUR DU ANVÄNDER FUZEON
Ta alltid Fuzeon exakt enligt läkarens anvisningar.
Rådfråga din läkare eller farmaceut om du är osäker.
Varje injektion ska ges på ett annat ställe än det
56 som användes vid föregående injektion, och aldrig på några ställen där du har en reaktion från en tidigare dos.
Du ska inte injicera läkemedlet i några hårda knölar, ärrvävnad, blåmärken eller i naveln.
När ska Fuzeon tas Det är bäst att ta Fuzeon vid samma tidpunkter varje dag om du kan.
Försök att sprida ut doserna jämnt närhelst det är lämpligt för dig.
Lämpliga tider är att ta det på morgonen och sedan igen på kvällen.
Nedan kommer en grundläggande instruktion steg för steg hur din medicin ska injiceras.
Kontakta din läkare eller farmaceut om du har frågor angående Fuzeon- administrering.
Du ska fortsätta att ta läkemedlet tills din läkare säger till dig att sluta.
Om du avbryter eller gör uppehåll i behandlingen med Fuzeon kan det innebära att HIV- virus i ditt blod blir resistent mot Fuzeon snabbare än om du tar det regelbundet och utan behandlingsavbrott.
HIV- viruset i ditt blod kan slutligen bli resistent mot Fuzeon och dina virusnivåer i blodet börjar öka.
Det är då din läkare kan besluta att inte längre fortsätta att behandla dig med Fuzeon.
Din läkare kommer då att diskutera detta med dig.
Vad ska man göra om man är vänsterhänt Illustrationerna i denna bipacksedel visar personer som är högerhänta.
Om du är vänsterhänt ska du göra det som känns mest naturligt för dig.
Du kommer troligen tycka att det är mest bekvämt att hålla sprutan i vänster hand och att hålla injektionsflaskan mellan tummen och pekfingret i höger hand.
Då du har en vårdare som hjälper dig Vissa injektionsställen, såsom överarmen, kan vara svåra att använda i början.
Ha din partner, en vän eller en familjemedlem med dig om du behöver hjälp.
För att minska risken för stickskador ska du låta din vårdare delta i en kurs i injektionsteknik som sjukvården anordnar.
Dina sprutor Sprutorna som tillhandahålls tillsammans med detta läkemedel har ett färgat nålskydd som är fäst vid nålen.
Denna säkerhetsanordning täcker nålen efter användning och minskar risken för stickskador.
Även om dessa sprutor erbjuder denna säkerhetsegenskap är det viktigt att du slänger använda sprutor helt enligt instruktionerna du fått från sjukvårdspersonalen.
Säkerhetstips
● Tvätta händerna noggrant för att minska risken för bakterieinfektioner.
Rör ingenting förutom läkemedlet och tillbehören.
● Vid hantering av sprutan ska inte nålen röras.
Rör inte injektionsflaskornas gummipropp efter att de torkats med spritsuddarna.
● Se till att ingen av sakerna i ditt set har öppnats.
Använd inte öppnat material.
● Använd aldrig en spruta med en böjd eller skadad nål.
● Blanda aldrig ditt läkemedel med kranvatten.
● Injicera aldrig ditt läkemedel med andra injicerbara läkemedel.
● Den enda rekommenderade administreringsvägen är injektion subkutant (under huden).
Fuzeon ska inte ges intravenöst (direkt in i dina vener) eller intramuskulärt (direkt in i dina muskler).
● Kasta använda sprutor i behållaren för vassa föremål med lock för en säker avfallshantering av förbrukat material.
Kontakta din läkare om du har några frågor om säker avfallshantering av
STEG 1:
KOMMA IGÅNG
Samla ihop tillbehören
Samla ihop alla nedanstående tillbehör:
● En injektionsflaska med Fuzeon (glasflaska med vitt pulver inuti)
● En injektionsflaska med vatten för injektionsvätskor (glasflaska med klar och färglös vätska inuti)
● En spruta à 3 ml (större sprutan) med en nål på 25 mm
● En spruta à 1 ml (mindre spruta) med nål på 13 mm
● 3 spritsuddar
● Behållare för vassa föremål med lock för en säker avfallshantering av använt material
Öppna sprutornas förpackningar och ta av injektionsflaskornas lock
● Släng förpackningsmaterialet och locken till injektionsflaskorna i soporna
● Lägg sprutorna och injektionsflaskorna på en ren yta
Tvätta händerna noggrant
● Efter att du tvättat händerna ska du inte röra någonting förutom injektionstillbehören och injektionsstället.
Rengör injektionsflaskornas gummiproppar
● Torka av varje injektionsflaskas gummipropp med en ny spritsudd.
Låt gummiproppen torka.
● Se till att inte röra gummipropparna efter att de rengjorts.
Om du rör dem så se till att du rengör dem igen.
STEG 2:
BLANDA FUZEON
Dra upp vatten för injektionsvätskor
Ta upp den stora 3 ml- sprutan.
Dra med pekfingret tillbaka det färgade nålskyddet mot sprutan.
För att säkerställa att nålen sitter stadigt; håll i det genomskinliga plastskyddet och sätt fast nålen med en försiktig vridning medurs.
Använd inte alltför mycket kraft eftersom nålen kan lossna.
För att ta av det genomskinliga plastskyddet på nålen; tryck det först mot sprutan och dra sedan av plastskyddet.
58 Dra upp 1, 1 ml luft.
Stick kanylen genom gummiproppen på injektionsflaskan med vatten för injektionsvätskor och tryck på kolven så luften sprutas in.
Vänd injektionsflaskan upp och ner.
Se till att nålspetsen alltid är under ytan med det sterila vattnet för att förhindra att några luftbubblor kommer in i sprutan.
Dra långsamt tillbaka kolven tills vattnet når markeringen 1, 1 ml.
Du ska bara dra upp 1, 1 ml av vattnet för att bereda ditt läkemedel korrekt.
● Knacka försiktigt på sprutan så att luftbubblorna stiger till toppen.
Om för mycket luft kommer in i sprutan tryck försiktigt på kolven för att tvinga tillbaka luft till injektionsflaskan och dra upp vattnet igen, och se till att du har 1, 1 ml vatten för injektionsvätskor i sprutan.
● Ta bort nålen från injektionsflaskan och se till att du aldrig vidrör nålen med dina fingrar eller med något annat.
● Släng injektionsflaskan med sterilt vatten i soporna.
Injektionsflaskan med spädningsvätska är enbart avsett för engångsanvändning och det kvarvarande vattnet för injektionsvätskor i injektionsflaskan måste kastas efter att volymen som behövs för beredningen dragits upp.
Injicera vatten för injektionsvätskor in i Fuzeon pulvret
● Knacka försiktigt på injektionsflaskan för att lösgöra pulvret.
● Håll i den vattenfyllda sprutan och tryck nålen lätt vinklad genom injektionsflaskans gummipropp.
Låt vattnet rinna ner långsamt på insidan av injektionsflaskan.
Var försiktig så att inte vattnet skjuts med för stor kraft in i pulvret eftersom det kan orsaka skumbildning.
Om skumbildning inträffar kan det ta lång tid för pulvret att bli helt upplöst.
● Efter att allt sterilt vatten har tillsatts till Fuzeon injektionsflaskan ska nålen dras ut från injektionsflaskan.
Du kommer att höra ett klick.
Använd inte din lediga hand till att pressa skyddet över nålen.
● Släng sprutan i en för ändamålet avsedd behållare.
Blanda vatten för injektionsvätskor med Fuzeon pulvret
● Knacka försiktigt på injektionsflaskan med fingertoppen tills pulvret börjar lösas upp.
Skaka aldrig injektionsflaskan eller vänd den upp och ner för att blanda eftersom detta kan orsaka omfattande skumbildning.
Efter att pulvret börjar lösa upp sig kan du ställa injektionsflaskan åt sidan så att det löses upp fullständigt.
Det kan ta upp till 45 minuter tills pulvret är upplöst i lösningen.
Injektionsflaskan kan också försiktigt rullas mellan dina händer efter att vattnet för injektionsvätskor tillsatts tills det är fullständigt upplöst och det kan minska tiden det tar för pulvret att lösas upp.
● Om du av misstag vidrör gummiproppen så se till att rengöra den igen med en ny spritsudd.
● Se till att pulvret är fullständigt upplöst och låt bubblor som kan ha bildats försvinna.
Om det fortfarande finns bubblor ska man knacka försiktigt på sidan av injektionsflaskan för att hjälpa till att få bort dem.
● Som med alla injektionslösningar är det viktigt att inspektera lösningen och se att det inte finns några partiklar i den.
Om du ser några partiklar i injektionslösningen ska den inte användas.
Du ska då kasta injektionsflaskan i behållaren för vassa föremål med lock eller återlämna den till apoteket.
Börja om med en ny injektionsflaska med Fuzeon pulver.
● Då en dos är blandad med sterilt vatten för injektionsvätskor måste den användas omedelbart eller förvaras i kylskåp och användas inom 24 timmar.
Låt lösningen återgå till rumstemperatur innan den används.
● Om du gör i ordning båda dina dagliga doser på en gång, se till att använda nya sprutor, vatten för injektionsvätskor, och Fuzeon för varje dos.
60 STEG 3:
FÖRBEREDA FÖR INJEKTIONEN
Injektionsställena innefattar buken, lårens ovansida och överarmarna.
Varje injektion ska ges på ett annat ställe än det du använde förra gången du injicerade dig själv, och aldrig på några ställen där du har en reaktion från en tidigare dos.
Du ska inte injicera läkemedlet i några hårda knölar, ärrvävnad, blåmärken eller i naveln.
Välj ett annat ställe än du använde förra gången du injicerade dig själv, och kontrollera sedan om det finns några ställen där du har en reaktion (tryck på huden för att se om det finns några hårda knölar).
Det är bäst att undvika dessa ställen.
Undvik också områden som kan bli irriterade av ditt bälte eller av midjelinjen på dina kläder.
Rengör injektionsstället
Rengör området för injektionen noggrant med en spritsudd.
Börja i mitten, tryck och rengör med cirkelrörelser utåt.
Dra upp Fuzeon i 1 ml sprutan
● Torka av injektionsflaskans gummipropp igen med en ny spritsudd.
Ta nu upp den lilla 1 ml – sprutan.
Dra med pekfingret tillbaka det färgade nålskyddet mot sprutan.
För att ta av det genomskinliga plastskyddet på nålen; tryck det först mot sprutan och dra sedan av plastskyddet.
Dra upp 1 ml luft.
Var försiktig så att kolven inte dras för snabbt förbi 1 ml- markeringen och/ eller ut ur sprutan.
Sätt in sprutans nål i gummiproppen på injektionsflaskan med Fuzeon och injicera luften genom att trycka på kolven.
Vänd försiktigt injektionsflaskan upp och ner.
61 Se till att nålspetsen alltid är under ytan med lösningen för att förhindra att några luftbubblor kommer in i sprutan.
Dra långsamt tillbaka kolven tills lösningen når markeringen 1, 0 ml.
Var försiktig så att kolven inte dras för snabbt förbi 1 ml- markeringen och/ eller ut ur sprutan.
● Knacka försiktigt på sprutan så att luftbubblorna stiger till toppen.
● Om för mycket luft kommer in i sprutan tryck försiktigt på kolven för att tvinga tillbaka luft till injektionsflaskan och dra upp lösningen igen, och se till att du har 1, 0 ml lösning i sprutan (eller motsvarande volym som din läkare har ordinerat, om det avviker).
Detta steg kan upprepas tills korrekt mängd lösning finns i sprutan
● Ta bort nålen från injektionsflaskan
STEG 4:
INJICERA FUZEON
Tips:
Din sjukvårdspersonal kan rekommendera andra injektionstekniker som fungerar bättre för dig.
Nyp ihop ett hudveck utan att det är obehagligt för dig.
● Stick in nålen i huden med 45- graders vinkel.
Då nålen är inne kan huden släppas och samma hand kan hålla i själva sprutan för att hålla den stadigt och förhindra förskjutning.
● Använd tummen till att trycka in kolven så lösningen injiceras.
Efter att hela dosen har givits tas nålen bort från huden.
● Håll sprutan med en hand och tryck försiktigt ner det färgade nålskyddet på en plan yta tills det täcker nålen.
Du kommer att höra ett klick.
Använd inte din lediga hand till att pressa skyddet över nålen.
62 ● Släng sprutan i en för ändamålet avsedd behållare med lock.
● Sätt på ett plåster på injektionsstället om det blöder.
STEG 5:
KASTA ANVÄNDA TILLBEHÖR
Släng alla använda sprutor direkt i behållaren för vassa föremål med ett lock.
Stäng locket på denna behållare ordentligt och förvara behållaren för vassa föremål utom räckhåll för barn.
Kontrollera med din läkare eller farmaceut hur du lämpligast slänger behållaren.
Dessutom ska du slänga alla använda spritsuddar och injektionsflaskor säkert, även om injektionsflaskorna innehåller oanvänt läkemedel eller sterilt vatten.
Injektionsflaskorna med Fuzeon och vatten för injektionsvätskor är enbart avsedda för engångsanvändning.
Andra använda tillbehör än sprutor (spritsuddar och tomma injektionsflaskor) kan kastas i vanliga soporna så länge inget blod är synligt.
Om blod är synligt ska dessa saker slängas i behållaren för vassa föremål med ett lock.
Kontakta din läkare eller farmaceut om du har några frågor eller funderingar om säker avfallshantering av dessa saker.
63 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Fuzeon 90 mg/ ml pulver till injektionsvätska, lösning Enfuvirtid
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Fuzeon är och vad det används för 2.
Innan du använder Fuzeon 3.
Hur du använder Fuzeon 4.
Eventuella biverkningar 5.
Hur Fuzeon ska förvaras 6.
Övriga upplysningar
1.
VAD FUZEON ÄR OCH VAD DET ANVÄNDS FÖR
Vad Fuzeon är Fuzeon hämmar inträdet av humant immunbristvirus (HIV) in i cellerna som HIV attackerar (kallas CD4- celler eller T- celler) i ditt blod.
Det fungerar genom att hindra HIV att komma i kontakt med det aktuella cellmembranet, vilket innebär att HIV inte kan komma in i cellen och då kan den inte förökas.
Detta beror på att HIV behöver DNA i värdcellen för att föröka sig.
När Fuzeon ska användas Fuzeon används i kombination med andra antiretrovirala läkemedel av personer som är infekterade med HIV, viruset som orsakar AIDS.
Din läkare har skrivit ut Fuzeon för att hjälpa till att kontrollera din HIV- infektion.
Fuzeon botar inte HIV- infektion.
Använd aldrig använda nålar och dela dem inte med andra.
2.
INNAN DU ANVÄNDER FUZEON
Använd inte Fuzeon
- om du är allergisk (överkänslig) mot enfuvirtid eller något av övriga innehållsämnen i Fuzeon
(se avsnitt 6).
Var särskilt försiktig med Fuzeon
Tala om för din läkare
- om du har någon annan sjukdom.
- om du har haft en lungsjukdom tidigare, för närvarande är eller har varit sprutmissbrukare eller
är rökare.
- om du har haft problem med njurarna.
Fuzeon minskar inte risken för överföring av HIV till andra vid sexuell kontakt eller blodkontamination.
Det är viktigt att fortsätta att iaktta nödvändiga försiktighetsåtgärder för att förhindra att HIV överförs till andra.
Fuzeon botar inte HIV- infektion.
64 Hos vissa patienter med framskriden HIV infektion (AIDS) och som tidigare haft opportunistiska infektioner, kan tecken och symtom på inflammation från tidigare infektioner inträffa kort tid efter att behandlingen mot HIV påbörjats.
Dessa symtom beror troligtvis på en återhämtning av kroppens immunsystem.
Denna förbättring gör det möjligt för kroppen att bekämpa infektioner som kanske har funnits utan några tydliga symtom.
Patienter med kronisk hepatit B eller C som behandlas med antiretrovirala läkemedel löper en ökad risk för allvarliga leverproblem.
Informera din läkare omedelbart om du märker några symtom på infektion.
Benproblem Vissa patienter som får antiretroviral kombinationsbehandling kan utveckla en bensjukdom som heter osteonekros (benvävnad dör beroende på förlorad blodtillförsel till benet).
Några av de många riskfaktorerna för att utveckla sjukdomen är: långvarig antiretroviral kombinationsbehandling, användning av kortikosteroider, alkoholkonsumtion, svår nedsättning av immunförsvaret och högre kroppsmasseindex.
Tecken på osteonekros är stelhet i lederna och smärta (särskilt i höft, knä och axlar) och svårighet att röra sig.
Tala om för din läkare om du upplever några av dessa symtom.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Det är visat att Fuzeon inte interagerar med dina andra HIV- läkemedel eller med rifampicin (ett antibiotikum).
Användning av Fuzeon med mat och dryck Du kan ta Fuzeon med eller utan mat, men du måste fortfarande följa instruktionerna i bipacksedlarna du fått för dina andra HIV- läkemedel.
Graviditet och amning Gravida kvinnor och ammande mödrar ska inte ta Fuzeon om de inte specifikt ordinerats det av sin läkare.
Se till att omedelbart tala om för din läkare om du är eller misstänker att du är gravid eller om du ammar ett barn.
HIV- infekterade kvinnor ska inte amma sina barn på grund av risken att barnet smittas av HIV via bröstmjölken.
Rådfråga din läkare eller farmaceut innan du tar något läkemedel.
Körförmåga och användning av maskiner Fuzeon har inte specifikt undersökts avseende dess möjliga påverkan på förmågan att köra bil eller använda maskiner.
Om du känner dig yr då du använder Fuzeon ska du inte köra eller använda maskiner.
3.
HUR DU ANVÄNDER FUZEON
Använd alltid Fuzeon exakt enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dos är 90 mg två gånger dagligen, och ges som en 1 ml subkutan (strax under huden) injektion.
Se i slutet av denna bipacksedel för ytterligare instruktioner hur du använder Fuzeon.
Där finns instruktioner hur man bereder Fuzeon och hur du ger dig själv en injektion.
Om du tar mera Fuzeon än vad du borde Det finns inget specifikt motgift vid överdosering av Fuzeon.
Om du tagit mer än rekommenderad dos bör du genast kontakta läkare.
Om du har glömt att ta Fuzeon Ta dosen så snart som du kommer ihåg och ta sedan nästa dos i vanlig tid.
Ta inte den bortglömda dosen om det är mindre än 6 timmar tills tidpunkten du ska ta nästa dos och ta aldrig dubbel dos för att kompensera för glömd dos.
65 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Fuzeon orsaka biverkningar men alla användare behöver inte få dem.
I kliniska prövningar sågs lunginflammation oftare hos patienter som behandlades med Fuzeon.
Det är viktigt att du talar om för din läkare om du utvecklar hosta med hög feber, mycket snabb andning och/ eller andfåddhet eftersom dessa symtom kan innebära att du håller på att få en lunginflammation.
Den vanligaste biverkningen som du kan uppleva då du tar Fuzeon är reaktioner på stället på kroppen där du givit dig själv injektionen.
Du kommer förmodligen uppleva en eller flera av följande milda till måttliga reaktioner på stället där du injicerat ditt läkemedel: • klåda • svullnad • rodnad • smärta eller ömhet • hudförhårdnader eller knölar.
Dessa reaktioner kan uppträda inom den första behandlingsveckan och blir vanligen inte värre med fortsatt behandling med Fuzeon.
Reaktioner på ett visst injektionsställe pågår vanligen i upp till 7 dagar.
Om du upplever reaktioner vid injektionsstället är det viktigt att inte sluta att ta Fuzeon förrän du har talat med din läkare om vilka bekymmer du kan ha.
Reaktioner på injektionsstället kan förvärras om injektionerna upprepas på samma ställe på kroppen, eller då injektionerna ges djupare än det är meningen (till exempel i en muskel).
I sällsynta fall har patienter fått en infektion på injektionsstället.
För att minska risken för infektion är det viktigt att du följer instruktionerna nedan om Fuzeon- injektioner.
Förutom reaktioner på injektionsstället är de vanligaste biverkningarna som rapporterades hos patienter som fick antiretroviral behandling, med eller utan Fuzeon, diarré och illamående.
Mycket vanliga biverkningar (påverkar fler än 1 av 10 personer) är smärta och domningar i händer, fötter eller ben samt viktnedgång.
Vanliga biverkningar (påverkar 1 till 10 av 100 användare) är: • bihåleinflammation (inflammation i håligheter i pannan) • svullen hud lokalt • reaktion vid injektionsstället • lunginflammation • öroninfektion • svullna körtlar • minskad aptit • ätstörning med aptitlöshet • förhöjda blodfetter • diabetes • ångest eller irritation • mardrömmar • yrsel • koncentrationssvårigheter • darrningar (skakningar) • ögonlocksinflammation • nästäppa • inflammation av bukspottkörteln • halsbränna • torr hud • eksem • hudrodnad
66
• • • • • •
akne muskelvärk njurstenar influensaliknande symtom svaghetskänsla blod i urinen.
Överkänslighet (allergi) mot Fuzeon är sällsynt (påverkar 1 till 10 av 10 000 användare).
Om du trots det utvecklar symtom som kan tyda på att du är allergisk mot detta läkemedel ska du omedelbart sluta ta det och tala med din läkare snarast möjligt.
Symtomen som du ska se upp med är hudutslag, hög feber eller frossa, illamående eller kräkningar samt svettningar och skakningar.
Dessa symtom behöver inte betyda att du verkligen är allergisk mot läkemedlet men du måste tala med din läkare om dem.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR FUZEON SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten på injektionsflaskorna med Fuzeon efter ” Utg. dat ”.
Utgångsdatumet är den sista dagen i angiven månad.
Ljuskänsligt.
Efter lösningen har gjorts i ordning för din injektion ska den användas omedelbart.
Används den inte omedelbart måste den förvaras i kylskåp (2°C – 8°C) och användas inom 24 timmar.
Använd inte Fuzeon om du ser några partiklar i pulvret eller i lösningen efter att vattnet för injektionsvätskor har tillsatts.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Det aktiva innehållsämnet är enfuvirtid.
Varje injektionsflaska innehåller 108 mg enfuvirtid.
Efter beredning med spädningsvätskan erhålls 1 ml lösning som innehåller 90 mg enfuvirtid.
- Övriga innehållsämnen är:
Vattenfri natriumkarbonat Mannitol Natriumhydroxid Saltsyra
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, alltså i stort sett ’ natriumfritt ’.
Hur Fuzeon tillhandahålls
Fuzeon pulver till injektionsvätska, lösning tillhandahålls i en kartong som innehåller 60 injektionsflaskor med ditt läkemedel.
67 Innehavare av godkännande för försäljning
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
Tillverkare
Roche Pharma AG Emil- Barell- Str.
1, D- 79639 Grenzach- Wyhlen Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Norge Deutschland Roche Norge AS Roche Pharma AG Tlf: +47 - 22 78 90 00 Tel: +49 (0) 7624 140
Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
68 Slovenija Ireland Roche farmacevtska družba d. o. o.
Roche Products (Ireland) Ltd.
Tel: +386 - 1 360 26 00 Tel: +353 (0) 1 469 0700
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu.
HUR DU ANVÄNDER FUZEON
Ta alltid Fuzeon exakt enligt läkarens anvisningar.
Rådfråga din läkare eller farmaceut om du är osäker.
Vanlig dos är 90 mg två gånger dagligen, och ges som en 1 ml subkutan (strax under huden) injektion i överarmarna, lårens ovansida eller buken.
Varje injektion ska ges på ett annat ställe än det som användes vid föregående injektion, och aldrig på några ställen där du har en reaktion från en tidigare dos.
Du ska inte injicera läkemedlet i några hårda knölar, ärrvävnad, blåmärken eller i naveln.
När ska Fuzeon tas Det är bäst att ta Fuzeon vid samma tidpunkter varje dag om du kan.
Försök att sprida ut doserna jämnt närhelst det är lämpligt för dig.
Lämpliga tider är att ta det på morgonen och sedan igen på kvällen.
Nedan kommer en grundläggande instruktion steg för steg hur din medicin ska injiceras.
Kontakta din läkare eller farmaceut om du har frågor angående Fuzeon- administrering.
Du ska fortsätta att ta läkemedlet tills din läkare säger till dig att sluta.
Om du avbryter eller gör uppehåll i behandlingen med Fuzeon kan det innebära att HIV- virus i ditt blod blir resistent mot Fuzeon snabbare än om du tar det regelbundet och utan behandlingsavbrott.
Det är då din läkare kan
69 besluta att inte längre fortsätta att behandla dig med Fuzeon.
Din läkare kommer då att diskutera detta med dig.
Vad ska man göra om man är vänsterhänt Illustrationerna i denna bipacksedel visar personer som är högerhänta.
Om du är vänsterhänt ska du göra det som känns mest naturligt för dig.
Du kommer troligen tycka att det är mest bekvämt att hålla sprutan i vänster hand och att hålla injektionsflaskan mellan tummen och pekfingret i höger hand.
Då du har en vårdare som hjälper dig Vissa injektionsställen, såsom överarmen, kan vara svåra att använda i början.
Ha din partner, en vän eller en familjemedlem med dig om du behöver hjälp.
För att minska risken för stickskador ska du låta din vårdare delta i en kurs i injektionsteknik som sjukvården anordnar.
Säkerhetstips
● Tvätta händerna noggrant för att minska risken för bakterieinfektioner.
Rör ingenting förutom läkemedlet och tillbehören.
● Vid hantering av sprutan ska inte nålen röras.
Rör inte injektionsflaskornas gummipropp efter att de torkats med spritsuddarna.
● Se till att ingen av sakerna du behöver för injektionen har öppnats.
Använd inte öppnat material.
● Blanda aldrig ditt läkemedel med kranvatten.
● Injicera aldrig ditt läkemedel med andra injicerbara läkemedel.
● Den enda rekommenderade administreringsvägen är injektion subkutant (under huden).
Fuzeon ska inte ges intravenöst (direkt in i dina vener) eller intramuskulärt (direkt in i dina muskler).
● Kasta använda sprutor i behållaren för vassa föremål med lock för en säker avfallshantering av förbrukat material.
Kontakta din läkare om du har några frågor om säker avfallshantering av dessa saker.
STEG 1:
KOMMA IGÅNG
Samla ihop tillbehören
Samla ihop alla nedanstående tillbehör som du behöver för att förbereda inför och ge dig själv en injektion.
Du kan fråga din farmaceut eller läkare om du behöver få reda på var man får tag på vatten för injektionsvätskor, sprutor à 1 ml och 3 ml, spritsuddar och behållare för vassa föremål med ett lock:
● En injektionsflaska med Fuzeon
● En injektionsflaska med vatten för injektionsvätskor
● En spruta à 3 ml (större spruta) med en nål på 25 mm
● En spruta à 1 ml (mindre spruta) med nål på 13 mm
● 3 spritsuddar
● Behållare för vassa föremål med lock för en säker avfallshantering av använt material
70 Öppna sprutornas förpackningar och ta av injektionsflaskornas lock
● Släng förpackningsmaterialet och locken till injektionsflaskorna i soporna
● Lägg sprutorna och injektionsflaskorna på en ren yta
Tvätta händerna noggrant
● Efter att du tvättat händerna ska du inte röra någonting förutom injektionstillbehören och injektionsstället.
Rengör injektionsflaskornas gummiproppar
● Torka av varje injektionsflaskas gummipropp med en ny spritsudd.
Låt gummiproppen torka.
● Se till att inte röra gummipropparna efter att de rengjorts.
Om du rör dem så se till att du rengör dem igen.
STEG 2:
BLANDA FUZEON
Dra upp vatten för injektionsvätskor
Ta upp den stora 3 ml- sprutan.
Ta bort plastskyddet på nålen och dra upp 1, 1 ml luft.
Stick kanylen genom gummiproppen på injektionsflaskan med vatten för injektionsvätskor och tryck på kolven så luften sprutas in.
Vänd injektionsflaskan upp och ner.
Se till att nålspetsen alltid är under ytan med det sterila vattnet för att förhindra att några luftbubblor kommer in i sprutan.
Dra långsamt tillbaka kolven tills vattnet når markeringen 1, 1 ml.
● Knacka försiktigt på sprutan så att luftbubblorna stiger till toppen.
Om för mycket luft kommer in i sprutan tryck försiktigt på kolven för att tvinga tillbaka luft till injektionsflaskan och dra upp vattnet igen, och se till att du har 1, 1 ml vatten för injektionsvätskor i sprutan.
● Ta bort nålen från injektionsflaskan och se till att du aldrig vidrör nålen med dina fingrar eller med något annat.
71 ● Släng injektionsflaskan med sterilt vatten i soporna.
Injektionsflaskan med vatten för injektionsvätskor är enbart avsett för engångsanvändning.
Injicera vatten för injektionsvätskor in i Fuzeon pulvret
● Knacka försiktigt på injektionsflaskan för att lösgöra pulvret.
Håll i den vattenfyllda sprutan och tryck nålen lätt vinklad genom injektionsflaskans gummipropp.
Låt vattnet rinna ner långsamt på insidan av injektionsflaskan.
Var försiktig så att inte vattnet skjuts med för stor kraft in i pulvret eftersom det kan orsaka skumbildning.
Om skumbildning inträffar kan det ta lång tid för pulvret att bli helt upplöst.
Släng sprutan i en för ändamålet avsedd behållare.
Blanda vatten för injektionsvätskor med Fuzeon pulvret
● Knacka försiktigt på injektionsflaskan med fingertoppen tills pulvret börjar att lösas upp.
Skaka aldrig injektionsflaskan eller vänd den upp och ner för att blanda eftersom detta kan orsaka omfattande skumbildning.
Efter att pulvret börjar lösa upp sig kan du ställa injektionsflaskan åt sidan så att det löses upp fullständigt.
Det kan ta upp till 45 minuter tills pulvret är upplöst i lösningen.
Injektionsflaskan kan också försiktigt rullas mellan dina händer efter att vattnet för injektionsvätskor tillsatts tills det är fullständigt upplöst och det kan minska tiden det tar för pulvret att lösas upp.
● Om du av misstag vidrör gummiproppen så se till att rengöra den igen med en ny spritsudd.
● Se till att pulvret är fullständigt upplöst och låt bubblor som kan ha bildats försvinna.
Om det fortfarande finns bubblor ska man knacka försiktigt på sidan av injektionsflaskan för att hjälpa till att få bort dem.
● Som med alla injektionslösningar är det viktigt att inspektera lösningen och se att det inte finns några partiklar i den.
Om du ser några partiklar i injektionslösningen ska den inte användas.
Du ska då kasta injektionsflaskan i behållaren för vassa föremål med lock eller återlämna den till apoteket.
Börja om med en ny injektionsflaska med Fuzeon pulver.
● Då en dos är blandad med sterilt vatten för injektionsvätskor måste den användas omedelbart eller förvaras i kylskåp och användas inom 24 timmar.
Låt lösningen återgå till rumstemperatur innan den används.
● Om du gör i ordning båda dina dagliga doser på en gång, se till att använda nya sprutor, vatten för injektionsvätskor, och Fuzeon för varje dos.
72 STEG 3:
FÖRBEREDA FÖR INJEKTIONEN
Var ska injektionen ges
Injektionsställena innefattar buken, lårens ovansida och överarmarna.
Varje injektion ska ges på ett annat ställe än det du använde förra gången du injicerade dig själv, och aldrig på några ställen där du har en reaktion från en tidigare dos.
Du ska inte injicera läkemedlet i några hårda knölar, ärrvävnad, blåmärken eller i naveln.
Välj ett annat ställe än du använde förra gången du injicerade dig själv, och kontrollera sedan om det finns några ställen där du har en reaktion (tryck på huden för att se om det finns några hårda knölar).
Det är bäst att undvika dessa ställen.
Undvik också områden som kan bli irriterade av ditt bälte eller av midjelinjen på dina kläder.
Rengör injektionsstället
Rengör området för injektionen noggrant med en spritsudd.
Börja i mitten, tryck och rengör med cirkelrörelser utåt.
Dra upp Fuzeon i 1 ml sprutan
● Torka av injektionsflaskans gummipropp igen med en ny spritsudd.
Ta nu upp den lilla 1 ml – sprutan.
Ta bort plastskyddet och dra upp 1 ml luft.
Sätt in sprutans nål i gummiproppen på injektionsflaskan med Fuzeon och injicera luften genom att trycka på kolven.
Vänd försiktigt injektionsflaskan upp och ner.
Se till att nålspetsen alltid är under ytan med lösningen för att förhindra att några luftbubblor kommer in i sprutan.
Dra långsamt tillbaka kolven tills lösningen når markeringen 1, 0 ml.
● Knacka försiktigt på sprutan så att luftbubblorna stiger till toppen.
● Om för mycket luft kommer in i sprutan tryck försiktigt på kolven för att tvinga tillbaka luft till injektionsflaskan och dra upp lösningen igen, och se till att du har 1, 0 ml lösning i sprutan (eller motsvarande volym som din läkare har ordinerat, om det avviker).
Detta steg kan upprepas tills korrekt mängd lösning finns i sprutan
● Ta bort nålen från injektionsflaskan
73 STEG 4:
INJICERA FUZEON
Tips:
Din sjukvårdspersonal kan rekommendera andra injektionstekniker som fungerar bättre för dig.
Nyp ihop ett hudveck utan att det är obehagligt för dig.
● Stick in nålen i huden med 45- graders vinkel.
Då nålen är inne kan huden släppas och samma hand kan hålla i själva sprutan för att hålla den stadigt och förhindra förskjutning.
● Använd tummen till att trycka in kolven så lösningen injiceras.
Efter att hela dosen har givits tas nålen bort från huden.
● Släng sprutan i en för ändamålet avsedd behållare med lock.
● Sätt på ett plåster på injektionsstället om det blöder.
STEG 5:
KASTA ANVÄNDA TILLBEHÖR
Släng alla använda sprutor direkt i behållaren för vassa föremål med ett lock.
Stäng locket på denna behållare ordentligt och förvara behållaren utom räckhåll för barn.
Kontrollera med din läkare eller farmaceut hur du lämpligast slänger behållaren.
Dessutom ska du slänga alla använda spritsuddar och injektionsflaskor säkert, även om injektionsflaskorna innehåller oanvänt läkemedel eller sterilt vatten.
Injektionsflaskorna med Fuzeon och vatten för injektionsvätskor är enbart avsedda för engångsanvändning.
Andra använda tillbehör än sprutor (spritsuddar och tomma injektionsflaskor) kan kastas i vanliga soporna så länge inget blod är synligt.
Om blod är synligt ska dessa saker slängas i behållaren för vassa föremål med ett lock.
Kontakta din läkare eller farmaceut om du har några frågor eller funderingar om säker avfallshantering av dessa saker.
74
European Medicines Agency
EMEA/ H/ C/ 771
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
GALVUS
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Galvus?
Galvus är ett läkemedel som innehåller den aktiva substansen vildagliptin.
Det finns som runda, ljusgula tabletter (50 mg).
Vad används Galvus för?
Galvus används för behandling av typ 2- diabetes mellitus (icke- insulinberoende diabetes).
Det används tillsammans med ett annat diabetesläkemedel (som "kombinationsbehandling") när patienten inte uppnår tillräcklig kontroll av sin diabetes med enbart det andra läkemedlet.
Galvus kan användas tillsammans med metformin, en tiazolidindion eller en sulfonureid, men i kombination med en sulfonureid ges det enbart till patienter som inte kan ta metformin.
Läkemedlet är receptbelagt.
Hur används Galvus?
För vuxna rekommenderas följande dosering av Galvus: • En tablett på morgonen och en tablett på kvällen vid användning i kombination med metformin eller en tiazolidindion. • En tablett på morgonen när läkemedlet tas tillsammans med en sulfonureid.
Den dagliga dosen bör inte överskrida två tabletter (100 mg).
Galvus kan tas med eller utan föda.
Galvus rekommenderas inte till patienter med leverproblem.
Läkemedlet ska ges med försiktighet till patienter som är över 75 år.
Hur verkar Galvus?
Typ 2- diabetes är en sjukdom där bukspottkörteln inte producerar tillräckligt med insulin för att kontrollera glukosnivån i blodet (blodsockret) eller där kroppen inte klarar av att använda insulinet effektivt.
Vildagliptin, den aktiva substansen i Galvus, är en dipeptidylpeptidas 4 (DPP- 4) - hämmare.
Den verkar genom att blockera nedbrytningen av de så kallade inkretinhormonerna i kroppen.
Dessa hormoner frigörs efter måltid och stimulerar bukspottkörtelns produktion av insulin.
Vildagliptin har ingen effekt när blodsockret är lågt.
Vildagliptin sänker också den mängd glukos som produceras av levern genom att höja insulinnivåerna och sänka nivåerna av hormonet glukagon.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur har Galvus effekt undersökts?
Effekterna av Galvus prövades först i olika experimentmodeller innan de studerades på människor.
Galvus har även undersökts i sju huvudstudier där sammanlagt över 4 000 patienter med typ 2- diabetes och otillräcklig kontroll av blodsockernivåerna ingick.
I tre av studierna undersöktes effekterna av att ta enbart Galvus jämfört med att ta placebo (overksam behandling), metformin eller rosiglitazon (en tiazolidindion) hos sammanlagt 2 198 patienter som inte tidigare behandlats för diabetes.
I de fyra andra studierna jämfördes effekterna av Galvus i dosen 50 eller 100 mg per dag i 24 veckor med effekterna av placebo, och Galvus gavs då som tilläggsbehandling till en pågående behandling med metformin (544 patienter), pioglitazon (en tiazolidindion, 463 patienter), glimepirid (en sulfonureid, 515 patienter) eller insulin (296 patienter).
Denna substans ger en anvisning om hur väl blodsockernivån kontrolleras.
Vilken nytta har Galvus visat vid studierna?
I samtliga studier framkom att Galvus sänkte nivåerna av HbA1c.
Behandling enbart med Galvus ledde till en sänkning av HbA1c- nivåerna med ungefär 1 procent efter 24 veckor från ett utgångsvärde på cirka 8 procent, men det var inte lika effektivt som metformin eller rosiglitazon.
När Galvus gavs som tilläggsbehandling till en pågående behandling av typ 2- diabetes var det mer effektivt än placebo när det gällde att sänka nivåerna av HbA1c.
Tillsammans med metformin och pioglitazon var dosen 100 mg en gång om dagen mer effektiv än dosen 50 mg en gång om dagen och resulterade i en sänkning av HbA1c- nivåerna med mellan 0, 8 och 1, 0 procent.
I kombination med glimepirid medförde såväl dosen 50 mg en gång om dagen som 100 mg en gång om dagen en sänkning med ungefär 0, 6 procent.
Hos patienter som fick tilläggsbehandling med placebo var förändringarna av HbA1c- nivåerna däremot mindre, från en sänkning med 0, 3 procent till en höjning med 0, 2 procent.
Även om tilläggsbehandling med Galvus till en pågående insulinbehandling ledde till en större sänkning av HbA1c- nivåerna än placebo, var effektstorleken alltför liten för att anses vara av värde för patienterna.
Företaget drog under pågående bedömning av läkemedlet tillbaka sin ansökan om användning av Galvus ensamt och som tilläggsbehandling till insulin.
Vilka är riskerna med Galvus?
Den vanligaste biverkningen av Galvus (uppträder hos mellan 1 och 10 patienter av 100) är yrsel.
Förteckningen över samtliga biverkningar som rapporterats för Galvus finns i bipacksedeln.
Galvus ska inte ges till personer som kan vara överkänsliga (allergiska) mot vildagliptin eller något av övriga innehållsämnen.
För patienter med hjärtsjukdomar ska användningen begränsas till patienter med lindrig sjukdom.
Eftersom vildagliptin har förknippats med leverproblem ska patienternas leverfunktion kontrolleras innan behandling med Galvus inleds och därefter med jämna mellanrum under behandlingens gång.
Varför har Galvus godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Galvus vid behandling av typ 2- diabetes mellitus är större än riskerna när det används som oral kombinationsbehandling med metformin, en sulfonureid eller en tiazolidindion.
Kommittén rekommenderade att Galvus skulle godkännas för försäljning.
Mer information om Galvus:
Den 26 september 2007 beviljade Europeiska kommissionen Novartis Europharm Limited ett godkännande för försäljning av Galvus som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet finns i sin helhet här.
Denna sammanfattning aktualiserades senast 02- 2008.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 07/ 414/ 001 EU/ 1/ 07/ 414/ 002 EU/ 1/ 07/ 414/ 003 EU/ 1/ 07/ 414/ 004 EU/ 1/ 07/ 414/ 005 EU/ 1/ 07/ 414/ 006 EU/ 1/ 07/ 414/ 007 EU/ 1/ 07/ 414/ 008 EU/ 1/ 07/ 414/ 009 EU/ 1/ 07/ 414/ 010 EU/ 1/ 07/ 414/ 018
Galvus Galvus Galvus Galvus Galvus Galvus Galvus Galvus Galvus Galvus Galvus
50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg
Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
Blister (PA/ Al/ PVC // Al) Blister (PA/ Al/ PVC // Al) Blister (PA/ Al/ PVC // Al) Blister (PA/ Al/ PVC // Al) Blister (PA/ Al/ PVC // Al) Blister (PA/ Al/ PVC // Al) Blister (PA/ Al/ PVC // Al) Blister (PA/ Al/ PVC // Al) Blister (PA/ Al/ PVC // Al) Blister (PA/ Al/ PVC // Al) Blister (PA/ Al/ PVC // Al)
7 tabletter 14 tabletter 28 tabletter 30 tabletter 56 tabletter 60 tabletter 90 tabletter 112 tabletter 180 tabletter 336 tabletter 336 (3x112) tabletter
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Galvus 50 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 50 mg vildagliptin.
Varje tablett innehåller laktos, vattenfri 47, 82 mg.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett
Vit till ljust gulaktig, rund (8 mm diameter), fasad, platt tablett.
Ena sidan är präglad med ” NVR ” och andra sidan med ” FB ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vildagliptin är indicerat för behandling av diabetes mellitus typ 2.
Som peroral kombinationsbehandling med
- metformin, till patienter med otillräcklig glykemisk kontroll trots maximal tolererbar dos av
metformin i monoterapi,
- en sulfonureid, till patienter med otillräcklig glykemisk kontroll trots maximal tolererbar dos av
en sulfonureid och för vilka metformin är olämpligt på grund av kontraindikationer eller intolerans,
- en tiazolidindion, till patienter med otillräcklig glykemisk kontroll och för vilka tiazolidindion
är lämpligt.
4. 2 Dosering och administreringssätt
Vuxna Vid användning i kombination med metformin eller tiazolidindion, är den rekommenderade dosen av vildagliptin 100 mg om dagen, som tas som en dos om 50 mg på morgonen och en dos om 50 mg på kvällen.
Vid användning i kombination med en sulfonureid är den rekommenderade dosen vildagliptin 50 mg, att tas en gång om dagen, på morgonen.
Hos denna patientgrupp var 100 mg vildagliptin om dagen inte effektivare än 50 mg om dagen.
Högre doser än 100 mg rekommenderas inte.
Vildagliptins säkerhet och effekt vid peroral trippelbehandling i kombination med metformin och en tiazolidindion eller med metformin och en sulfonureid har inte fastställts.
Galvus kan tas med eller utan mat (se även avsnitt 5. 2).
2 Ytterligare information om speciella patientgrupper Nedsatt njurfunktion Ingen dosjustering krävs för patienter med lätt nedsatt njurfunktion (kreatininclearence ≥ 50 ml/ min).
Användning av Galvus rekommenderas inte till patienter med måttligt till gravt nedsatt njurfunktion eller till patienter med terminal njurinsufficiens (ESRD) som får hemodialys (se även avsnitt 4. 4 och 5. 2).
Nedsatt leverfunktion Galvus skall inte användas till patienter med nedsatt leverfunktion, inklusive patienter som inför behandling har alanintransferas (ALAT) eller aspartattransferas (ASAT) högre än 3 gånger övre normalgräns (ULN) (se även avsnitt 4. 4 och 5. 2).
Äldre (≥65 år) Ingen dosjustering är nödvändig för äldre patienter.
Erfarenhet från patienter ≥75 år är begränsad och försiktighet bör iakttas vid behandling av denna patientgrupp (se även avsnitt 5. 1 och 5. 2).
Barn (< 18 år) Galvus rekommenderas inte till barn och ungdomar, beroende på brist på data avseende säkerhet och effekt.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Allmänt Galvus ersätter inte insulin hos patienter med behov av insulin.
Galvus skall inte användas till patienter med typ 1- diabetes eller vid behandling av diabetesketoacidos.
Nedsatt njurfunktion Erfarenheten från patienter med måttligt till gravt nedsatt njurfunktion eller patienter med terminal njurinsufficiens (ESRD) som får hemodialys är begränsad.
Användning av Galvus rekommenderas därför inte till dessa patienter.
Nedsatt leverfunktion Galvus skall inte användas till patienter med nedsatt leverfunktion, inklusive patienter som inför behandling har ALAT eller ASAT högre än 3 gånger ULN.
Kontroll av leverenzym Sällsynta fall av leverdysfunktion (inklusive hepatit) har rapporterats.
I dessa fall var patienterna generellt asymptomatiska utan kvarstående kliniska symptom och resultat av leverfunktionstest normaliserades efter avbrytande av behandlingen.
Leverfunktionstest skall utföras före start av behandling med Galvus för att få kunskap om patientens utgångsvärden.
Leverfunktionen skall kontrolleras under behandling med Galvus med tre månaders intervall under första året och periodvis därefter.
Hos patienter som får förhöjda transaminasnivåer bör leverfunktionen kontrolleras ytterligare en gång, för att bekräfta resultaten, därefter följt av upprepade leverfunktionstester tills värdena åter blir normala.
Om förhöjt ASAT - eller ALAT- värde om 3 gånger ULN eller mer kvarstår, rekommenderas utsättande av behandlingen med Galvus.
Patienter som utvecklar gulsot eller får andra tecken på leverdysfunktion skall avbryta behandling med Galvus.
Efter utsättande av behandling med Galvus och normalisering av leverfunktionsprover, skall behandling med Galvus inte återupptas.
3 Hjärtsvikt Erfarenheten från användning av vildagliptin till patienter med kronisk hjärtinsufficiens enligt New York Heart Association (NYHA) - funktionsklass I- II är begränsad, och försiktighet skall därför iakttas vid användning av vildagliptin till dessa patienter.
Erfarenhet från användning av vildagliptin i kliniska prövningar på patienter i NYHA- funktionsklass III- IV saknas och användning av vildagliptin rekommenderas därför inte till dessa patienter.
Hudbesvär Hudlesioner med blåsor och sår har rapporterats på extremiteter hos apor i prekliniska toxikologistudier (se avsnitt 5. 3).
Trots att hudlesioner inte kunde ses i någon ökad grad i kliniska studier var erfarenheten av hudkomplikationer hos diabetespatienter begränsad.
Därför rekommenderas övervakning i samband med rutinvård för att upptäcka blåsor och sår hos diabetespatienten.
Hjälpämnen Tabletterna innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Vildagliptin har låg risk för interaktioner med läkemedel som ges samtidigt.
Det torde därför inte interagera med aktiva substanser som är substrat eller som hämmar eller inducerar dessa enzymer.
Kombinationsbehandling med pioglitazon, metformin och glyburid Resultat från studier som utförts med dessa perorala diabetesmedel har inte visat några kliniskt relevanta farmakokinetiska interaktioner.
Digoxin (Pgp- substrat), warfarin (CYP2C9- substrat) Kliniska studier på friska försökspersoner har inte visat några kliniskt relevanta farmakokinetiska interaktioner.
Detta har dock inte fastställts på målgruppen.
Kombinationsbehandling med amlodipin, ramipril, valsartan eller simvastatin Läkemedelsinteraktionsstudier har utförts på friska försökspersoner med amlodipin, ramipril, valsartan och simvastatin.
I dessa studier sågs inga kliniskt relevanta interaktioner vad gäller farmakokinetik vid samtidig administrering av vildagliptin.
Liksom andra perorala diabetesmedel kan vildagliptins hypoglykemiska effekt reduceras av vissa aktiva substanser, inklusive tiazider, kortikosteroider, tyroidealäkemedel och sympatomimetika.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med vildagliptin saknas.
Djurstudier har visat reproduktionstoxikologiska effekter vid höga doser (se avsnitt 5. 3).
Risken för människa är okänd.
På grund av brist på data från studier på människa, skall Galvus inte användas under graviditet.
Det är inte känt huruvida vildagliptin utsöndras i bröstmjölk hos människa.
Djurstudier har visat att vildagliptin utsöndras i mjölk.
Galvus skall inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Patienter som upplever yrsel som biverkning bör undvika att framföra fordon och använda maskiner.
4 4. 8 Biverkningar
Säkerhetsdata har erhållits från totalt 3 784 patienter som exponerats för en daglig dos om 50 mg vildagliptin (en gång om dagen) eller 100 mg (50 mg två gånger om dagen eller 100 mg en gång om dagen) i kontrollerade prövningar under minst 12 veckor.
Av dessa patienter fick 2 264 vildagliptin i monoterapi och 1 520 patienter fick vildagliptin i kombination med annat läkemedel.
2 682 patienter behandlades med 100 mg vildagliptin om dagen (antingen 50 mg två gånger om dagen eller 100 mg en gång om dagen) och 1 102 patienter behandlades med 50 mg vildagliptin en gång om dagen.
De flesta biverkningarna i dessa prövningar var lätta och övergående, och krävde inte utsättande av behandlingen.
Inget samband sågs mellan biverkningar och ålder, etnisk tillhörighet, exponeringstid eller daglig dos.
Sällsynta fall av leverdysfunktion (inklusive hepatit) har rapporterats.
I dessa fall var patienterna generellt asymptomatiska utan kvarstående kliniska symptom och leverfunktionen normaliserades efter avbrytande av behandlingen.
I data från kontrollerade monoterapi - och tilläggsbehandlings - studier som pågått i upp till 24 veckor var incidensen av förhöjda ALAT eller ASAT ≥ 3x ULN (klassificerad som förekommande vid minst 2 efter varandra följande mätningar eller vid det sista besöket på behandling) 0, 2%, 0, 3% och 0, 2% för vildagliptin 50 mg en gång dagligen, vildagliptin 50 mg två gånger dagligen respektive alla jämförelseprodukter.
Dessa höjningar i transaminaser var i allmänhet asymptomatiska, av icke- progressiv natur och inte förknippade med kolestas eller gulsot.
Sällsynta fall av angioneurotiskt ödem har rapporterats för vildagliptin i samma utsträckning som för kontroller.
Ett större antal fall rapporterades när vildagliptin gavs i kombination med angiotensin converting enzym- hämmare (ACE- hämmare).
Majoriteten av dessa händelser var lindriga och avklingade utan behandling under pågående vildagliptinbehandling.
De biverkningar som rapporterats av patienter som fått Galvus i dubbelblinda studier som monoterapi och som tilläggsbehandling är listade nedan för varje indikation och efter organsystem och absolut frekvens.
Frekvenserna definieras som mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1 000, < 1/ 100), sällsynta (≥1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Kombination med metformin I kontrollerade kliniska studier med kombinationen vildagliptin 100 mg dagligen + metformin var det inga patienter som avbröt studien pga rapporterade biverkningar i någon av behandlingsgrupperna; vildagliptin 100 mg dagligen + metformin eller placebo + metformin.
I kliniska studier var hypoglykemi vanligt förekommande hos patienter som fick vildagliptin 100 mg i kombination med metformin (1%) och mindre vanligt hos patienter som fick placebo + metformin (0, 4%).
Inga svåra händelser av hypoglykemi rapporterades i vildagliptingrupperna.
I kliniska studier förändrades inte kroppsvikten från utgångsvärdet då vildaglipin 100 mg dagligen gavs som tillägg till metformin (+0, 2 kg och - 1, 0 kg för vildaglipin respektive placebo).
5 Tabell 1
Biverkningar som rapporterats hos patienter som fått Galvus 100 mg dagligen i kombination med metformin i dubbelblinda studier (N=208)
Centrala och perifera nervsystemet
Vanliga Vanliga Vanliga Mindre vanliga
Tremor Huvudvärk Yrsel Trötthet
Magtarmkanalen
Mindre vanliga
Illamående
Metabolism och nutrition
Vanliga
Hypoglykemi
Kombination med sulfonureid I kontrollerade kliniska studier med kombinationen 50 mg vildagliptin + en sulfonureid var förekomsten av patienter som avbröt studien pga biverkningar 0, 6% i behandlingsgruppen vildagliptin 50 mg + sulfonureid jämförd med 0% i behandlingsgruppen placebo + sulfonureid.
I kliniska studier var förekomsten av hypoglykemi när vildagliptin 50 mg gavs en gång dagligen som tillägg till glimepirid 1, 2% jämförd med 0, 6% för placebo + glimepirid.
Inga svåra händelser av hypoglykemi rapporterades i vildagliptingrupperna.
I kliniska studier förändrades inte kroppsvikten från utgångsvärdet då vildagliptin 50 mg en gång dagligen gavs som tillägg till glimepirid (- 0, 1 kg och - 0, 4 kg för vildagliptin respektive placebo).
Tabell 2
Biverkningar som rapporterats hos patienter som fått Galvus 50 mg i kombination med sulfonureid i dubbelblinda studier (N=170)
Infektioner
och infestationer
Mycket sällsynta
Nasofaryngit
Centrala och perifera nervsystemet
Vanliga Vanliga Vanliga Vanliga
Tremor Huvudvärk Yrsel Asteni
Magtarmkanalen
Mindre vanliga
Förstoppning
Metabolism och nutrition
Vanliga
Hypoglykemi
Kombination med tiazolidindion I kontrollerade kliniska studier med kombinationen 100 mg vildagliptin + tiazolidindion rapporterades inga patienter som avbröt studien pga biverkningar i varken vildagliptin 100 mg dagligen + tiazolidindion eller i placebo + tiazolidindion behandlingsgruppen.
I kliniska studier var förekomsten av hypoglykemi mindre vanlig hos patienter som fick vildagliptin + pioglitazon (0, 6%) men vanlig hos patienter som fick placebo + pioglitazon (1, 9%).
Inga svåra händelser av hypoglykemi rapporterades i vildagliptingrupperna.
I pioglitazon tilläggstudien var den absoluta viktuppgången för placebo och Galvus 100 mg dagligen, 1, 4 kg respektive 2, 7 kg.
Förekomsten av perifera ödem när vildagliptin 100 mg om dagen gavs som tillägg till maximal basdos av pioglitazon (45 mg en gång dagligen) var 7, 0%, jämfört med 2, 5% vid enbart basdosen pioglitazon.
6 Tabell 3
Biverkningar som rapporterats hos patienter som fått Galvus 100 mg dagligen i kombination med tiazolidindion i dubbelblinda studier (N=158)
Mindre vanliga
Huvudvärk
Mindre vanliga
Asteni
Metabolism och nutrition
Vanliga
Viktuppgång
Mindre vanliga
Hypoglykemi
Blodkärl
Vanliga
Perifert ödem
I kontrollerade monoterapistudier med vildaglipin var dessutom den totala incidensen av patienter som avbröt studien på grund av biverkningar inte större för patienter som behandlades med vildagliptin vid doser på 100 mg dagligen (0, 3%) än för placebo (0, 6%) eller jämförelseläkemedel (0, 5%).
I jämförande kontrollerade monoterapistudier var hypoglykemi mindre vanligt, rapporterat hos 0, 4% (7 av 1 855) av patienterna som behandlades med vildagliptin 100 mg dagligen jämfört med 0, 2% (2 av 1 082) av patienterna som behandlades med aktivt jämförelseläkemedel eller placebo, utan att några allvarliga eller svåra händelser rapporterades.
I kliniska studier, förändrades inte kroppsvikten från ursprungsvärdet när vildagliptin 100 mg en gång dagligen gavs som monoterapi (- 0, 3 kg och - 1, 3 kg för vildagliptin respektive placebo).
Tabell 4
Biverkningar som rapporterats hos patienter som fått Galvus 100 mg dagligen som monoterapi i dubbelblinda studier (N=1 855)
Centrala och perifera nervsystemet
Vanliga Mindre vanliga
Yrsel Huvudvärk
Magtarmkanalen
Mindre vanliga
Förstoppning
Muskuloskeletala systemet och bindväv
Mindre vanliga
Ledvärk
Metabolism och nutrition
Mindre vanliga
Hypoglykemi
Infektioner och infestationer
Mycket sällsynta Mycket sällsynta
Övre luftvägsinfektion Nasofaryngit
Blodkärl
Mindre vanliga
Perifert ödem
4. 9 Överdosering
Information om överdosering med vildagliptin är begränsad.
Information om sannolika symtom på överdosering har hämtats från en tolerabilitetsstudie på friska försökspersoner som fått stigande doser av Galvus i 10 dagar.
Vid 400 mg rapporterades tre fall av muskelsmärta och enstaka fall av lätt och övergående parestesi, feber och ödem samt en tillfällig ökning av lipasnivåerna.
Vid 600 mg upplevde en försöksperson ödem i fötter och händer samt ökade nivåer av kreatinkinas (CK), aspartataminotransferas (ASAT), C- reaktivt protein (CRP) och myoglobin.
Tre andra försökspersoner upplevde ödem i fötterna, med parestesi i två fall.
Alla symtom och onormala laboratorievärden avklingade utan behandling efter utsättande av studieläkemedlet.
7 Behandling I händelse av en överdos rekommenderas stödåtgärder.
Vildagliptin kan inte avlägsnas med hemodialys.
Den främsta hydrolysmetaboliten (LAY 151) kan dock avlägsnas med hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Dipeptidylpeptidas 4 (DPP- 4) - hämmare, ATC- kod A10BH02
Vildagliptin tillhör klassen inkretinförstärkare och är en potent och selektiv DPP- 4 hämmare.
Administrering av vildagliptin leder till en snabb och fullständig hämning av DPP- 4- aktiviteten som leder till ökade endogena nivåer vid fasta och efter måltid av inkretinhormonerna GLP- 1 (glukagonlik peptid- 1) och GIP (glukosberoende insulinotropisk peptid).
Genom att öka de endogena nivåerna av dessa inkretinhormoner förstärker vildagliptin betacellernas känslighet för glukos, vilket leder till förbättrad glukosberoende utsöndring av insulin.
Behandling med vildagliptin 50- 100 mg dagligen hos patienter med typ 2 diabetes gav en signifikant förbättring av markörer över betacellsfunktionen inklusive HOMA- β (Homeostasis Model Assessment- β), förhållanet mellan proinsulin och insulin och mått på betacellernas respons från ofta tagna måltidstoleranstester.
Hos icke- diabetiker (med normal glykemisk kontroll) stimulerar inte vildagliptin insulinutsöndringen och minskar inte glukosnivåerna.
Genom att öka de endogena GLP- 1- nivåerna förstärker vildagliptin också alfacellernas känslighet för glukos, vilket leder till mer adekvat glukosberoende glukagonutsöndring
Den förstärkta ökningen av insulin/ glukagon- kvoten under hyperglykemi, på grund av ökade inkretinhormonnivåer, leder till nedgång av glukosproduktionen i levern vid fasta och efter måltid, med reducerad glukosnivå i blod som följd.
Den kända effekten att ökade GLP- 1- nivåer ger fördröjning av ventrikeltömningen har inte observerats vid vildagliptinbehandling.
Totalt 5 759 patienter med typ 2- diabetes har deltagit i 13 dubbelblinda, placebo - eller aktivt kontrollerade kliniska prövningar med minst 12 veckors behandlingstid.
I dessa studier gavs vildagliptin till 3 784 patienter i dagliga doser om 50 mg en gång om dagen (N=1 102), 50 mg två gånger om dagen (N=2 027) eller 100 mg en gång om dagen (N=655).
Antalet män och kvinnor som fick vildagliptin 50 mg en gång om dagen eller 100 mg om dagen var 2 069 respektive 1 715.
Antalet patienter ≥65 år som fick vildagliptin 50 mg en gång om dagen eller 100 mg om dagen var 664, varav 121 var ≥75 år.
I dessa prövningar gavs vildagliptin som monoterapi till tidigare ej läkemedelsbehandlade patienter med typ 2- diabetes eller som kombinationsbehandling till patienter med otillräcklig kontroll av andra diabetesläkemedel.
Totalt sett förbättrade vildagliptin den glykemiska kontrollen när det gavs som monoterapi eller i kombination med metformin, en sulfonureid eller en tiazolidindion, mätt som kliniskt relevanta minskningar av HbA1c vid endpoint, jämfört med utgångsvärdet (se Tabell 5).
I kliniska studier var storleksordningen på HbA1c- minskningarna med vildagliptin större hos patienter med högre utgångsvärde på HbA1c.
Det kunde inte statistiskt visas att vildagliptin inte var sämre än metformin.
8 Patienter som behandlades med vildagliptin rapporterade signifikant lägre incidens av gastrointestinala biverkningar, jämfört med dem som fick metformin.
I en 24- veckors, dubbelblind, kontrollerad prövning jämfördes vildagliptin (50 mg två gånger om dagen) med rosiglitazon (8 mg en gång om dagen).
De genomsnittliga minskningarna var 1, 20% med vildagliptin och 1, 48% med rosiglitazon hos patienter med ett genomsnittligt utgångsvärde för HbA1c om 8, 7%.
Patienter som fick rosiglitazon upplevde en viktökning om i genomsnitt 1, 6 kg, medan de som fick vildagliptin inte hade någon viktökning (- 0, 3 kg).
Förekomsten av perifert ödem var lägre i gruppen som fick vildagliptin jämfört med gruppen som fick rosiglitazon (2, 1% jämförd med 4, 1%).
Tabell 5
Viktigaste effektresultat för vildagliptin som getts som monoterapi i placebokontrollerade prövningar och i tilläggsstudier med kombinationsbehandling (primär effekt på ITT- population)
Monoterapi i placebokontrollerade studier
Genomsnittlig förändring vid
HbA1c (%)
vecka 24 av HbA1c (%)
förändring av HbA1c (%) vid vecka 24
utgångsvärdet Studie 2301:
Vildagliptin 50 mg två gånger om dagen (N=90)
8, 6
- 0, 8
- 0, 5 * (- 0, 8, - 0, 1)
Studie 2384:
Vildagliptin 50 mg två gånger om dagen (N=79)
8, 4
- 0, 7
- 0, 7 * (- 1, 1, - 0, 4)
Vildagliptin 50 mg två gånger om dagen + metformin (N=143)
8, 4
- 0, 9
- 1, 1 * (- 1, 4, - 0, 8)
Vildagliptin 50 mg om dagen + glimepirid (N=132)
8, 5
- 0, 6
- 0, 6 * (- 0, 9, - 0, 4)
Vildagliptin 50 mg två gånger om dagen + pioglitazon (N=136)
8, 7
- 1, 0
- 0, 7 * (- 0, 9, - 0, 4)
* p < 0, 05 jämfört med placebo + jämförelseprodukt
5. 2 Farmakokinetiska egenskaper
Absorption Efter peroral administrering vid fasta absorberas vildagliptin snabbt och maximala plasmakoncentrationer har observerats efter 1, 7 timmar.
Intag av föda fördröjer tiden till maximala plasmakoncentrationer något, till 2, 5 timmar, men förändrar inte den totala exponeringen (AUC).
Administrering av vildagliptin tillsammans med föda resulterade i minskat Cmax (19%).
Förändringens storlek är dock inte kliniskt signifikant, och Galvus kan därför ges med eller utan föda.
Den absoluta biotillgängligheten är 85%.
Distribution Vildagliptins plasmaproteinbindning är låg (9, 3%) och vildagliptin fördelas jämnt mellan plasma och röda blodkroppar.
Vildagliptins genomsnittliga distributionsvolym vid steady state efter intravenös administrering (Vss) är 71 liter, vilket tyder på extravaskulär distribution.
Biotransformering Metabolism är den främsta eliminationsvägen för vildagliptin hos människa och svarar för 69% av dosen.
Den främsta metaboliten (LAY 151) är farmakologiskt inaktiv och är cyanodelens hydrolysprodukt, svarar för 57% av dosen, följt av amidens hydrolysprodukt (4% av dosen).
In vitro - data på humana njurmikrosomer tyder på att njuren kan vara ett av de större organ som bidrar till hydrolysen av vildagliptin till dess inaktiva metabolit, LAY151.
DPP- 4 bidrar delvis till vildagliptins hydrolys, baserat på en in vivo- studie på råtta med DPP- 4- brist.
Således förväntas inte vildagliptins metaboliska clearance påverkas av samtidig behandling med läkemedel som hämmar och/ eller inducerar CYP 450.
In vitro- studier har visat att vildagliptin inte hämmar/ inducerar CYP 450- enzymer.
Vildagliptin torde därför inte påverka metaboliskt clearance för läkemedel som ges samtidigt och som metaboliseras av CYP 1A2, CYP 2C8, CYP 2C9, CYP 2C19, CYP 2D6, CYP 2E1 eller CYP 3A4/ 5.
Eliminering Efter peroral administrering av [14C] vildagliptin utsöndrades cirka 85% av dosen i urin, och 15% av dosen återfanns i feces.
Efter peroral administrering utsöndrades 23% av vildagliptindosen via njurarna som oförändrat läkemedel.
Efter intravenös administrering på friska försökspersoner är vildagliptins totala plasma - och njurclearance 41 liter/ timme respektive 13 liter/ timme.
Den genomsnittliga elimineringshalveringstiden är cirka 2 timmar efter intravenös administering.
Elimineringshalveringstiden är cirka 3 timmar efter peroral administrering.
Linjäritet/ Icke- linjäritet Vildagliptins Cmax och området under plasmakoncentrationerna kontra tidskurvorna (AUC) ökade på ett i huvudsak dosproportionerligt sätt över det terapeutiska dosområdet.
Egenskaper hos patienterna Kön Inga kliniskt relevanta skillnader sågs i vildagliptins farmakokinetik mellan friska manliga och kvinnliga studiepatienter med stor spännvidd vad avser ålder och kroppsmasseindex (BMI).
Vildagliptins hämning av DPP- 4 påverkas inte av kön.
Ålder Hos friska äldre försökspersoner (≥70 år) ökade den totala exponeringen för vildagliptin (100 mg en gång om dagen) med 32%, med en ökning av den maximala plasmakoncentrationen om 18%, jämfört med unga friska försökspersoner (18- 40 år).
Dessa förändringar anses dock inte kliniskt relevanta.
Vildagliptins hämning av DPP- 4 påverkas inte av ålder.
Nedsatt leverfunktion Effekten av försämrad leverfunktion på vildagliptins farmakokinetik har studerats på patienter med lätt, måttligt och gravt nedsatt leverfunktion, baserat på Child- Pugh- poäng (från 6 för lätt nedsatt till 12 för gravt nedsatt), jämfört med friska försökspersoner.
Exponeringen för vildagliptin efter en engångsdos till patienter med lätt och måttligt nedsatt leverfunktion minskade (20% respektive 8%), medan exponeringen för vildagliptin hos patienter med gravt nedsatt leverfunktion ökade med 22%.
Den maximala förändringen (ökning eller minskning) i exponeringen för vildagliptin är cirka 30%, vilket inte anses kliniskt relevant.
Det fanns ingen korrelation mellan leversjukdomens svårighetsgrad och förändringarna i exponeringen för vildagliptin.
Nedsatt njurfunktion Hos försökspersoner med lätt, måttligt eller gravt nedsatt njurfunktion ökade den systemiska exponeringen för vildagliptin (Cmax 8- 66%; AUC 32- 134%) och totalt kroppsclearance minskade, jämfört med försökspersoner med normal njurfunktion.
Etnisk grupp Begränsade data visar inte att ras har någon större påverkan på vildagliptins farmakokinetik.
5. 3 Prekliniska säkerhetsuppgifter
Intrakardiella fördröjningar i impulsöverledningen har observerats hos hund med en icke- effekt dosnivå (” no effect level ”) på 15 mg/ kg (7- faldigt högre exponering än hos människa baserat på Cmax).
Ansamling av skummiga alveolära makrofager i lungan sågs hos råtta och mus.
Icke- effekt dosnivån på råtta var 25 mg/ kg (5- faldigt högre exponering än hos människa baserat på AUC) och på mus 750 mg/ kg (142- faldigt högre exponering än hos människa).
10 Gastrointestinala symtom, särskilt mjuk avföring, slemmig avföring, diarré och, vid högre doser, blod i avföringen sågs hos hund.
Icke- effekt dosnivån har inte fastställts.
Vildagliptin var inte mutagent i traditionella in vitro och in vivo genotoxicitetsstudier.
En studie av fertilitet och tidig embryonal utveckling som utförts på råtta har inte visat några tecken på försämring vad gäller fertilitet, reproduktion eller tidig embyonal utveckling på grund av vildagliptin.
Embryofoetal toxicitet har utvärderats hos råtta och kanin.
Ökad incidens av vågformade revben har observerats hos råtta i samband med reducerad kroppsvikt hos modern med en icke- effekt dosnivå på 75 mg/ kg (10- faldigt högre exponering än hos människa).
Minskad fostervikt och skeletala variationer, vilket tyder på fördröjning i utvecklingen, sågs hos kanin endast i samband med svår maternell toxicitet, med en icke- effekt dosnivå på 50 mg/ kg gavs (9- faldigt högre exponering än hos människa).
En pre - och postnatal utvecklingsstudie har utförts på råtta.
Fynd har endast observerats i samband med maternell toxicitet vid ≥150 mg/ kg och inkluderade en tillfällig minskning i kroppsvikten och reducerad motorisk aktivitet i F1- generationen.
En karcinogenicitetsstudie har utförts under 2 år på råtta med perorala doser upp till 900 mg/ kg (cirka 200 gånger högre exponering än hos människa med maximalt rekommenderad dos).
Ingen ökad tumörförekomst sågs, som kunde hänföras till vildagliptin.
En annan karcinogenicitetsstudie har utförts under 2 år på mus med perorala doser upp till 1 000 mg/ kg.
Ökad förekomst av adenokarcinom i bröst samt hemangiosarkom observerades, med icke- effekt dosnivåer på 500 mg/ kg (59- faldigt högre exponering än hos människa) respektive 100 mg/ kg (16- faldigt högre exponering än hos människa).
Den ökade incidensen av dessa tumörer hos mus anses inte utgöra någon signifikant risk hos människa, baserat på: avsaknad av gentoxisk potential hos vildagliptin och dess huvudmetabolit, uppträdande av tumörer endast hos en art samt höga systemiska exponeringskvoter när tumörerna observerades.
I en 13- veckors toxikologistudie på cynomolgusapa har hudskador rapporterats vid doser ≥5 mg/ kg/ dag.
Dessa var konsekvent lokaliserade till extremiteterna (händer, fötter, öron och svans).
Vid en dos om 5 mg/ kg/ dag (ungefär motsvarande AUC- exponeringen hos människa vid en dos om 100 mg) observerades endast blåsor.
Dessa var reversibla trots fortsatt behandling och förknippades inte med onormal histopatologi.
Flagnande och avskalad hud, skorpor och sår på svansen med motsvarande histopatologiska förändringar observerades vid doser ≥20 mg/ kg/ dag (cirka 3 gånger högre AUC- exponering än hos människa vid en dos om 100 mg).
Nekrotiska skador på svansen observerades vid ≥80 mg/ kg/ dag.
Hudskadorna var inte reversibla under en återhämtningsperiod om 4 veckor hos apor som behandlats med 160 mg/ kg/ dag.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Laktos, vattenfri Cellulosa, mikrokristallin Natriumstärkelseglykolat (typ A) Magnesiumstearat
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
11 6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Aluminium/ Aluminium (PA/ Al/ PVC // Al) blister Finns i förpackningar med 7, 14, 28, 30, 56, 60, 90, 112, 180 eller 336 tabletter och i multipelförpackningar med 336 (3x112) tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 414/ 001- 010 EU/ 1/ 07/ 414/ 018
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
26. 09. 2007
12 BILAGA II
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
13 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Biverkningsrapporteringssystem Innehavare av marknadsföringstillstånd skall försäkra sig om att systemet för inrapportering av biverkningar, som beskrivet i version 3. 0 (17 juni 2008) i Modul 1. 8. 1. i ansökan om godkännande för försäljning, finns och fungerar innan och så länge produkten finns tillgänglig.
Risk- säkerhetsplan Innehavare av marknadsföringstillstånd förbinder sig att utföra de studier och ytterligare säkerhetsaktiviteter som anges i planen för biverkningsövervakning, som överenskommet i version 3 (1 november 2007) i planen för riskhantering i Modul 1. 8. 2 i ansökan om godkännande för försäljning och alla ytterligare uppdateringar av planen för riskhantering överenskomna med CHMP.
I enlighet med CHMP: s riktlinje för riskhanteringssystem för läkemedel för humant bruk, ska en uppdaterad plan för riskhantering tillhandahållas samtidigt som nästa periodiska säkerhetsuppdateringsrapport (PSUR).
Dessutom, ska en uppdaterad plan för riskhantering sändas in • När ny information erhålls, som kan påverka den aktuella säkerhetsspecifikationen, planen för biverkningsövervakning eller aktiviteter inom riskminimering • Inom 60 dagar efter en betydelsefull (biverkningsövervaknings - eller riskminimerings -) milstolpe har nåtts • På begäran av EMEA
15 A.
MÄRKNING
16 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR MULTIPELFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Galvus 50 mg tabletter vildagliptin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 50 mg vildagliptin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos (se bipacksedel för mer information).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 tabletter 14 tabletter 28 tabletter 30 tabletter 56 tabletter 60 tabletter 90 tabletter 112 tabletter 180 tabletter 336 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
17 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 414/ 001 EU/ 1/ 07/ 414/ 002 EU/ 1/ 07/ 414/ 003 EU/ 1/ 07/ 414/ 004 EU/ 1/ 07/ 414/ 005 EU/ 1/ 07/ 414/ 006 EU/ 1/ 07/ 414/ 007 EU/ 1/ 07/ 414/ 008 EU/ 1/ 07/ 414/ 009 EU/ 1/ 07/ 414/ 010
7 tabletter 14 tabletter 28 tabletter 30 tabletter 56 tabletter 60 tabletter 90 tabletter 112 tabletter 180 tabletter 336 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Galvus 50 mg
18 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG (YTTERFÖRPACKNING FÖR HEL FÖRPACKNING INKLUSIVE ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Galvus 50 mg tabletter vildagliptin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 50 mg vildagliptin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos (se bipacksedel för mer information).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
336 tabletter Multipelförpackning bestående av 3 förpackningar, vardera innehållande 112 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
19 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 414/ 018
336 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Galvus 50 mg
20 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG FÖR INRE LÄKEMEDELSFÖRPACKNING (UTAN ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Galvus 50 mg tabletter vildagliptin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 50 mg vildagliptin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos (se bipacksedel för mer information).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
112 tabletter Beståndsdel av en multipelförpackning bestående av 3 förpackningar, vardera innehållande 112 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
21 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 414/ 018
336 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Galvus 50 mg
22 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Galvus 50 mg tabletter vildagliptin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
23 B.
24 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Galvus 50 mg tabletter Vildagliptin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor, vänd dig till läkare, diabetessköterska eller apotekspersonal.
-
Det kan skada dem, även om de
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Galvus är och vad det används för 2.
Innan du tar Galvus 3.
Hur du tar Galvus 4.
Eventuella biverkningar 5.
Hur Galvus ska förvaras 6.
Övriga upplysningar
1.
VAD GALVUS ÄR OCH VAD DET ANVÄNDS FÖR
Galvus tillhör en grupp läkemedel som kallas ” perorala diabetesmedel ”.
Det används när sjukdomen inte kan regleras med endast kost och motion.
Det hjälper till att reglera blodsockernivån.
Typ 2- diabetes utvecklas om kroppen inte producerar tillräckligt med insulin eller om det insulin som kroppen producerar inte fungerar tillfredsställande.
Diabetes kan också utvecklas om kroppen producerar för mycket glukagon.
Insulin är en substans som hjälper till att sänka blodsockernivån, särskilt efter måltiderna.
Glukagon är en substans som sätter igång sockerproduktionen i levern, vilket gör att blodsockernivån stiger.
Båda dessa substanser produceras i bukspottkörteln.
Galvus verkar genom att få bukspottkörteln att producera mer insulin och mindre glukagon.
Detta hjälper till att reglera blodsockernivån.
Läkaren kommer ordinera att Galvus tas samtidigt med vissa andra läkemedel mot diabetes som du redan tar, om behandling med endast ett läkemedel inte räcker för att reglera din blodsockernivå.
Även om du nu börjar med medicinering mot din diabetes är det viktigt att du fortsätter att följa de kost - och/ eller motionsföreskrifter som rekommenderats.
2.
INNAN DU TAR GALVUS
Ta inte Galvus • om du är allergisk (överkänslig) mot vildagliptin eller något av övriga innehållsämnen i Galvus (se avsnitt 6:
Övriga upplysningar).
Om du tror att du kan vara allergisk mot vildagliptin eller något av övriga innehållsämnen i Galvus, ta inte detta läkemedel utan tala med läkare.
25 Var särskilt försiktig med Galvus Om något av nedanstående gäller för dig, tala med läkare innan du tar Galvus. • om du har typ 1- diabetes (dvs din kropp producerar inte insulin). • om du har en måttlig eller allvarlig njursjukdom. • om du behandlas med dialys. • om du har leversjukdom. • om du lider av hjärtsvikt.
Om du har tagit Galvus tidigare men blivit tvungen att sluta ta det på grund av biverkningar (leversjukdom), ska du inte ta Galvus igen.
Hudåkommor är en vanlig komplikation hos diabetiker.
Var särskilt observant för att upptäcka nya blåsor eller sår när du tar Galvus.
Om detta inträffar skall du genast kontakta din läkare.
Användning av Galvus till barn och ungdomar rekommenderas inte.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Läkaren kan vilja ändra din dos Galvus om du tar andra läkemedel (som t. ex. läkemedel som kallas tiazider, kortikosteroider, tyroidealäkemedel och vissa läkemedel som påverkar nervsystemet).
Intag av Galvus med mat och dryck Galvus kan tas oberoende av måltid.
Graviditet och amning Kvinnor som är gravida eller planerar graviditet bör rådfråga läkaren innan intag av Galvus.
Du bör inte använda Galvus under graviditet.
Det är okänt om Galvus passerar över i bröstmjölk.
Du bör inte använda Galvus om du ammar eller planerar att amma.
Körförmåga och användning av maskiner Om du känner dig yr när du tar Galvus, kör inte bil och använd inte maskiner.
Viktig information om några innehållsämnen i Galvus Galvus innehåller laktos (mjölksocker).
Om du är intolerant mot vissa sockerarter, kontakta läkare innan du tar detta läkemedel.
3.
HUR DU TAR GALVUS
Ta alltid Galvus enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Hur mycket du ska ta Dosen Galvus varierar mellan olika personer beroende på deras sjukdomstillstånd.
Läkaren kommer att tala om exakt hur många tabletter du ska ta av Galvus.
Vanlig dos av Galvus är antingen: • 50 mg dagligen, tas som en dos på morgonen om du tar Galvus med ett annat läkemedel som kallas sulfonureid, eller • 100 mg dagligen, tas som 50 mg på morgonen och 50 mg på kvällen om du tar Galvus med annan medicin kallad metformin eller en glitazon.
26 Läkaren kommer att ordinera Galvus tillsammans med ytterligare ett läkemedel för att reglera dina blodsockernivåer.
När och hur du ska ta Galvus • Ta detta läkemedel på morgonen eller morgon och kväll. • Svälj tabletterna hela tillsammans med lite vatten.
Hur länge du ska ta Galvus • Ta Galvus varje dag och så länge som läkaren säger.
Du kan behöva behandlas under en längre tid. • Läkaren kommer att kontrollera dig regelbundet, för att se att behandlingen har önskad effekt. • Sluta inte att ta Galvus, såvida inte läkaren säger till dig det.
Om du har några frågor om hur länge du ska ta detta läkemedel, tala med läkare.
Om du har tagit för stor mängd av Galvus Om du tar för många tabletter av Galvus, eller om någon annan har tagit ditt läkemedel, kontakta genast läkare.
Du kan behöva läkartillsyn.
Om du behöver träffa en läkare eller uppsöka sjukhus, ta med läkemedelsförpackningen.
Om du har glömt att ta Galvus Om du glömmer att ta en dos, ta den så snart du kommer ihåg.
Ta sedan din nästa dos i vanlig tid.
Om det emellertid snart är dags att ta nästa dos, hoppa över den dos du missat.
Ta inte dubbel dos för att kompensera för glömd tablett.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Galvus orsaka biverkningar, men alla användare behöver inte få dem.
Biverkningarna förekommer i viss frekvens som definieras enligt följande: • mycket vanliga: förekommer hos fler än 1 av 10 patienter • vanliga: förekommer hos 1 till 10 av 100 patienter • mindre vanliga: förekommer hos 1 till 10 av 1 000 patienter • sällsynta: förekommer hos 1 till 10 av 10 000 patienter • mycket sällsynta: förekommer hos färre än 1 av 10 000 patienter • ingen känd frekvens: frekvensen kan inte beräknas från tillgängliga data.
Du skall sluta ta Galvus och omedelbart besöka läkare om du får någon av följande biverkningar: • Angioödem (sällsynt): symtom inkluderar svullnad av ansikte, tunga eller svalg, svårigheter att svälja, svårigheter att andas, plötslig uppkomst av utslag eller nässelfeber, vilka kan vara tecken på en reaktion som kallas ” angioödem ”. • Leversjukdom (hepatit) (sällsynt): symtom inkluderar gulfärgad hud och gulfärgade ögonvitor, illamående, minskad aptit eller mörkfärgad urin, vilka kan vara tecken på leversjukdom (hepatit).
Trötthet
Halsont, rinnande näsa
Huvudvärk, svaghet, lågt blodsocker
Halsont, rinnande näsa, feber
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR GALVUS SKA FÖRVARAS
• Förvaras utom syn - och räckhåll för barn. • Används före utgångsdatum som anges på tryckförpackningen och kartongen.
Fuktkänsligt. • Använd inte Galvus om förpackningen är skadad eller om den visar tecken på förändring.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration • Den aktiva substansen är vildagliptin.
Varje tablett innehåller 50 mg vildagliptin. • Övriga innehållsämnen är vattenfri laktos, mikrokristallin cellulosa, natriumstärkelseglykolat (typ A) och magnesiumstearat.
Läkemedlets utseende och förpackningsstorlekar Galvus 50 mg tabletter är runda, vita till ljust gulaktiga och platta, präglade med ” NVR ” på enda sidan och ” FB ” på andra sidan.
Galvus 50 mg tabletter finns i förpackningar med 7, 14, 28, 30, 56, 60, 90, 112, 180 eller 336 tabletter och i multipelförpackningar med 336 (3x112) tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Pharma GmbH Roonstraße 25 D- 90429 Nürnberg Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
28 België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
29 Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast den
30
European Medicines Agency
EMEA/ H/ C/ 668
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
GANFORT
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP: s rekommendationer bygger på.
Vad är GANFORT?
GANFORT innehåller två aktiva innehållsämnen: bimatoprost (0, 3 mg/ ml) och timolol (5 mg/ ml).
Vad används GANFORT till?
GANFORT används för att minska det intraokulära trycket (trycket inne i ögat).
Det används för patienter som har öppenvinkelglaukom (en sjukdom med ökat tryck i ögat på grund av att vätska inte kan dräneras från ögat) och för patienter med okulär hypertension (trycket i ögat är högre än normalt).
GANFORT innehåller en kombination av två substanser, en betablockerare (timolol) och en prostamid (bimatoprost).
Den används för patienter som inte reagerar tillräckligt på ögondroppar som innehåller enbart betablockerare eller prostaglandinanaloger.
GANFORT är receptbelagt.
Hur används GANFORT?
GANFORT ges en gång om dagen, på morgonen, som en droppe i det berörda ögat eller ögonen.
Hur fungerar GANFORT?
Förhöjt intraokulärt tryck orsakar skador på retina (det ljuskänsliga membranet i ögats bakre del) och på synnerven som sänder signaler från ögat till hjärnan.
Detta kan leda till allvarlig synförlust och till och med blindhet.
GANFORT minskar skaderisken genom att sänka trycket.
GANFORT innehåller två aktiva substanser, bimatoprost och timolol, vilka sänker trycket i ögat genom olika mekanismer.
Bimatoprost är en prostamid, en substans som är besläktad med prostaglandin F2α vilken ökar utflödet av vätska från ögat.
Bimatoprost har i sig redan godkänts av Europeiska unionen under namnet Lumigan.
Timolol har alltsedan 1970- talet allmänt använts för behandling av glaukom.
Hur har GANFORT undersökts?
Fyra studier genomfördes, vilka involverade 1 964 patienter i åldrarna 25– 87 år.
I tre av dessa studier behandlades patienterna under 3 månader med antingen GANFORT en gång om dagen, eller med ögondroppar som innehöll enbart timolol eller bimatoprost, följt av ytterligare 9 månader i två studier.
I den fjärde studien behandlades patienterna med GANFORT eller med timolol och bimatoprost, vilka gavs samtidigt.
I alla studierna mättes hur det intraokulära trycket ändrades under studiens gång.
I en studie undersöktes även hur många patienter som hade ett intraokulärt tryck under 18 mmHg (trycket mäts i mmHg – hos en patient med glaukom är trycket vanligtvis högre än 21 mmHg).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Studierna visade överlag att GANFORT är effektivt för att sänka det intraokulära trycket.
Värdena sänktes med omkring 8– 10 mmHg.
GANFORT var mer effektivt än enbart timolol och lika effektivt som enbart bimatoprost.
När två av studierna observerades tillsammans, med jämförelse mellan GANFORT och dess komponenter givna som separata droppar (1 061 patienter) och observation av patienter vars tryck inte kunde kontrolleras med ögondroppar som enbart innehöll prostaglandin (omkring en tredjedel av dem), var medicinen mer effektiv än enbart bimatoprost.
GANFORT sänkte trycket till mindre än 18 mmHg hos 18, 7 procent av dessa patienter, mot 10, 2 procent med endast bimatoprost, och fler patienter uppvisade en minskning av trycket med mer än 20 procent, jämfört med trycket innan studien (67, 9 procent mot 48, 9 procent).
GANFORT visade sig vidare vara lika effektiv som bimatoprost och timolol när dessa gavs samtidigt.
Vilka är riskerna med GANFORT?
De vanligaste biverkningarna (iakttas hos mer än var tionde patient) är konjunktival hyperemi (ökat blodtillflöde till ögat, vilket leder till röda ögon) och tillväxt av ögonfransarna.
För en fullständig förteckning över samtliga biverkningar som rapporterats för GANFORT, se bipacksedeln.
GANFORT bör inte användas av personer som kan vara överkänsliga (allergiska) mot bimatoprost, timolol eller någon av de andra beståndsdelarna, av patienter som har astma eller allvarlig lungsjukdom eller av patienter med någon hjärtsjukdom.
En fullständig förteckning över restriktioner finns i bipacksedeln.
GANFORT innehåller bensalkoniumklorid, och personer som använder mjuka kontaktlinser bör iaktta försiktighet, eftersom dessa kan missfärgas av ämnet.
GANFORT kan orsaka mörkfärgning av ögonlocket eller av ögats iris.
Varför har GANFORT godkänts?
Kommittén för humanläkemedel (CHMP) kom fram till att GANFORT har visat sig vara effektivt, och att det kan leda till förbättring för patienter som inte svarar på behandling med ögondroppar av enkomponenttyp.
Kommittén beslutade att GANFORTs nytta är större än dess risker för behandling av öppenvinkelglaukom eller okulär hypertension hos patienter som inte svarar tillräckligt på topikala betablockerare eller prostaglandinanaloger.
Kommittén rekommenderade att GANFORT skall beviljas ett godkännande för försäljning.
Den 19 maj 2006 beviljade Europeiska kommissionen Allergan Pharmaceuticals Ireland ett godkännande för försäljning av GANFORT som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast i april 2006.
EMEA 2006
2/ 2
EU- nummer
Läkemedlets Styrka namn
Läkemedelsform
Administreringssätt
Förpackning
Innehåll (Koncentration)
Förpackningsstorlek
EU/ 1/ 06/ 340/ 001
Ganfort 300 µg/ ml + 5 mg/ ml
Ögondroppar, lösning
Okulär användning
Flaska (LDPE)
3 ml (300 µg/ ml + 5 mg/ ml)
1 flaska
EU/ 1/ 06/ 340/ 002
Ögondroppar, lösning
Okulär användning
Flaska (LDPE)
3 ml (300 µg/ ml + 5 mg/ ml)
3 flaskor
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
GANFORT 300 mikrogram/ ml + 5 mg/ ml ögondroppar, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml lösning innehåller 0, 3 mg bimatoprost och 5 mg timolol (i form av 6. 8 mg timololmaleat).
Innehåller bensalkoniumklorid 0, 05 mg/ ml.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Ögondroppar, lösning.
Färglös till svagt gul lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Reduktion av intraokulärt tryck hos patienter med glaukom med öppen kammarvinkel eller okulär hypertension, som inte svarar tillräckligt på topikala betablockerare eller prostaglandinanaloger.
4. 2 Dosering och administreringssätt
Rekommenderad dosering hos vuxna (inklusive äldre)
Rekommenderad dos är en droppe GANFORT i det( de) angripna ögat( ögonen) en gång dagligen, på morgonen.
Vid glömd dos ska behandlingen fortsätta med nästa dos som planerat.
Dosen ska inte överstiga en droppe dagligen i det( de) angripna ögat( ögonen).
Vid samtidig användning av flera topikala ögonprodukter skall de olika produkterna administreras med minst 5 minuters mellanrum.
Användning vid nedsatt njur - eller leverfunktion
GANFORT har inte studerats hos patienter med nedsatt lever - eller njurfunktion.
Därför bör försiktighet iakttas vid behandling av dessa patienter.
Användning hos barn och ungdomar
GANFORT har endast studerats hos vuxna, varför dess användning inte rekommenderas till barn eller ungdomar.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Reaktiv luftvägssjukdom, inklusive bronkialastma eller tidigare bronkialastma, svår kronisk obstruktiv lungsjukdom.
Sinusbradykardi, AV- block grad II eller III, symtomgivande hjärtsvikt, kardiogen chock.
2 4. 4 Varningar och försiktighet
Liksom andra ögonläkemedel för lokalt bruk kan GANFORT absorberas systemiskt.
Någon ökad systemisk absorption av de enskilda aktiva substanserna har inte observerats.
På grund av den betaadrenerga komponenten timolol kan samma kardiovaskulära och pulmonella biverkningar som ses med systemiska betablockerare förekomma.
Hjärtsvikt bör vara väl kontrollerad före behandlingsstart med GANFORT.
Patienter med allvarliga hjärtsjukdomar i anamnesen bör övervakas efter tecken på hjärtsvikt och pulsen bör kontrolleras.
Symtom från hjärta och lungor, inklusive dödsfall som följd av bronkospasm hos astmapatienter, och sällsynta dödsfall i samband med hjärtsvikt, har rapporterats efter administrering av timololmaleat.
Betablockerare kan även dölja tecken på hypertyreoidism och orsaka försämring av Prinzmetal angina, svåra perifera och centrala cirkulationsrubbningar och hypotoni.
Betablockerare bör ges med försiktighet till patienter med spontan hypoglykemi eller till patienter med diabetes (särskilt vid instabil diabetes) då betablockerare kan dölja tecken och symtom på akut hypoglykemi.
Vid behandling med betablockerare kan patienter som tidigare uppvisat atopi eller allvarliga anafylaktiska reaktioner på en mängd allergener svara dåligt på den normala adrenalindos som används för att behandla anafylaktiska reaktioner.
Bimatoprost hade ingen oönskad effekt på leverfunktionen sett över 24 månader hos patienter med tidigare lätt nedsatt leverfunktion eller onormala ALAT -, ASAT - och/ eller bilirubinvärden vid baslinjen.
Okulärt administrerat timolol har inga kända oönskade effekter på leverfunktionen.
Innan behandlingen inleds bör patienterna upplysas om risken för ögonfranstillväxt, mörkfärgning av huden runt ögonlocken och ökad irispigmentering, eftersom dessa förändringar har iakttagits under behandling med bimatoprost och GANFORT.
En del av dessa förändringar kan vara bestående och kan leda till skillnader i utseendet mellan ögonen när endast ett öga behandlas.
Efter avslutad behandling med GANFORT kan irispigmentering vara bestående.
Efter 12 månaders behandling med GANFORT var incidensen för irispigmentering 0, 2%.
Efter 12 månaders behandling med ögondroppar med enbart bimatoprost var incidensen 1, 5% och ökade inte under 3 års behandling.
Cystiskt makulaödem har rapporterats med GANFORT.
GANFORT ska därför användas med försiktighet hos patienter med kända riskfaktorer för makulaödem (t. ex. afaka patienter, pseudofaka patienter med en bakre kapselruptur).
Konserveringsmedlet i GANFORT, bensalkoniumklorid, kan orsaka ögonirritation.
Kontaktlinser skall avlägsnas före instillation, och man bör vänta minst 15 minuter innan återinsättning.
Bensalkoniumklorid kan orsaka missfärgning av mjuka kontaktlinser.
Undvik kontakt med mjuka kontaktlinser.
Bensalkoniumklorid har rapporterats orsaka punktat keratit och/ eller toxisk ulcerativ keratopati.
Övervakning är därför nödvändig vid frekvent eller långvarig användning av GANFORT hos patienter med torra ögon, eller där kornea är dekompenserad.
GANFORT har inte studerats hos patienter med inflammatoriska tillstånd i ögat, neovaskulära, inflammatoriska, glaukom med stängd kammarvinkel, kongenitalt glaukom eller trång- vinkel glaukom.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionstudier har utförts.
3 Det finns risk för additiva effekter som ger hypotoni och/ eller uttalad bradykardi när ögondroppar innehållande timolol ges samtidigt som orala kalciumantagonister, guanetidin, eller betablockerare, antiarytmika, digitalisglykosider eller parasympatomimetika.
Betablockerare kan öka den hypoglykemiska effekten av antidiabetika.
Betablockerare kan dölja tecken och symtom på hypoglykemi (se avsnitt 4. 4).
Den hypertensiva reaktionen som kan ses vid snabbt utsättande av klonidin kan förstärkas vid användning av betablockerare.
4. 6 Graviditet och amning
Graviditet Adekvata data från behandling av gravida kvinnor med GANFORT saknas.
Bimatoprost Adekvata kliniska data från behandling av gravida kvinnor saknas.
Djurstudier har visat reproduktionstoxikologiska effekter när höga toxiska doser gavs till moderdjuret (se avsnitt 5. 3).
Timolol I epidemiologiska studier sågs inga missbildande effekter men man såg en risk för intrauterin tillväxthämning när betablockerare administrerades oralt.
Dessutom har tecken och symtom på betablockad (t ex bradykardi, hypotoni, andnöd och hypoglykemi) observerats hos det nyfödda barnet när betablockerare administrerats fram till förlossningen.
Om GANFORT ges fram till förlossningen bör det nyfödda barnet noga övervakas under dess första dagar i livet.
Djurstudier med timolol har visat reproduktionstoxikologiska effekter i doser som är signifikant högre än de doser som används kliniskt (se avsnitt 5. 3).
GANFORT skall därför användas under graviditet endast då det är absolut nödvändigt.
Amning Timolol passerar över i modersmjölk.
Det är okänt om bimatoprost passerar över i human modersmjölk, men det utsöndras i bröstmjölk hos råtta.
GANFORT skall inte användas av kvinnor som ammar.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
GANFORT har en försumbar effekt på förmågan att framföra fordon och använda maskiner.
Liksom vid all behandling med ögonläkemedel bör patienten, om det uppstår tillfällig dimsyn vid instillation, vänta tills synen klarnar innan han eller hon kör eller använder maskiner.
4. 8 Biverkningar
Inga biverkningar specifika för GANFORT har observerats i kliniska studier.
Biverkningarna har begränsats till de som tidigare rapporterats för bimatoprost och timolol.
Majoriteten av biverkningarna var okulära, milda i svårighetsgrad och inga var allvarliga.
Baserat på 12 månaders kliniska data, var de vanligaste rapporterade biverkningarna konjunktival hyperemi (mestadels skönjbar till mild och bedömd att vara av icke- inflammatorisk natur) hos ca 26% av patienterna och orsakade utsättning hos 1, 5% av patienterna.
Följande biverkningar rapporterades i kliniska studier med GANFORT (inom varje frekvensgrupp presenteras biverkningarna i minskande allvarlighetsgrad):
Centrala och perifera nervsystemet Mindre vanliga (≥1/ 1000, < 1/ 100): huvudvärk
4 Ögon Mycket vanliga (≥1/ 10): konjunktival hyperemi, tillväxt av ögonfransar.
Vanliga (≥1/ 100, < 1/ 10): ytlig punktat keratit, korneal erosion, brännande känsla, ögonklåda, stickande känsla i ögat, ” främmande kropp ” - känsla, torra ögon, ögonlockserytem, ögonsmärta, fotofobi, ögonsekretion, synstörningar, ögonlocksklåda.
Mindre vanliga (≥1/ 1000, < 1/ 100): irit, ögonirritation, konjunktivalt ödem, blefarit, epifora, ögonlocksödem, ögonlockssmärtor, försämrad synskärpa, astenopi, trichiasis.
Ingen känd frekvens: cystiskt makulaödem.
Andningsvägar bröstkorg och mediastinum Mindre vanliga (≥1/ 1000, < 1/ 100): rinit
Hud och subkutan vävnad Vanliga (≥1/ 100, < 1/ 10): ögonlockspigmentering Mindre vanliga (≥1/ 1000, < 1/ 100): hirsutism
Ytterligare biverkningar som har setts med en av komponenterna och som möjligen kan uppstå även med GANFORT:
Bimatoprost Infektioner och infestationer: infektion (framförallt förkylning och symtom från övre luftvägarna).
Centrala och perifera nervsystemet: yrsel Ögon: allergisk konjunktivit, katarakt, mörknande ögonfransar, ökad irispigmentering, blefarospasm, ögonlocksretraktion, näthinneblödning, uveit.
Blodkärl: hypertension Allmänna symtom och/ eller symtom vid administreringsstället: asteni, perifert ödem.
Undersökningar: onormalt leverfunktionstest.
Timolol Psykiska störningar: sömnlöshet, mardrömmar, nedsatt libido Centrala och perifera nervsystemet: yrsel, minnesförlust, förvärrade tecken och symtom på myastenia gravis, parestesier, cerebral ischemi Ögon: nedsatt kornealsensibilitet, diplopi, ptos, koroidalavlossning (efter filtrationskirurgi), refraktionsförändringar (på grund av utsättning av miotikumbehandling i vissa fall), keratit.
Öron och balansorgan: tinnitus Hjärtat: hjärtblock, hjärtstillestånd, arytmier, synkope, bradykardi, hjärtsvikt, kronisk hjärtinsufficiens.
Blodkärl: hypotoni, cerebrovaskulära komplikationer, claudicatio, Raynauds fenomen, kalla händer och fötter, hjärtklappning.
Andningsvägar bröstkorg och mediastinum: bronkospasm (huvudsakligen hos patienter med underliggande bronkospastisk sjukdom), dyspné, hosta.
Magtarmkanalen: illamående, diarré, dyspepsi, munntorrhet.
Hud och subkutan vävnad: alopeci, psoriasliknande hudutslag eller försämring av psoriasis.
Njurar och urinvägar:
Allmänna symtom och/ eller symtom vid administreringsstället: ödem, bröstsmärtor, trötthet.
5 4. 9 Överdosering
Inga fall av överdosering har rapporterats och förväntas inte inträffa efter okulär administrering.
Bimatoprost Om GANFORT förtärs av misstag kan följande information vara till nytta: studier av två veckors peroral behandling med bimatoprostdoser upp till 100 mg/ kg/ dag hos mus och råtta visade ingen toxicitet.
Denna dos uttryckt som mg/ m2 är åtminstone 70 gånger högre än ett oavsiktligt intag av en flaska GANFORT till ett barn på 10 kg.
Timolol Symtom på systemisk timololöverdosering är: bradykardi, hypotoni, bronkospasm, huvudvärk, yrsel, andfåddhet och hjärtstillestånd.
En patientstudie visade att timolol inte är lätt dialyserbart.
Om överdosering inträffar, bör behandlingen vara symtomatisk och stödjande.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Medel vid ögonsjukdomar - beta- receptorblockerande medel - timolol, kombinationer ATC- kod:
S01ED51
Verkningsmekanism:
GANFORT består av två aktiva substanser: bimatoprost och timololmaleat.
Dessa två komponenter sänker det förhöjda intraokulära trycket med kompletterande verkningsmekanismer och den kombinerande effekten ger ytterligare sänkning av det intraokulära trycket jämfört med om substanserna administreras för sig.
GANFORT har en snabbt insättande effekt.
Bimatoprost är en potent okulärt trycksänkande substans.
Det är en syntetisk prostamid, som är strukturellt relaterad till prostaglandin F2α (PGF2α) som inte verkar via någon känd prostaglandinreceptor.
Bimatoprost härmar selektivt effekterna av nyligen upptäckta biosyntetiserade substanser kallade prostamider.
Prostamidreceptorn har emellertid inte strukturellt identifierats ännu.
Den verkningsmekanism genom vilken bimatoprost sänker det intraokulära trycket hos människa är att öka utflödet av kammarvatten genom trabekelverket och förbättra uveoskleralt utflöde.
Timolol är en beta- 1- och beta- 2 - icke- selektiv adrenerg receptorblockerare som inte har någon signifikant egen sympatomimetisk, direkt myokarddepressiv eller lokalanestetisk (membranstabiliserande) effekt.
Timolol sänker det intraokulära trycket genom att reducera produktionen av kammarvatten.
Den exakta verkningsmekanismen är inte klarlagd, men hämning av den ökade cykliska AMP- syntesen orsakad av endogen beta- adrenerg stimuleringen är sannolik.
Kliniska effekter:
GANFORTs sänkande effekt på det intraokulära trycket är inte sämre än den effekt som uppnås av kombinationsbehandling med bimatoprost (1 gång dagligen) och timolol (2 gånger dagligen).
Det finns inga studier där GANFORT administrerats på kvällen.
Administrering på morgonen rekommenderas därför för att säkerställa maximal intraokulär trycksänkande effekt vid den tid då en fysiologisk ökning av det intraokulära trycket sker.
Om nödvändigt för patientens följsamhet till behandlingen, kan dock administrering på kvällen övervägas.
Timolol 0, 5% doserat en gång dagligen har en snabbt insättande maximal effekt, som sammanfaller med tidpunkten för denna ökning, och bibehåller en kliniskt betydelsefull intraokulär trycksänkande effekt under 24 timmar.
Studier med bimatoprost visar jämförbar kontroll av det intraokulära trycket oavsett administrering på kvällen eller på morgonen.
6 5. 2 Farmakokinetiska egenskaper
GANFORT:
Plasmakoncentrationer av bimatoprost och timolol bestämdes i en crossover- studie där monoterapi jämfördes med GANFORT hos friska försökspersoner.
Systemisk absorption av de enskilda substanserna var minimal och påverkades inte av en samtidig administrering i en gemensam formulering.
I två 12 månaders studier där den systemiska absorptionen mättes sågs ingen ackumulering av någon av de enskilda komponenterna.
Bimatoprost:
Bimatoprost penetrerar humankornea samt sclera väl in vitro.
Efter okulär administrering är systemexponeringen för bimatoprost mycket låg utan någon ackumulering med tiden.
Efter okulär administrering en gång om dagen av en droppe 0, 03% bimatoprost i båda ögonen under två veckor nåddes blodkoncentrationens maximum inom 10 minuter efter dosering och sjönk under detektionsgränsen (0, 025 ng/ ml) inom 1, 5 timmar efter dosering.
Medelvärdena av Cmax och AUC0- 24tim var likartade dag 7 och 14 med cirka 0, 08 ng/ ml respektive 0, 09 ng• h/ ml, vilket indikerar att en jämn läkemedelskoncentration uppnåddes under första veckan av okulär dosering.
Bimatoprost distribueras måttligt i kroppens vävnader och den systemiska distributionsvolymen hos människa vid jämviktskoncentration var 0, 67 l/ kg.
I humant blod finns bimatoprost huvudsakligen i plasman.
Plasmaproteinbindningen av bimatoprost är ungefär 88%.
Bimatoprost föreligger till största del ometaboliserad när den når systemcirkulationen efter okulär administrering.
Bimatoprost genomgår därefter oxidation, N- deetylering och glukuronidering för att bilda en mångfald metaboliter.
Bimatoprost elimineras huvudsakligen renalt.
Upp till 67% av en intravenös dos administrerad till friska frivilliga försökspersoner utsöndrades i urinen, 25% av dosen utsöndrades via faeces.
Halveringstiden vid elimination, efter intravenös administrering, bestämdes till ca 45 minuter, totalt blodclearance var 1, 5 l/ h/ kg.
Karakteristika hos äldre patienter:
Efter dosering två gånger dagligen var medelvärdet av AUC0- 24tim på 0, 0634 ng• h/ ml bimatoprost hos äldre (65 år eller över) betydligt högre än 0, 0218 ng• h/ ml hos unga friska vuxna.
Detta resultat är dock inte kliniskt relevant eftersom systemexponering hos både äldre och yngre försökspersoner förblev mycket låg vid okulär användning.
Det förekom ingen ackumulering av bimatoprost i blodet över tiden och säkerhetsprofilen var likartad hos äldre och yngre patienter.
Timolol:
Efter okulär instillation av en ögondroppslösning med koncentrationen 0, 5% i samband med kataraktkirurgi på människa, var den maximala timololkoncentrationen i kammarvatten 898 ng/ ml 1 timme efter administrering.
Delar av dosen absorberas systemiskt och metaboliseras i hög grad i levern.
Timolols halveringstid i plasma är ca 4- 6 timmar.
Timolol metaboliseras delvis i levern, och timolol och dess metaboliter utsöndras via njurarna.
Timolol binds inte i hög grad till plasma.
5. 3 Prekliniska säkerhetsuppgifter
GANFORT:
Toxicitetsstudier vid upprepad dosering av GANFORT visade ingen speciell risk för männsikor.
De individuella komponenternas okulära och systemiska säkerhetsprofil är väl klarlagd.
7 Bimatoprost:
Prekliniska data indikerar ingen speciell fara för människor baserat på konventionella studier av säkerhetsfarmakologi, gentoxicitet och karcinogenicitetspotential.
Studier i gnagare visade artspecifik abortering vid systemisk exponering som var 33 till 97 gånger högre än exponering i människa efter okulär administrering.
Apor som fått bimatoprost okulärt i koncentrationer ≥0, 03% dagligen under 1 år fick en ökning i irispigmentering och reversibla dosrelaterade periokulära effekter som karakteriseras av utstående övre och/ eller nedre sulcus och utvidgning av rima palpebrarum.
Den ökade irispigmenteringen förefaller vara orsakad av ökad stimulering av melaninproduktionen i melanocyterna och inte på en ökning av melanocytantalet.
Inga funktionella eller mikroskopiska förändringar relaterade till de periokulära effekterna observerades och verkningsmekanismen för de periokulära förändringarna är okänd.
Timolol:
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet, karcinogenicitet, och reproduktionseffekter visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Bensalkoniumklorid Natriumklorid Dinatriumfosfatheptahydrat Citronsyramonohydrat Saltsyra eller natriumhydroxid (för pH- justering) Renat vatten
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år.
Ur mikrobiologisk synvinkel är förvaringstiden och förvaringsförhållanden efter öppnandet användarens ansvar.
Förvaringstiden skall normalt inte vara längre än 28 dagar vid 25°C.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Flaskor av vit ogenomskinlig LDPE med skruvlock av polystyren.
Varje flaska har en fyllnadsvolym på 3 ml.
Kartonger med 1 eller 3 flaskor innehållande 3 ml.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
8 6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING Allergan Pharmaceuticals Ireland Castlebar Road Westport Co.
Mayo Irland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 340/ 001- 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
19 maj 2006
10.
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
10 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Allergan Pharmaceuticals Ireland Castlebar Road Westport Co.
Mayo Irland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
11 BILAGA III
12 A.
MÄRKNING
13 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG INNEHÅLLANDE EN FLASKA
1.
LÄKEMEDLETS NAMN
GANFORT 300 mikrogram/ ml + 5 mg/ ml ögondroppar, lösning bimatoprost/ timolol
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml innehåller 0, 3 mg bimatoprost och 5 mg timolol (som 6, 8 mg timololmaleat)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Bensalkoniumklorid, natriumklorid, dinatriumfosfatheptahydrat, citronsyramonohydrat, saltsyra eller natriumhydroxid (för pH- justering) och renat vatten.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Ögondroppar, lösning, 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Okulär användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Ta ut kontaktlinser innan användning.
8.
UTGÅNGSDATUM
Öppnad:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
14 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Allergan Pharmaceuticals Ireland Castlebar Road Westport Co.
Mayo Irland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 340/ 001
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
INFORMATION I BLINDSKRIFT
KARTONG INNEHÅLLANDE TRE FLASKOR
1.
LÄKEMEDLETS NAMN
GANFORT 300 mikrogram/ ml + 5 mg/ ml ögondroppar, lösning bimatoprost/ timolol
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml innehåller 0, 3 mg bimatoprost och 5 mg timolol (som 6, 8 mg timololmaleat)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Bensalkoniumklorid, natriumklorid, dinatriumfosfatheptahydrat, citronsyramonohydrat, saltsyra eller natriumhydroxid (för pH- justering) och renat vatten.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Ögondroppar, lösning, 3 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Okulär användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Ta ut kontaktlinser innan användning.
8.
UTGÅNGSDATUM
Öppnad (1):
Öppnad (2):
Öppnad (3):
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
16 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Allergan Pharmaceuticals Ireland Castlebar Road Westport Co.
Mayo Irland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 340/ 002
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
GANFORT
17 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
FLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
GANFORT 300 mikrogram/ ml + 5 mg/ ml ögondroppar, lösning bimatoprost/ timolol Okulär användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
18 B.
19 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
GANFORT 300 mikrogram/ ml + 5 mg/ ml ögondroppar, lösning bimatoprost och timololmaleat
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotek.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotek.
I denna bipacksedel finner du information om:
1.
Vad GANFORT är och vad det används för 2.
Att tänka på innan du använder GANFORT 3.
Hur du använder GANFORT 4.
Hur GANFORT ska förvaras 6.
Övriga upplysningar
1.
VAD GANFORT ÄR OCH VAD DET ANVÄNDS FÖR
GANFORT är en ögondroppe som används för att kontrollera glaukom.
Det innehåller två olika aktiva substanser (bimatoprost och timolol) som båda sänker förhöjt vätsketryck i ögat.
Bimatoprost tillhör en grupp läkemedel som kallas prostamider.
Timolol tillhör en grupp läkemedel som kallas för betablockerare.
GANFORT används för att sänka förhöjt tryck i ögat.
Dina ögon innehåller en klar, vattenaktig vätska som försörjer insidan av ögat med näring.
Vätska dräneras kontinuerligt ut ur ögat och ny vätska bildas för att ersätta den.
Om vätskan inte kan dräneras ut ur ögat tillräckligt snabbt, byggs trycket i ögat upp och kan till slut skada din syn.
GANFORT verkar genom att reducera produktionen av vätska och öka dränaget av vätska.
På så sätt sänks trycket i ögat.
2.
INNAN DU ANVÄNDER GANFORT
Använd inte GANFORT:
- om du är allergisk (överkänslig) mot bimatoprost, timolol eller mot något av övriga
innehållsämnen i GANFORT.
- om du har en luftvägssjukdom såsom astma eller om du tidigare haft astma, eller allvarlig
kronisk obstruktiv lungsjukdom
- om du har hjärtproblem såsom hjärtsvikt eller störningar i hjärtats rytm
Var särskilt försiktig med GANFORT:
Informera din läkare innan du använder detta läkemedel
- om du har eller har haft:
o problem med hjärtat, blodtrycket eller andningen o överaktiv sköldkörtel o diabetes eller lågt blodsocker (hypoglykemi) o allvarlig allergisk reaktion o lever eller njurproblem o kända riskfaktorer för makulaödem (svullnad av näthinnan i ögat vilket leder till nedsatt syn), t. ex. operation mot grå starr.
20 GANFORT kan orsaka att ögonfransarna blir mörkare och växer och även göra så att huden runt ögonlocket mörknar.
Dessa förändringar kan vara beständiga.
Förändringen kan bli mer märkbar om bara ena ögat behandlas.
GANFORT ska inte användas av personer under 18 år, om inte din läkare särskilt rekommenderar det.
Tala om för läkare eller apotek om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Om du använder GANFORT tillsammans med andra ögonläkemedel ska du låta det gå minst fem minuter mellan användningen av GANFORT och det andra läkemedlet.
Applicera eventuell ögonsalva eller ögongel sist.
Graviditet och amning Rådfråga läkare eller apotek innan du tar något läkemedel.
Berätta för din läkare om du är gravid eller planerar att bli gravid.
GANFORT skall inte användas under graviditet, om inte din läkare särskilt rekommenderar det.
GANFORT ska inte användas om du ammar.
GANFORT kan orsaka dimsyn hos vissa patienter.
Kör inte bil eller använd maskiner förrän symtomen har upphört.
Använd inte ögondropparna medan du har kontaktlinser i dina ögon.
Vänta minst 15 minuter efter det att du använt ögondropparna innan du sätter in linserna i ögonen igen.
Ett konserveringsmedel i GANFORT (bensalkoniumklorid) kan orsaka ögonirritation och även göra så att mjuka kontaktlinser missfärgas.
3.
HUR DU ANVÄNDER GANFORT
Använd alltid GANFORT enligt läkarens anvisningar.
Rådfråga läkare eller apotek om du är osäker.
Vanlig dos är 1 droppe på morgonen i vart öga som ska behandlas.
Din läkare kan dock rekommendera att du applicerar droppen på kvällen i stället.
Bruksanvisning Använd inte flaskan om förseglingen på flaskhalsen är bruten innan du börjar använda den.
1.
Tvätta händerna.
Luta huvudet bakåt och titta i taket.
2.
Dra försiktigt ned det undre ögonlocket så att det bildas en liten ficka.
3.
Vänd flaskan upp och ned och tryck tills det kommer en droppe i varje öga som behöver behandling.
4.
Släpp det nedre ögonlocket och blunda i 30 sekunder.
21 Om droppen inte kommer i ögat, försök igen.
För att förhindra infektion ska du undvika att flaskans spets kommer i kontakt med ögat eller något annat.
Sätt tillbaka skruvkorken och förslut flaskan direkt efter användning.
Om du använder mera GANFORT än vad du ska är det osannolikt att det skulle skada dig allvarligt.
Applicera nästa dos på vanlig tid.
Om du är bekymrad, vänd dig till din läkare eller apotekspersonalen.
Om du har glömt att ta GANFORT, droppa en droppe så snart du kommer ihåg det och återgå därefter till din vanliga rutin.
Ta inte dubbel dos för att kompensera för glömd dos.
GANFORT ska användas varje dag för att läkemedlet ska fungera som avsett.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotek.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan GANFORT orsaka biverkningar men alla användare behöver inte få dem.
Risken för att få biverkningar beskrivs med följande kategorier:
Mycket vanliga Vanliga Mindre vanliga Ingen känd frekvens
Kan förekomma hos fler än en av 10 personer Förekommer hos upp till nio av 100 personer Förekommer hos upp till nio av 1000 personer Kan inte beräknas från tillgängliga data
Följande ögonbiverkningar kan förekomma med GANFORT:
Mycket vanliga:
röda ögon, längre ögonfransar
Vanliga:
brännande känsla, klåda, stickande känsla, ljuskänslighet, ögonvärk, klibbiga ögon, torra ögon, en känsla av att ha något i ögat, små skador i ögats yta, med eller utan inflammation, svårigheter att se klart, svullnad och rodnad i ögonlocken, mörkare hudfärg på ögonlocken
Mindre vanliga:
rinnande ögon, svullnande eller smärtande ögonlock, trötta ögon, inåtväxande ögonfransar, huvudvärk, rinnande näsa, hårväxt runt ögonen
Ingen känd frekvens: cystiskt makulaödem (svullnad av näthinnan i ögat vilket leder till nedsatt syn)
Allergisk reaktion i ögat, katarakt, mörkare ögonfransar, mörkare färg på iris, yrsel, högt blodtryck, förhöjda värden på de blodtester som visar hur din lever fungerar, förkylning, påverkan på hjärtats arbete, hjärtsvikt, ökad hjärtfrekvens, lågt blodtryck, hudutslag, hosta, muntorrhet, håravlossning, mardrömmar, nedsatt sexlust, minnesförlust, trötthet, öronringningar och försämring av myasthenia gravis (förvärrad muskelsvaghet).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
22 5.
HUR GANFORT SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten på flaskan och kartongen efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
Efter det att du öppnat förpackningen finns det risk för kontaminering av lösningen vilket kan orsaka infektioner.
Du måste därför kasta flaskan fyra veckor efter det att du öppnat förpackningen första gången, även om det fortfarande finns några droppar kvar.
För att hjälpa dig att komma ihåg, skriv upp det datum du öppnade flaskan i fältet på kartongen.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga på apoteket hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
• De aktiva substanserna är bimatoprost 0, 3 mg/ ml och timolol 5 mg/ ml motsvarande timololmaleat 6, 8 mg/ ml.
• Övriga innehållsämnen är bensalkoniumklorid (som konserveringsmedel), natriumklorid, dinatriumfosfatheptahydrat, citronsyramonohydrat och renat vatten.
Små mängder saltsyra eller natriumhydroxid kan vara tillsatt för att ge lösningen rätt pH värde.
GANFORT är en färglös, klar ögondropplösning i en plastflaska.
Varje förpackning innehåller endera 1 eller 3 plastflaskor, alla med skruvkork.
Varje flaska är ungefär halvfull och består av 3 ml lösning.
Det är tillräckligt för 4 veckors användning.
Innehavare av godkännande för försäljning och tillverkare:
Allergan Pharmaceuticals Ireland Castlebar Road Westport Co.
Mayo Irland
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Allergan n. v.
Terhulpsesteenweg 6D B- 1560 Hoeilaart Tél/ Tel: +32 (0) 2 351 2424 E- mail: uk_ medinfo@ allergan. com
Luxembourg/ Luxemburg Allergan n. v.
Terhulpsesteenweg 6D B- 1560 Hoeilaart Belgique/ Belgien Tél/ Tel: +32 (0) 2 351 2424 E- mail: uk_ medinfo@ allergan. com
23 България Eвофарма АГ Представителство ул.
Персенк 73, ап.
27, ет.
8 1164 София Тел.: +359 2 962 12 00 E- mail: uk_ medinfo@ allergan. com
Magyarország Vicis Pharma Kft.
Kapás utca 11- 15., Buda Business Center H- 1027 Budapest Tel.: +36 1 457 9921 E- mail: uk_ medinfo@ allergan. com
Česká republika NEOMED s. r. o.
CZ- 102 00 Tel: +420 274 008 411 E- mail: uk_ medinfo@ allergan. com
Marlow International The Parkway Marlow Bucks, SL7 1YL- UK United Kingdom/ Renju Unit Tel: + 44 (0) 1628 494026 E- mail: uk_ medinfo@ allergan. com
Danmark Allergan Norden AB Johanneslundsvägen 3- 5 S- 194 81 Upplands Väsby Sverige Tlf: + 46 (0) 8 594 100 00 E- mail: uk_ medinfo@ allergan. com
Nederland Allergan B. V.
Edisonbaan 14 C- 2 NL- 3439 MN Nieuwegein Tel: + 31 (0) 30 750 3750 E- mail: uk_ medinfo@ allergan. com
Deutschland Pharm- Allergan GmbH Pforzheimer Straße 160 D- 76275 Ettlingen Tel: + 49 (0) 7243 501 0 E- mail: uk_ medinfo@ allergan. com
Norge Allergan Norden AB Johanneslundsvägen 3- 5 S- 194 81 Upplands Väsby Sverige Tlf: + 46 (0) 8 594 100 00 E- mail: uk_ medinfo@ allergan. com
Eesti Österreich Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL- UK Ühendkuningriik Tel: + 44 (0) 1628 494026 E- mail: uk_ medinfo@ allergan. com
Pharm- Allergan GmbH Pforzheimer Straße 160 D- 76275 Ettlingen Deutschland Tel: + 49 (0) 7243 501 0 E- mail: uk_ medinfo@ allergan. com
Ελλάδα Nexus Medicals A. E.
12° χλμ Eθν.
Οδού Αθηνών- Λαμίας & Ζακύνθου GR- 144 51 Μεταμόρφωση Αττικής Τηλ: + 30 2 10 285 2266 E- mail: uk_ medinfo@ allergan. com
Polska Ewopharma AG Sp z o. o. ul. Świętokrzyska 36/ 16 PL- 00 116 Warszawa Tel.: +48 22 620 11 71 E- mail: uk_ medinfo@ allergan. com
24 España Allergan S. A. U Edificio la Encina Plaza de la Encina, 10- 11 E- 28760 Tres Cantos Madrid Tel: + 34 91 807 6130 E- mail: uk_ medinfo@ allergan. com
Portugal Profarin Lda.
Rua da Quinta dos Grilos, 30 P- 2790- 476 Carnaxide Tel: + 351 21 425 3242 E- mail: uk_ medinfo@ allergan. com
Allergan France S. A. S ZAC Font de l’ Orme 1198 Av.
Docteur Maurice Donat – BP 442 F- 06254 Mougins Cedex Tél: + 33 (0) 4 92 92 44 00 E- mail: uk_ medinfo@ allergan. com
Ewopharma AG România Intrarea Eliza Zamfirescu Leonida nr. 13, ap. 2, sector 1 Bucureşti 011372- RO Tel.: +40 21 260 13 44 E- mail: uk_ medinfo@ allergan. com
Ireland Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL- UK United Kingdom Tel: + 44 (0) 1628 494026 E- mail: uk_ medinfo@ allergan. com
Slovenija Ewopharma d. o. o.
Mašera – Spasićeva ul. 10 SI- 1000 Ljubliana Tel: +386 1 5372866 E- mail: uk_ medinfo@ allergan. com
Ísland Vistor hf.
Hörgatún 2 IS- 212 Garðabær Sími: + 354 535 7000 Netfang: uk_ medinfo@ allergan. com
Slovenská republika NEOMED, s. r. o., pobočka Bratislava Šťastná 11 SK- 821 05 Bratislava Tel: +421 2 434 150 12 E- mail: uk_ medinfo@ allergan. com
Italia Allergan S. p. A Via S. Quasimodo 134/ 138 I- 00144 Roma Tel: + 39 06 509 561 E- mail: uk_ medinfo@ allergan. com
Suomi/ Finland Allergan Norden AB Johanneslundsvägen 3- 5 S- 194 81 Upplands Väsby Ruotsi/ Sverige Puh/ Tel: + 46 (0) 8 594 100 00 E- mail: uk_ medinfo@ allergan. com
Κύπρος Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL- UK Ηνωμένο Βασίλειο Τηλ: + 44 (0) 1628 494026 E- mail: uk_ medinfo@ allergan. com
Sverige Allergan Norden AB Johanneslundsvägen 3- 5 S- 194 81 Upplands Väsby Tel: +46 (0) 8 594 100 00 E- mail: uk_ medinfo@ allergan. com
25 Latvija Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL- UK Lielbritānija Tel: + 44 (0) 1628 494026 E- mail: uk_ medinfo@ allergan. com
United Kingdom Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL- UK Tel: + 44 (0) 1628 494026 E- mail: uk_ medinfo@ allergan. com
Lietuva Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL- UK Jungtinė Karalystė Tel: + 44 (0) 1628 494026 E- mail: uk_ medinfo@ allergan. com
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}.
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
26
EU/ 1/ 06/ 357/ 001
Gardasil
-- 1
Injektionsvätska, suspension
Injektionsvätska, suspension
förfylld spruta (glas)
Injektionsvätska, suspension
-- 1
EU/ 1/ 06/ 357/ 006
Gardasil
-- 1
Injektionsvätska, suspension
Intramuskulär användning
förfylld spruta (glas)
0, 5 mL
10 förfyllda sprutor + 10 nålar
EU/ 1/ 06/ 357/ 007
Gardasil
-- 1
Injektionsvätska, suspension
Intramuskulär användning
förfylld spruta (glas)
0, 5 mL
1 förfylld spruta + 2 nålar
EU/ 1/ 06/ 357/ 008
Gardasil
-- 1
Injektionsvätska, suspension
Intramuskulär användning
förfylld spruta (glas)
0, 5 mL
10 förfyllda sprutor + 20 nålar
EU/ 1/ 06/ 357/ 009
Gardasil
-- 1
Injektionsvätska, suspension
Intramuskulär användning
förfylld spruta (glas)
0, 5 mL
1 förfylld spruta med nålskydd
EU/ 1/ 06/ 357/ 010
Gardasil
-- 1
Injektionsvätska, suspension
Intramuskulär användning
förfylld spruta (glas)
0, 5 mL
10 förfyllda sprutor med nålskydd
EU/ 1/ 06/ 357/ 011
Gardasil
-- 1
Injektionsvätska, suspension
Intramuskulär användning
förfylld spruta (glas)
0, 5 mL
20 förfyllda sprutor med nålskydd
EU/ 1/ 06/ 357/ 012
Gardasil
-- 1
Injektionsvätska, suspension
Intramuskulär användning
förfylld spruta (glas)
0, 5 mL
1 förfylld spruta med nålskydd + 1 nål
EU/ 1/ 06/ 357/ 013
Gardasil
-- 1
Injektionsvätska, suspension
Intramuskulär användning
förfylld spruta (glas)
0, 5 mL
10 förfyllda sprutor med nålskydd + 10 nålar
EU/ 1/ 06/ 357/ 014
Gardasil
-- 1
Injektionsvätska, suspension
Intramuskulär användning
förfylld spruta (glas)
0, 5 mL
20 förfyllda sprutor med nålskydd + 20 nålar
EU/ 1/ 06/ 357/ 015
Gardasil
-- 1
Injektionsvätska, suspension
Intramuskulär användning
förfylld spruta (glas)
0, 5 mL
1 förfylld spruta med nålskydd + 2 nålar
EU/ 1/ 06/ 357/ 016
Gardasil
-- 1
Injektionsvätska, suspension
Intramuskulär användning
förfylld spruta (glas)
0, 5 mL
20 förfyllda sprutor med nålskydd + 40 nålar
EU/ 1/ 06/ 357/ 018
Gardasil
-- 1
Injektionsvätska, suspension
Injektionsvätska, suspension
förfylld spruta (glas)
0, 5 mL
20 förfyllda sprutor
EU/ 1/ 06/ 357/ 020
Gardasil
-- 1
Injektionsvätska, suspension
Intramuskulär användning
förfylld spruta (glas)
0, 5 mL
20 förfyllda sprutor + 20 nålar
EU/ 1/ 06/ 357/ 021 1
Gardasil
Injektionsvätska, suspension
Intramuskulär användning
förfylld spruta (glas)
0, 5 mL
20 förfyllda sprutor + 40 nålar
1 dos (0, 5 mL) innehåller cirka:
Humant papillomavirus¹ typ 6 L1 protein², ³ Humant papillomavirus¹ typ 11 L1 protein², ³ Humant papillomavirus¹ typ 16 L1 protein², ³ Humant papillomavirus¹ typ 18 L1 protein², ³
20 mikrogram 40 mikrogram 40 mikrogram 20 mikrogram
² L1 protein i form av viruslika partiklar framställda i jästceller (Saccharomyces cerevisiae CANADE 3C- 5 (stam 1895)) med hjälp av rekombinant DNA- teknik.
³ adsorberat på amorft aluminiumhydroxifosfatsulfat- adjuvans (225 mikrogram Al)
2/ 2
European Medicines Agency
EMEA/ H/ C/ 703
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
GARDASIL
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Gardasil?
Gardasil är ett vaccin.
Det är en suspension avsedd för injektion som innehåller renade proteiner från fyra typer av humant papillomvirus (typerna 6, 11, 16 och 18).
Vad används Gardasil för?
Gardasil används för att vaccinera mot precancerösa lesioner (onormal celltillväxt som är ett förstadium till cancer) i det genitala området (livmoderhals, blygd och vagina, livmoderhalscancer och könsvårtor som orsakas av infektion med humant papillomvirus (HPV) typerna 6, 11, 16 eller 18.
Gardasils effekt har studerats på kvinnor i åldern 16−26 år, och dess immunogenicitet (dess förmåga att få immunsystemet att reagera på virusen) har studerats hos barn och ungdomar i åldern 9−15 år.
Dess skyddande effekt har inte studerats hos män.
Gardasil ges enligt officiella rekommendationer.
Läkemedlet är receptbelagt.
Hur används Gardasil?
Det tas som tre doser med två månader mellan den första och den andra dosen, och fyra månader mellan den andra och den tredje dosen.
Om ett annat vaccinationsschema måste användas ska minst en månad gå mellan den första och den andra dosen, och minst tre månader mellan den andra och den tredje, och alla doser ska ges inom ett år.
Det rekommenderas att personer som fått den första dosen Gardasil ska fullgöra vaccinationsbehandlingen och få de återstående doserna.
Vaccinet ges som en injektion i en muskel, helst i överarmen eller i låret.
Hur verkar Gardasil?
Papillomvirus är virus som orsakar vårtor och onormal vävnadstillväxt.
Det finns över 100 typer av papillomvirus, och vissa typer är kopplade till genitala cancerformer.
HPV- typerna 16 och 18 orsakar ungefär 70 procent av fallen med livmoderhalscancer och HPV- typerna 6 och 11 orsakar ungefär 90 procent av fallen med könsvårtor.
Alla papillomvirus har ett skal, en kapsid, som utgörs av proteiner som kallas L1- proteiner.
Gardasil innehåller de renade L1- proteinerna från fyra typer av humant papillomvirus: typerna 6, 11, 16 och 18.
De sammanfogas till virusliknande partiklar (strukturer som ser ut som HPV- viruset, så att kroppen lätt kan känna igen
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. dem).
Vaccinet innehåller också ett adjuvans (ett ämne som innehåller aluminium) som stimulerar till ett bättre svar.
När en patient får vaccinet framställer immunsystemet (kroppens sjukdomsbekämpande system) antikroppar mot L1- proteinerna.
Antikropparna hjälper till att hindra viruset från att komma in i cellerna i kroppen.
Efter vaccination kan immunsystemet snabbt framställa antikroppar om det på nytt utsätts för de riktiga virusen.
På så sätt skyddas den som har vaccinerats mot de sjukdomar dessa virus orsakar.
Hur har Gardasils effekt undersökts?
Effekterna av Gardasil prövades först i olika experimentmodeller innan de studerades på människor.
I de fyra huvudstudierna på människor deltog nästan 21 000 kvinnor i åldern 16−26 år.
Gardasil jämfördes med placebo (ett overksamt vaccin).
I studierna undersökte man hur många kvinnor som utvecklade genitala lesioner eller vårtor på grund av HPV- infektion.
Kvinnorna följdes upp i omkring tre år efter det att de fått den första dosen av vaccinet.
Vilken nytta har Gardasil visat vid studierna?
Gardasil hade effekt mot precancerösa genitala lesioner i livmoderhals, blygd och vagina, mot livmoderhalscancer samt mot vårtor orsakade av HPV- typerna 6, 11, 16 och 18.
De sammantagna resultaten av alla fyra studierna visade att bland de kvinnor som aldrig hade varit infekterade med HPV- typerna 6, 11, 16 och 18 och som fick hela vaccinationsbehandlingen var det en kvinna av 8 000 som vaccinerats med Gardasil som utvecklade precancerös lesion i livmoderhalsen som kunde bero på HPV- typerna 16 eller 18.
Däremot var det 85 kvinnor av drygt 8 000 som fick placebovaccin som utvecklade lesioner som berodde på dessa två HPV- typer.
Liknande effekt av Gardasil observerades när analysen också omfattade lesioner i livmoderhalsen som berodde på de andra två HPV- typerna (typerna 6 och 11).
När det gällde utvärtes genitala lesioner kopplade till HPV- typerna 6, 11, 16 eller 18 (inklusive vårtor och precancerösa lesioner i blygd och vagina) tittade man på det sammantagna resultatet från alla tre studierna tillsammans.
Två kvinnor av nästan 8 000 i Gardasil- gruppen utvecklade könsvårtor, och det fanns inga fall av precancerösa lesioner i blygd eller vagina.
Däremot fanns 189 fall av utvärtes genitala lesioner hos nästan 8 000 kvinnor i placebogruppen.
Vilken är risken med Gardasil?
De vanligaste biverkningarna under studierna (uppträdde hos mer än 1 av 10 patienter) var pyrexi (feber) och reaktioner vid injektionsstället (rodnad, smärta och svullnad).
Förteckningen över samtliga biverkningar som rapporterats för Gardasil finns i bipacksedeln.
Gardasil ska inte ges till personer som kan vara överkänsliga (allergiska) mot den aktiva substansen eller något annat innehållsämne.
Om en patient visar allergiska symptom efter en dos Gardasil bör patienten inte får någon mer dos av vaccinet.
Vaccinationen bör skjutas upp om en patient är sjuk och har hög feber.
Varför har Gardasil godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Gardasil är större än riskerna som vaccin för att förhindra genitala lesioner (förstadier till cancer i livmoderhals, blygd och vagina), livmoderhalscancer och könsvårtor (kondylom) vars orsaker är kopplade till HPV- typerna 6, 11, 16 och 18.
Kommittén rekommenderade att Gardasil skulle godkännas för försäljning.
Mer information om Gardasil:
Den 20 september 2006 beviljade Europeiska kommissionen Merck Sharp & Dohme Ltd ett godkännande för försäljning av Gardasil som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 07- 2008.
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Gardasil injektionsvätska, suspension.
Vaccin mot humant papillomvirus [typ 6, 11, 16, 18] (rekombinant, adsorberat).
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En dos (0, 5 ml) innehåller cirka:
2
20 mikrogram 40 mikrogram 40 mikrogram 20 mikrogram
L1- protein i form av viruslika partiklar framställda i jästceller (Saccharomyces cerevisiae CANADE 3C- 5 (stam 1895)) med hjälp av rekombinant- DNA- teknik.
3 adsorberat på amorft aluminiumhydroxifosfatsulfat- adjuvans (225 mikrogram Al).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension.
Före omskakning kan Gardasil se ut som en klar vätska med en vit fällning.
Efter noggrann omskakning blir det en vit, grumlig vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Gardasil är ett vaccin för prevention av premaligna genitala cellförändringar (cervix, vulva och vagina), cervixcancer och externa genitala vårtor (condyloma acuminata) orsakade av humant papillomvirus (HPV) typ 6, 11, 16 och 18 (se avsnitt 5. 1).
Indikationen är baserad på visad effekt av Gardasil hos vuxna kvinnor 16 till 26 år gamla och visad immunogenicitet av Gardasil hos 9 till 15 år gamla barn och ungdomar.
Skyddseffekt har inte utvärderats hos män (se avsnitt 5. 1)
Gardasil bör användas i enlighet med officiella rekommendationer.
4. 2 Dosering och administreringssätt
Den primära vaccinationsserien består av 3 separata doser om 0, 5 ml som ges enligt följande schema; 0, 2, 6 månader.
Om ett alternativt vaccinationsschema måste användas, bör den andra dosen ges minst en månad efter den första dosen och den tredje dosen ges minst 3 månader efter den andra dosen.
Alla tre doser bör ges inom en 1- årsperiod.
Behov av påfyllnadsdos är inte fastställt.
Barn:
Gardasil rekommenderas inte för användning till barn under 9 års ålder beroende på otillräckliga
2 data avseende immunogenicitet, säkerhet och effekt (se avsnitt 5. 1).
Vaccinet ges som intramuskulär injektion, helst i deltoideusområdet på överarmen eller lårets anterolaterala del.
Gardasil får ej injiceras intravaskulärt.
Varken subkutan, eller intradermal administrering har studerats.
Dessa administreringssätt rekommenderas inte (se avsnitt 6. 6).
4. 3 Kontraindikationer
Överkänslighet mot de aktiva substanserna eller mot något hjälpämne.
Individer som utvecklar symtom som tyder på överkänslighet efter administrering av en dos Gardasil bör ej ges fler doser av Gardasil.
Administrering av Gardasil bör senareläggas vid akut svår febersjukdom.
Lindrig infektion såsom mild övre luftvägsinfektion eller lindrig feber, utgör däremot inte en kontraindikation för immunisering.
4. 4 Varningar och försiktighet
Som för alla injicerbara vacciner bör adekvat medicinsk utrustning finnas lätt tillgänglig för de sällsynta fall av anafylaktisk reaktion som kan uppträda efter administrering av vaccinet.
Synkope (svimning) kan uppträda efter all vaccination, särskilt hos ungdomar och unga vuxna.
Synkope, ibland associerat med fall, har inträffat efter vaccination med Gardasil (se avsnitt 4. 8).
Därför bör den vaccinerade patienten observeras noggrant under cirka 15 minuter efter vaccination med Gardasil.
Som med alla vacciner är det inte säkert att vaccination med Gardasil ger avsedd skyddseffekt hos alla individer.
Gardasil skyddar bara mot de sjukdomar som orsakas av HPV- typerna 6, 11, 16 och 18 samt i begränsad utsträckning mot sjukdomar orsakade av vissa relaterade HPV- typer (se avsnitt 5. 1).
Lämpliga förebyggande åtgärder mot sexuellt överförda sjukdomar bör därför även i fortsättningen tillämpas.
Gardasil har inte visats ha terapeutisk effekt.
Vaccinet är därför inte avsett för behandling av cervixcancer, höggradiga dysplastiska lesioner i cervix, vulva och vagina eller genitala vårtor.
Vaccinet är inte heller avsett att förhindra progression av andra etablerade HPV- relaterade lesioner.
Vaccination ersätter inte rutinmässig cervixscreening.
Eftersom inget vaccin är 100% effektivt och Gardasil ej ger skydd mot alla HPV- typer, ej heller mot pågående HPV- infektioner, förblir rutinmässig cervixscreening mycket viktigt och bör följa lokala rekommendationer.
Det finns inga data från användning av Gardasil hos personer med nedsatt immunförsvar.
Adekvat svar efter vaccinering kan utebli hos personer med nedsatt immunförsvar oavsett om det beror på användningen av potent immunsuppressiv terapi, genetisk defekt, infektion med humant immunbristvirus (HIV) eller andra orsaker.
Vaccinet skall ges med försiktighet till personer med trombocytopeni eller någon koagulationssjukdom eftersom blödning kan uppstå efter intramuskulär administrering hos dessa individer.
Skyddets varaktighet är för närvarande inte känd.
Bibehållen skyddseffekt har setts i upp till 4, 5 år efter att 3- dos- serien avslutats.
Studier med långtidsuppföljning pågår (se avsnitt 5. 1).
3 Det finns inga säkerhets -, immunogenicitets - eller effektdata som stödjer Gardasils utbytbarhet med andra HPV- vacciner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
I samtliga kliniska studier har individer som tidigare fått immunoglobulin eller blodbaserade produkter under de 6 månaderna som föregick den första vaccindosen uteslutits.
Användning med andra vacciner
Samtidig administrering av Gardasil och rekombinant hepatit B- vaccin (men, för injicerade vacciner, på olika injektionsställen) interfererade inte med immunsvaret för de aktuella HPV- typerna.
Seroprotektionsgraden (andelen försökspersoner som uppnår seroprotektiva nivåer mot hepatit B, anti - HBs > 10 mIE/ ml) påverkades ej (96, 5% vid samtidig vaccination och 97, 5% för hepatit B- vaccin enbart).
Det geometriska medelvärdet för anti- HBs titrarna var lägre efter samtidig administrering, men den kliniska betydelsen av detta är ej känd.
Samtidig administrering av Gardasil med andra vacciner än rekombinant hepatit B- vaccin har inte undersökts.
Användning tillsammans med hormonella antikonceptionsmedel
I kliniska studier använde 57, 5% av de kvinnor (i åldern 16 till 26 år) som fick Gardasil hormonella antikonceptionsmedel.
Användning av hormonella antikonceptionsmedel föreföll inte påverka immunsvaret mot Gardasil.
4. 6 Graviditet och amning
Specifika studier med vaccinet hos gravida kvinnor har inte utförts.
Under det kliniska utvecklingsprogrammet rapporterade 3 315 kvinnor (vaccin = 1 657 jämfört med placebo = 1 658), dock minst en graviditet.
Det fanns inga signifikanta skillnader i typ av avvikelser eller i andelen graviditeter med ogynnsamt utfall mellan försökspersoner som fick Gardasil och försökspersoner som fick placebo.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Data som finns från administrering av Gardasil under graviditet antyder ingen säkerhetsrisk.
Dessa data är dock otillräckliga för att rekommendera användning av Gardasil under graviditet.
Vaccination ska därför uppskjutas tills graviditeten avslutats.
Hos ammande mödrar, som fått Gardasil eller placebo under vaccinationsperioden i de kliniska prövningarna var biverkningsfrekvensen hos modern och det ammade barnet jämförbara mellan vaccinations - och placebogrupperna.
Immunogeniciteten efter vaccinering var dessutom jämförbar för ammande mödrar och kvinnor som inte ammade under vaccinadministreringen.
Gardasil kan därför ges till ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
I 5 kliniska prövningar (4 placebokontrollerade) fick försökspersonerna Gardasil eller placebo på rekryteringsdagen samt cirka 2 och 6 månader därefter.
Få försökspersoner (0, 2%) avbröt på grund av biverkningar.
4 fördefinierad undergrupp (en prövning) av prövningspopulationen med övervakning genom vaccinationsrapportkort (VRC) i 14 dagar efter varje injektion med Gardasil eller placebo.
Försökspersonerna som övervakades med hjälp av VRC innefattade 6 160 personer (5 088 kvinnor 9 till 26 år gamla och 1 072 män 9 till 15 år gamla vid rekryteringen) som fick Gardasil och 4 064 personer som fick placebo.
Följande vaccinrelaterade biverkningar med en frekvens av minst 1, 0% har observerats bland dem som fått Gardasil och även med en högre frekvens än den som observerats bland dem som fått placebo.
Dessa indelas i följande frekvensrubriker:
[Mycket vanlig (≥ 1/ 10); Vanlig (≥ 1/ 100, < 1/ 10); Mindre vanlig (≥ 1/ 1 000, < 1/ 100); Sällsynt (≥1/ 10 000, < 1/ 1 000); Mycket sällsynt (< 1/ 10 000), inklusive enskilda rapporter]
Allmänna symtom och/ eller symtom vid administreringsstället:
Mycket vanlig: feber.
Mycket vanlig: vid injektionsstället: rodnad, smärta, svullnad.
Vanlig: vid injektionsstället: blåmärken, klåda.
Dessutom observerades i kliniska prövningar biverkningar som ansågs vara vaccin - eller placebo - relaterade av prövaren med en frekvens lägre än 1%:
Andningsvägar, bröstkorg och mediastinum:
Mycket sällsynt: bronkospasm
Sällsynt:
Urtikaria.
Sju fall (0, 06%) av urtikaria rapporterades i Gardasilgruppen och 17 fall (0, 18%) sågs i den grupp som fick adjuvansinnehållande placebo.
I kliniska prövningar rapporterade försökspersoner i säkerhetspopulationen alla nya medicinska symtom under en uppföljningsperiod på upp till 4 år.
Av 11 778 försökspersoner som fått Gardasil och 9 686 försökspersoner som fått placebo rapporterades 28 fall av ickespecifik artrit/ artropati, 20 fall i Gardasilgruppen och 8 fall i placebogruppen.
Erfarenhet efter introduktion på marknaden
Biverkningar efter introduktion på marknaden har rapporterats spontant för Gardasil och är inte angivna ovan.
Eftersom dessa biverkningar rapporterats frivilligt från en population av obestämd storlek går det inte att med säkerhet beräkna frekvensen eller att för alla biverkningar fastställa ett orsakssamband med vaccinexponering.
Blodet och lymfsystemet: lymfadenopati
Immunsystemet: allergiska reaktioner inklusive anafylaktiska/ anafylaktoida reaktioner.
Guillain- Barrés syndrom, yrsel, huvudvärk, svimningar ibland åtföljt av rörelser av tonisk- klonisk typ.
Magtarmkanalen: illamående, kräkningar.
Muskuloskeletala systemet och bindväv: artralgi, myalgi.
Allmänna symptom och/ eller symptom vid administreringsstället: asteni, utmattning, sjukdomskänsla.
5 4. 9 Överdosering
Det har förekommit rapporter om administrering av Gardasil i högre doser än rekommenderat.
I allmänhet var biverkningsprofilen som rapporterades vid överdosering jämförbar med biverkningsprofilen vid rekommenderade engångsdoser av Gardasil.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: vacciner mot virusinfektioner, ATC- kod:
J07BM01.
Verkningsmekanism
Gardasil är ett adjuvansinnehållande icke- infektiöst, rekombinant, tetravalent vaccin tillverkat av höggradigt renade viruslika partiklar (VLP) från det huvudsakliga L1- kapsidproteinet hos HPV - typerna 6, 11, 16 och 18.
Dessa VLP innehåller inget viralt DNA, de kan inte infektera celler, föröka sig eller orsaka sjukdom.
HPV infekterar endast människor, men djurstudier med likvärdiga papillomvirus antyder att effekten av L1 VLP- vacciner medieras av det humorala immunförsvaret.
HPV 16 och HPV 18 uppskattas orsaka ungefär 70% av fallen av cervixcancer, 80% av fallen av adenokarcinom in situ (AIS), 45– 70% av fallen av höggradig cervikal intraepitelial neoplasi (CIN 2/ 3), 25% av fallen av låggradig cervikal intraepitelial neoplasi (CIN 1), ungefär 70% av fallen av HPV- relaterad höggradig intraepitelial neoplasi i vulva (VIN 2/ 3) och i vagina (VaIN 2/ 3).
HPV 6 och 11 orsakar ungefär 90% av fallen av genitala vårtor och 10% av låggradig cervikal intraepitelial neoplasi (CIN 1).
CIN 3 och AIS har accepterats som omedelbara prekursorer till invasiv cervixcancer.
Uttrycket ” premaligna genitala cellförändringar ” i avsnitt 4. 1 avser höggradig cervikal intraepitelial neoplasi (CIN 2/ 3), höggradig intraepitelial neoplasi i vulva (VIN 2/ 3) och höggradig vaginal intraepitelial neoplasi (VaIN 2/ 3).
Kliniska studier
Gardasils effekt har utvärderats i 4 placebo- kontrollerade, dubbel- blinda, randomiserade kliniska fas II - och III- studier, inkluderande totalt 20 541 kvinnor i åldern 16 till 26 år vilka rekryterades och vaccinerades utan föregående screening med avseende på förekomst av HPV- infektion.
De primära effektvariablerna inkluderade HPV 6 -, 11 -, 16 - eller 18- relaterade lesioner i vulva och vagina (genitala vårtor, VIN, VaIN) samt CIN av någon grad (protokoll 013 = Future I), HPV 16 - eller 18- relaterad CIN 2/ 3 och AIS (protokoll 015 = FUTURE II), HPV 6 -, 11 -, 16 - eller 18- relaterad persisterande infektion (protokoll 007) och HPV 16- relaterad persisterande infektion (protokoll 005).
Effektresultaten presenteras för den kombinerade analysen av studieprotokollen.
Effekten mot HPV 16/ 18- relaterad CIN 2/ 3 eller AIS baseras på data från protokoll 005 (endast HPV 16- relaterade effektvariabler), 007, 013 och 015.
Effekten för alla andra effektvariabler baseras på protokoll 007, 013 och 015.
Mediandurationen för uppföljning för dessa studier var 4, 0, 3, 0, 3, 0 respektive 3, 0 år för protokoll 005, protokoll 007, protokoll 013 respektive protokoll 015.
Mediandurationen för uppföljning för de kombinerade protokollen (005, 007, 013 och 015) var 3, 6 år.
Resultaten från enskilda studier stödjer resultaten från den kombinerade analysen.
Gardasil var effektivt mot HPV - sjukdom orsakad av var och en av vaccinets fyra HPV- typer.
Efter studien följde man upp försökspersoner som var rekryterade till de två fas III- studierna (protokoll 013 och 015) i upp till 4 år (median 3, 7 år).
Cervikal intraepitelial neoplasi (CIN) grad 2/ 3 (måttlig till höggradig dysplasi) och adenokarcinom in situ (AIS) användes som en surrogatmarkör för cervixcancer i de kliniska studierna.
6 Profylaktisk effekt mot i vaccinet ingående HPV- typer (HPV 6, 11, 16 eller 18)
De primära effektanalyserna med avseende på i vaccinet ingående HPV- typer (HPV 6, 11, 16 och 18) utfördes i en per- protokoll- effekt - (PPE -) population (n= alla 3 vaccinationer administrerade inom 1 år från inklusion, inga väsentliga protokollavvikelser och naïv avseende de relevanta HPV- typ( erna) före dos 1 och till och med 1 månad efter dos 3 (månad 7)).
Effekten mättes med början efter månad 7.
Totalt var 73% av försökspersonerna naïva (PCR- negativa och seronegativa) till alla 4 relevanta HPV - vaccintyper vid inklusionen.
Effekt hos de försökspersoner som var naiva till de relevanta vaccin HPV- typ( erna)
Effektresultaten för relevanta effektvariabler analyserade 2 år efter rekrytering och vid studiens slut (medianduration för uppföljning = 3, 6 år) i per- protokoll- populationen presenteras i tabell 1.
I en tilläggsanalys utvärderades Gardasils effekt mot HPV 16/ 18- relaterad CIN 3 och AIS.
Tabell 1:
Analys av Gardasils effekt mot höggradiga cervikala lesioner i PPE- populationen
Gardasil
Placebo
Gardasil
Placebo
Effekt vid 2
Effekt *** vid
Antal
försökspersoner * försökspersoner * (95% försökspersoner * försökspersoner *
KI)
(95% KI)
100, 0
53
112
(93, 5;
16/ 18 - relaterad CIN 2/ 3 eller AIS
100, 0)
100
64
(88, 4;
16/ 18 - relaterad CIN 3
100, 0)
(14, 8;
7
(30, 6;
* Antal försökspersoner med minst ett uppföljningsbesök efter månad 7 ** Baserat på virologiska bevis har detta fall av CIN 3 hos en patient som var kroniskt infekterad med HPV 52 troligtvis orsakssamband med HPV 52.
Endast i 1 av 11 prov påträffades HPV 16 (vid månad 32, 5) och påvisades inte i vävnad som exciderades under LEEP (Loop Electro- Excision Procedure).
I det andra fallet av CIN 3 som observerades hos en patient infekterad med HPV 51 vid dag 1 (i 2 av 9 prov); HPV 16 påvisades vid en biopsi i månad 51 (i 1 av 9 prov) och HPV 56 påvisades i 3 av 9 prov vid månad 52 i vävnad som exciderades under LEEP. *** Patienter följdes i upp till 4 år (median 3, 6 år).
Obs!
Punktuppskattningar och konfidensintervall justeras för persontid för uppföljning.
Vid studiens slut och i de kombinerade protokollen
var effekten av Gardasil mot HPV 6 -, 11 -, 16 -, 18- relaterad CIN 1 95, 9% (95% KI:
91, 4; 98, 4)
var effekten av Gardasil mot HPV 6 -, 11 -, 16 -, 18- relaterad CIN (1, 2, 3) eller AIS 96, 0% (95% KI:
92, 3; 98, 2)
var effekten av Gardasil mot HPV 6 -, 11 -, 16 -, 18- relaterad VIN2/ 3 och VaIN 2/ 3 100% (95% KI:
67, 2; 100) respektive 100% (95% KI:
55, 4; 100)
7 var effekten av Gardasil mot HPV 6 -, 11 -, 16 -, 18- relaterade genitala vårtor 99, 0% (95% KI:
96, 2; 99, 9).
I protokoll 012 var effekten av Gardasil mot en persisterande infektion, definierad som en infektion kvarstående i 6 månader, [proven positiva vid två eller fler på varandra följande besök med 6 månaders intervall (±1 månad) eller längre] relaterad till HPV 16 98, 7% (95% KI:
95, 1; 99, 8) respektive 100, 0% (95% KI:
93, 2; 100, 0) för HPV 18 efter en uppföljning på upp till 4 år (genomsnitt 3, 6 år).
För en persisterande infektion, definierad som en infektion kvarstående i 12 månader, var effekten mot HPV 16 100, 0% (95% KI:
93, 9; 100, 0) respektive 100, 0% (95% KI:
79, 9; 100, 0) för HPV 18.
Effekt hos individer med bevis på infektion eller sjukdom orsakad av HPV 6, 11, 16 eller 18 vid dag 1
Man fann inga bevis på skydd mot sjukdom orsakad av i vaccinet ingående HPV- typer för vilka försökspersonerna var PCR- positiva vid dag 1.
Individer vilka redan vid studiestart var infekterade med en eller flera av de HPV- typer som ingår i vaccinet var skyddade från klinisk sjukdom orsakad av de återstående vaccinrelaterade HPV- typerna.
Effekt hos försökspersoner med och utan tidigare infektion eller sjukdom orsakad av HPV 6, 11, 16 eller 18
Den modifierade ITT (intention- to- treat) - populationen inkluderade kvinnor oavsett HPV- status vid studiestart dag 1, vilka fick minst en vaccination och hos vilka fallen började räknas med start månad 1 efter första dos.
Denna population motsvarar huvudsakligen den allmänna kvinnliga befolkningen avseende prevalens av HPV- infektion eller - sjukdom vid studiens början.
Resultaten sammanfattas i tabell 2.
Tabell 2:
Effekt av Gardasil vid höggradiga cervikala lesioner hos den modifierade ITT - populationen inkluderande kvinnor oavsett HPV- status vid studiestart.
Gardasil
Placebo Gardasil Pla
Gardasil
Placebo Gardasil Placebo
%
Antal fall
Antal fall
vid
vid 2 år försökspersoner försökspersoner studien
personer *
(95%
personer KI) *
122
146
303
(31, 0;
16/ 18 - relaterad CIN 3
11
(< 0;
15
(< 0;
* Antal försökspersoner med minst ett uppföljningsbesök efter 30 dagar efter dag 1 ** Procentuell effekt beräknad från kombinerade protokoll.
Effekten mot HPV 16/ 18- relaterad CIN 2/ 3 eller AIS baseras på data från protokoll 005 (endast HPV 16- relaterade effektvariabler), 007, 013 och 015.
Patienter följdes i upp till 4 år (median 3, 6 år).
Obs!
Punktuppskattningar och konfidensintervall har justerats för persontid för uppföljning.
8 Effekten mot HPV 6 -, 11 -, 16 -, 18- relaterad VIN 2/ 3 var 73, 3% (95% KI:
40, 3; 89, 4), mot HPV 6 -, 11 -, 16 -, 18- relaterad VaIN 2/ 3 85, 7% (95% KI:
37, 6; 98, 4) och mot HPV 6 -, 11 -, 16 -, 18- relaterade genitala vårtor 80, 3% (95% KI:
73, 9; 85, 3) i de kombinerade protokollen vid studiens slut.
Totalt uppvisade 12% av den kombinerade studiepopulationen ett avvikande resultat avseende Pap- test tydande på förekomst av CIN vid dag 1.
Hos försökspersoner med ett avvikande resultat från Pap- test dag 1 och som var naiva avseende de relevanta HPV- vaccintyperna dag 1, hade vaccinet en fortsatt hög effekt.
Bland de försökspersoner vilka hade ett avvikande resultat från Pap- test dag 1, och som redan var infekterade med relevant HPV- vaccintyp dag 1, kunde ingen effekt av vaccinet observeras.
Skydd mot den totala bördan av cervikal HPV- sjukdom hos 16 - till 26- åriga kvinnor
Inverkan av Gardasil på den totala risken för cervikal HPV- sjukdom (dvs. sjukdom orsakad av någon HPV- typ) utvärderades med start 30 dagar efter den första dosen hos 17 599 försökspersoner som rekryterats i de två fas III- effektprövningarna (protokoll 013 och 015).
Hos försökspersoner som var naiva avseende 14 vanliga HPV- typer och hade ett Pap- test som var negativt dag 1, minskade administrering av Gardasil incidensen av CIN 2/ 3 eller AIS orsakad av HPV av vaccin - eller icke - vaccintyp med 42, 7% (95% KI:
23, 7; 57, 3) och av genitala vårtor med 82, 8% (95% KI:
74, 3; 88, 8) vid studiens slut.
I den modifierade ITT- populationen var nyttan av vaccinet med avseende på total incidens av CIN 2/ 3 eller AIS (orsakad av någon HPV- typ) och av genitala vårtor mycket lägre, med en minskning på 18, 4% (95% KI:
7, 0; 28, 4) respektive 62, 5% (95% KI:
54, 0; 69, 5), eftersom Gardasil inte inverkar på förloppet för infektioner eller sjukdom som förekommer när vaccinationen påbörjas.
Inverkan på slutgiltiga cervikala behandlingsåtgärder
Inverkan av Gardasil på frekvenser av behandlingsåtgärder på cervix, oavsett orsakande HPV- typ, utvärderades hos 18 150 försökspersoner som rekryterats i protokoll 007, 013 och 015.
I den HPV - naiva populationen (naiva avseende 14 vanliga HPV- typer och med ett Pap- test som var negativt dag 1) minskade Gardasil andelen kvinnor som erhöll en definitiv cervikal behandlingsåtgärd (LEEP eller kallknivskonisering) med 41, 9% (95% KI:
27, 7; 53, 5) vid studiens slut.
I ITT- populationen var motsvarande minskning 23, 9% (95% KI:
15, 2; 31, 7).
Korsskyddseffekt
Effekten av Gardasil mot CIN (alla grader) och CIN 2/ 3 eller AIS orsakad av 10 HPV- typer som inte ingår i vaccinet (HPV 31, 33, 35, 39, 45, 51, 52, 56, 58, 59) men som är strukturellt relaterade till HPV 16 eller HPV 18 utvärderades i den kombinerade databasen för fas- III- effektprövningarna (N = 17 599) efter en median uppföljning på 3, 7 år (när studien avslutades).
Effekten mot sjukdomsresultatmått, orsakade av förspecificerade kombinationer av HPV- typer som inte ingår i vaccinet, uppmättes.
Studierna var inte utformade för att analysera effekt mot sjukdom orsakad av individuella HPV- typer.
Den primära analysen genomfördes i typspecifika populationer där kvinnor skulle vara negativa för den typ som analyserades, men kunde vara positiva för andra HPV- typer (96% av den totala populationen).
Den primära tidpunktsanalysen efter 3 år uppnådde inte statistisk signifikans för alla förspecificerade resultatmått.
De slutgiltiga resultaten vid avslutad studie för kombinerad förekomst av CIN 2/ 3 eller AIS i denna population efter en median uppföljning på 3, 7 år visas i tabell 3.
För sammansatta resultatmått påvisades statistiskt signifikant effekt mot sjukdom mot HPV- typer som är fylogenetiskt relaterade till HPV 16 (primärt HPV 31), men däremot observerades ingen statistiskt signifikant effekt för HPV- typer som är fylogenetiskt relaterade till HPV 18 (inklusive HPV 45).
För de 10 individuella HPV- typerna uppnåddes statistisk signifikans endast för HPV 31.
9 Tabell 3:
Resultat för CIN 2/ 3 eller AIS hos typspecifikt HPV- naiva försökspersoner † (resultat vid avslutad studie) Naiv mot ≥ 1 HPV- typ Sammansatt resultatmått
Gardasil fall
Placebo fall
% effekt
95% CI
(HPV 31/ 45) ‡
34
60
43, 2%
12, 1; 63, 9
(HPV 31/ 33/ 45/ 52/ 58) § 10 HPV- typer som inte ingår i vaccinet║
111 162
150 211
25, 8% 23, 0%
4, 6; 42, 5 5, 1; 37, 7
HPV- 16- relaterade typer (A9- species)
111
157
29, 1%
9, 1; 44, 9
26, 2; 74, 1 †
31
13
15
14, 7%
< 0; 61, 0 †
HPV- 18- relaterade typer (A7- species)
34
46
25, 9%
< 0; 53, 9 < 0; 69, 5 †
HPV 39
15
24
37, 5%
< 0; 60, 7 †
HPV 45
11
11
0, 0%
HPV 59
9
15
39, 9%
< 0; 48, 5 †
A5- species (HPV 51)
34
41
16, 3%
< 0; 32, 5 †
A6 - species (HPV 56) †
34
30
- 13, 7%
Studierna var inte utformade för att analysera effekten mot sjukdom orsakad av individuella HPV- typer. ‡ Effekten baserades på reduktion av HPV 31- relaterad CIN 2/ 3 eller AIS § Effekten baserades på reduktion av HPV 31 -, 33 -, 52 - och 58- relaterad CIN 2/ 3 eller AIS ║ Inkluderar de analysidentifierade HPV- typerna 31, 33, 35, 39, 45, 51, 52, 56, 58 och 59 som inte ingår i vaccinet.
Immunogenicitet
Analyser för att mäta immunsvar
Ingen lägsta antikroppsnivå för skyddseffekt har fastställts för HPV vacciner.
Immunogeniciteten hos Gardasil utvärderades hos 8 915 (Gardasil n = 4 666; placebo n = 4 249) kvinnor, 18 till 26 år gamla och 3 400 kvinnliga (Gardasil n = 1 471; placebo n = 583) och manliga (Gardasil n = 1 071; placebo n = 275) ungdomar i åldern 9 till 17 år.
Typspecifika immunanalyser, kompetitiv Luminex- baserad immunoassay (cLIA), med typspecifika standarder användes för att mäta immunogeniciteten för varje vaccintyp.
Denna analys mäter antikroppar mot en enstaka neutraliserande epitop för varje enskild HPV- typ.
Immunsvar mot Gardasil
I kliniska studier blev 99, 9%, 99, 8%, 99, 8% och 99, 6% av de individer som fick Gardasil seropositiva till anti- HPV 6, anti- HPV 11, anti- HPV 16 respektive anti- HPV 18 vid 1 månad efter dos 3 i alla testade åldersgrupper.
Gardasil inducerade höga anti- HPV Geometric Mean Titers (GMT- värden) 1 månad efter dos 3 i alla testade åldersgrupper.
Anti- HPV- nivåer hos personer i placebogruppen som hade en utläkt HPV- infektion (seropositiva och PCR negativa) var avsevärt lägre jämfört med de nivåer vilka inducerades av vaccinet.
Dessutom var anti- HPV- nivåerna (GMT) hos de vaccinerade personerna fortsatt kvar vid eller över serostatusbrytvärdet under långtidsuppföljningen av fas III studierna (se nedan under Varaktighet av immunogenicitet).
Extrapolering av effektresultat för Gardasil från unga vuxna kvinnor till ungdomar
10 I en klinisk studie (protokoll 016) jämfördes immunogeniciteten av Gardasil bland 10– 15 år gamla pojkar och flickor med immunogeniciteten hos unga kvinnor 16– 23 år gamla.
I gruppen som fick vaccin var 99. 1 till 100% seropositiva till alla serotyperna i vaccinet vid 1 månad efter dos 3.
Tabell 4 jämför uppnådda GMT- värden mot HPV 6, 11, 16 och 18 en månad efter dos 3 hos 9- 15 år gamla pojkar och flickor, med de nivåer som uppnåddes hos unga kvinnor, 16- 26 år gamla.
Tabell 4:
Extrapolering av immunogenicitet mellan 9 - till 15- åriga manliga och kvinnliga försökspersoner och 16 - till 26- åriga vuxna kvinnor (per- protokoll- population) baserat på titrar uppmätta med cLIA
9 - till 15- åriga pojkar
9 - till 15- åriga flickor
16 - till 26- åriga kvinnor
(protokoll 016 och 018) (protokoll 016 och 018) n GMT (95% KI) n GMT (95% KI)
(protokoll 013 och 015) n GMT (95% KI)
HPV6
883
1 038 (975, 1 106))
915
929 (874, 987)
2 631
543 (526, 560)
HPV11 884 1 387 (1 299, 1 481) 915
1 303 (1 223, 1 388)
2 655
762 (735, 789) 2 294 (2 185,
HPV16 881 6 053 (5 599, 6 543) 913
4 909 (4 548, 5 300)
2 570
2 408)
HPV18 886 1 356 (1 253, 1 469) 920
1 040 (965, 1 120)
462 (444, 480)
GMT – Geometrisk medeltiter i mMU/ ml (mMU = milli- Merck- enheter)
Anti- HPV- svaret vid månad 7 hos 9 - till 15- åriga flickor och pojkar var jämförbart med anti- HPV - svaret hos unga kvinnor 16 till 26 år, för vilka effekt har fastställts i fas III- studierna.
Immunogenicitet var relaterat till ålder och anti- HPV- nivåer vid månad 7 var avsevärt högre hos individer yngre än 12 år jämfört med dem äldre än 12 år.
På basis av dessa immunogenicitetvärden kan man dra slutsatsen att Gardasil har effekt hos 9 - till 15 - åriga flickor.
Immunogenicitet och säkerhet för Gardasil har påvisats hos pojkar 9 till 15 år gamla.
Skyddseffekt har inte utvärderats hos män.
Varaktighet av immunogenicitet
I protokoll 007 observerades toppvärden för anti- HPV 6, 11, 16, 18 GMT vid månad 7.
GMT- värden sjönk fram till månad 24 för att sedan stabiliseras fram till åtminstone månad 60.
Den exakta varaktigheten av immuniteten efter en 3- dos- serie har inte fastställts.
I fas III- studier, vid studiens slut, var 90%, 95%, 98% respektive 60% av försökspersonerna som fick Gardasil i per- protokoll- immunogenicitetspopulation seropositiva till anti- HPV 6, anti- HPV 11, anti- HPV 16 respektive anti- HPV 18.
Försökspersoner som var seronegativa till anti- HPV 6, 11, 16, 18 i cLIA- analysen vid studiens slut, var ändå skyddade mot klinisk sjukdom.
Belägg för anamnestiskt svar (immunologiskt minne)
Belägg för ett anamnestiskt svar har setts hos vaccinerade individer som var seropositiva för relevanta HPV- typ( er) före vaccinering.
En undergrupp av vaccinerade individer som fick en påfyllnadsdos av Gardasil 5 år efter vaccinationsseriens start, uppvisade dessutom ett snabbt och kraftigt anamnestiskt svar som översteg de anti- HPV GMT- värden vilka observerades 1 månad efter dos 3.
5. 2 Farmakokinetiska egenskaper
Det krävs ingen utvärdering av farmakokinetiska studier för vaccin.
5. 2 Prekliniska säkerhetsuppgifter
Gängse studier avseende engångsdoser, toxicitet vid upprepade doser och studier av lokal tolerans
Gardasil inducerade specifikt antikroppssvar mot HPV- typ 6, 11, 16 och 18 hos dräktiga råttor efter en eller flera intramuskulära injektioner.
Antikroppar mot alla fyra HPV- typer överfördes till avkomman under dräktighet och eventuellt under laktation.
Det fanns inga behandlingsrelaterade effekter avseende tecken på utveckling, beteende, reproduktionsförmåga eller fertilitet hos avkomman.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumklorid L- histidin Polysorbat 80 Natriumborat Vatten för injektionsvätskor.
Beträffande adjuvans, se avsnitt 2.
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
0, 5 ml suspension i flaska (typ 1- glas) med propp (FluroTec- överdragen eller Teflon- överdragen klorobutylelastomer) och plastlock av ” flip off ” - typ (krympband av aluminium) i förpackning innehållande 1, 10 eller 20 st.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Vaccinet ska användas i levererat skick; ingen spädning eller beredning behövs.
Hela den rekommenderade vaccindosen ska användas.
Omskakas väl före användning.
Noggrann omskakning direkt innan administrering krävs för att bibehålla vaccinets suspensionsform.
Parenterala läkemedel ska okulärgranskas med avseende på partiklar och missfärgning före administrering.
Kassera produkten om den innehåller partiklar eller om den är missfärgad.
Efter det att nålen stuckits in i
12 engångsflaskan ska det uppdragna vaccinet användas genast och flaskan kastas.
Destruktion Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 357/ 001 EU/ 1/ 06/ 357/ 002 EU/ 1/ 06/ 357/ 018
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
20 september 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMEN
13 1.
LÄKEMEDLETS NAMN
Gardasil injektionsvätska, suspension i förfylld spruta Vaccin mot humant papillomvirus [typ 6, 11, 16, 18] (rekombinant, adsorberat).
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En dos (0, 5 ml) innehåller cirka:
2
20 mikrogram 40 mikrogram 40 mikrogram 20 mikrogram
L1- protein i form av viruslika partiklar framställda i jästceller (Saccharomyces cerevisiae CANADE 3C- 5 (stam 1895)) med hjälp av rekombinant- DNA- teknik.
3 adsorberat på amorft aluminiumhydroxyifosfatsulfat- adjuvans (225 mikrogram Al).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i förfylld spruta.
Före omskakning kan Gardasil se ut som en klar vätska med en vit fällning.
Efter noggrann omskakning blir det en vit, grumlig vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Gardasil är ett vaccin för prevention av premaligna genitala cellförändringar (cervix, vulva och vagina), cervixcancer och externa genitala vårtor (condyloma acuminata) orsakade av humant papillomvirus (HPV) typ 6, 11, 16 och 18 (se avsnitt 5. 1).
Indikationen är baserad på visad effekt av Gardasil hos vuxna kvinnor 16 till 26 år gamla och visad immunogenicitet av Gardasil hos 9 till 15 år gamla barn och ungdomar.
Skyddseffekt har inte utvärderats hos män (se avsnitt 5. 1)
Gardasil bör användas i enlighet med officiella rekommendationer.
4. 2 Dosering och administreringssätt
Den primära vaccinationsserien består av 3 separata doser om 0, 5 ml som ges enligt följande schema; 0, 2, 6 månader.
Om ett alternativt vaccinationsschema måste användas, bör den andra dosen ges minst en månad efter den första dosen och den tredje dosen ges minst 3 månader efter den andra dosen.
Alla tre doser bör ges inom en 1- årsperiod.
Behov av påfyllnadsdos är inte fastställt.
Barn:
Gardasil rekommenderas inte för användning till barn under 9 års ålder beroende på otillräckliga
14 data avseende immunogenicitet, säkerhet och effekt (se avsnitt 5. 1).
Vaccinet ges som intramuskulär injektion, helst i deltoideusområdet på överarmen eller lårets anterolaterala del.
Gardasil får ej injiceras intravaskulärt.
Varken subkutan, eller intradermal administrering har studerats.
Dessa administreringssätt rekommenderas inte (se avsnitt 6. 6).
4. 3 Kontraindikationer
Överkänslighet mot de aktiva substanserna eller mot något hjälpämne.
Individer som utvecklar symtom som tyder på överkänslighet efter administrering av en dos Gardasil bör ej ges fler doser av Gardasil.
Administrering av Gardasil bör senareläggas vid akut svår febersjukdom.
Lindrig infektion såsom mild övre luftvägsinfektion eller lindrig feber, utgör däremot inte en kontraindikation för immunisering.
4. 4 Varningar och försiktighet
Som för alla injicerbara vacciner bör adekvat medicinsk utrustning finnas lätt tillgänglig för de sällsynta fall av anafylaktisk reaktion som kan uppträda efter administrering av vaccinet.
Synkope (svimning) kan uppträda efter all vaccination, särskilt hos ungdomar och unga vuxna.
Synkope, ibland i associerat med fall, har inträffat efter vaccination med Gardasil (se avsnitt 4. 8).
Därför bör den vaccinerade patienten observeras noggrant under cirka 15 minuter efter vaccination med Gardasil.
Som med alla vacciner är det inte säkert att vaccination med Gardasil ger avsedd skyddseffekt hos alla individer.
Gardasil skyddar bara mot de sjukdomar som orsakas av HPV- typerna 6, 11, 16 och 18 samt i begränsad utsträckning mot sjukdomar orsakade av vissa relaterade HPV- typer (se avsnitt 5. 1).
Lämpliga förebyggande åtgärder mot sexuellt överförda sjukdomar bör därför även i fortsättningen tillämpas.
Gardasil har inte visats ha terapeutisk effekt.
Vaccinet är därför inte avsett för behandling av cervixcancer, höggradiga dysplastiska lesioner i cervix, vulva och vagina eller genitala vårtor.
Vaccinet är inte heller avsett att förhindra progression av andra etablerade HPV- relaterade lesioner.
Vaccination ersätter inte rutinmässig cervixscreening.
Eftersom inget vaccin är 100% effektivt och Gardasil ej ger skydd mot alla HPV- typer, ej heller mot pågående HPV- infektioner, förblir rutinmässig cervixscreening mycket viktigt och bör följa lokala rekommendationer.
Det finns inga data från användning av Gardasil hos personer med nedsatt immunförsvar.
Adekvat svar efter vaccinering kan utebli hos personer med nedsatt immunförsvar oavsett om det beror på användningen av potent immunsuppressiv terapi, genetisk defekt, infektion med humant immunbristvirus (HIV) eller andra orsaker.
Vaccinet skall ges med försiktighet till personer med trombocytopeni eller någon koagulationssjukdom eftersom blödning kan uppstå efter intramuskulär administrering hos dessa individer.
Skyddets varaktighet är för närvarande inte känd.
Bibehållen skyddseffekt har setts i upp till 4, 5 år efter att 3- dos- serien avslutats.
Studier med långtidsuppföljning pågår (se avsnitt 5. 1).
15 Det finns inga säkerhets -, immunogenicitets - eller effektdata som stödjer Gardasils utbytbarhet med andra HPV- vacciner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
I samtliga kliniska studier har individer som tidigare fått immunoglobulin eller blodbaserade produkter under de 6 månaderna som föregick den första vaccindosen uteslutits.
Användning med andra vacciner
Samtidig administrering av Gardasil och rekombinant hepatit B- vaccin (men, för injicerade vacciner, på olika injektionsställen) interfererade inte med immunsvaret för de aktuella HPV- typerna.
Seroprotektionsgraden (andelen försökspersoner som uppnår seroprotektiva nivåer mot hepatit B, anti - HBs > 10 mIE/ ml) påverkades ej (96, 5% vid samtidig vaccination och 97, 5% för hepatit B- vaccin enbart).
Det geometriska medelvärdet för anti- HBs titrarna var lägre efter samtidig administrering, men den kliniska betydelsen av detta är ej känd.
Samtidig administrering av Gardasil med andra vacciner än rekombinant hepatit B- vaccin har inte undersökts.
Användning tillsammans med hormonella antikonceptionsmedel
I kliniska studier använde 57, 5% av de kvinnor (i åldern 16 till 26 år) som fick Gardasil hormonella antikonceptionsmedel.
Användning av hormonella antikonceptionsmedel föreföll inte påverka immunsvaret mot Gardasil.
4. 6 Graviditet och amning
Specifika studier med vaccinet hos gravida kvinnor har inte utförts.
Under det kliniska utvecklingsprogrammet rapporterade 3 315 kvinnor (vaccin = 1 657 jämfört med placebo = 1 658), dock minst en graviditet.
Det fanns inga signifikanta skillnader i typ av avvikelser eller i andelen graviditeter med ogynnsamt utfall mellan försökspersoner som fick Gardasil och försökspersoner som fick placebo.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Data som finns från administrering av Gardasil under graviditet antyder ingen säkerhetsrisk.
Dessa data är dock otillräckliga för att rekommendera användning av Gardasil under graviditet.
Vaccination ska därför uppskjutas tills graviditeten avslutats.
Hos ammande mödrar, som fått Gardasil eller placebo under vaccinationsperioden i de kliniska prövningarna var biverkningsfrekvensen hos modern och det ammade barnet jämförbara mellan vaccinations - och placebogrupperna.
Immunogeniciteten efter vaccinering var dessutom jämförbar för ammande mödrar och kvinnor som inte ammade under vaccinadministreringen.
Gardasil kan därför ges till ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
I 5 kliniska prövningar (4 placebokontrollerade) fick försökspersonerna Gardasil eller placebo på rekryteringsdagen samt cirka 2 och 6 månader därefter.
Få försökspersoner (0, 2%) avbröt på grund av biverkningar.
16 fördefinierad undergrupp (en prövning) av prövningspopulationen med övervakning genom vaccinationsrapportkort (VRC) i 14 dagar efter varje injektion med Gardasil eller placebo.
Försökspersonerna som övervakades med hjälp av VRC innefattade 6 160 personer (5 088 kvinnor 9 till 26 år gamla och 1 072 män 9 till 15 år gamla vid rekryteringen) som fick Gardasil och 4 064 personer som fick placebo.
Följande vaccinrelaterade biverkningar med en frekvens av minst 1, 0% har observerats bland dem som fått Gardasil och även med en högre frekvens än den som observerats bland dem som fått placebo.
Dessa indelas i följande frekvensrubriker:
[Mycket vanlig (≥ 1/ 10); Vanlig (≥ 1/ 100, < 1/ 10); Mindre vanlig (≥ 1/ 1 000, < 1/ 100); Sällsynt (≥1/ 10 000, < 1/ 1 000); Mycket sällsynt (< 1/ 10 000), inklusive enskilda rapporter]
Allmänna symtom och/ eller symtom vid administreringsstället:
Mycket vanlig: feber.
Mycket vanlig: vid injektionsstället: rodnad, smärta, svullnad.
Vanlig: vid injektionsstället: blåmärken, klåda.
Dessutom observerades i kliniska prövningar biverkningar som ansågs vara vaccin - eller placebo - relaterade av prövaren med en frekvens lägre än 1%:
Andningsvägar, bröstkorg och mediastinum:
Mycket sällsynt: bronkospasm
Sällsynt:
Urtikaria.
Sju fall (0, 06%) av urtikaria rapporterades i Gardasilgruppen och 17 fall (0, 18%) sågs i den grupp som fick adjuvansinnehållande placebo.
I kliniska prövningar rapporterade försökspersoner i säkerhetspopulationen alla nya medicinska symtom under en uppföljningsperiod på upp till 4 år.
Av 11 778 försökspersoner som fått Gardasil och 9 686 försökspersoner som fått placebo rapporterades 28 fall av ickespecifik artrit/ artropati, 20 fall i Gardasilgruppen och 8 fall i placebogruppen.
Erfarenhet efter introduktion på marknaden
Biverkningar efter introduktion på marknaden har rapporterats spontant för Gardasil och är inte angivna ovan.
Eftersom dessa biverkningar rapporterats frivilligt från en population av obestämd storlek går det inte att med säkerhet beräkna frekvensen eller att för alla biverkningar fastställa ett orsakssamband med vaccinexponering.
Blodet och lymfsystemet: lymfadenopati
Immunsystemet: allergiska reaktioner inklusive anafylaktiska/ anafylaktoida reaktioner.
Guillain- Barrés syndrom, yrsel, huvudvärk, svimningar ibland åtföljt av rörelser av tonisk- klonisk typ.
Magtarmkanalen: illamående, kräkningar.
Muskuloskeletala systemet och bindväv: artralgi, myalgi.
Allmänna symptom och/ eller symptom vid administreringsstället: asteni, utmattning, sjukdomskänsla.
17 4. 9 Överdosering
Det har förekommit rapporter om administrering av Gardasil i högre doser än rekommenderat.
I allmänhet var biverkningsprofilen som rapporterades vid överdosering jämförbar med biverkningsprofilen vid rekommenderade engångsdoser av Gardasil.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: vacciner mot virusinfektioner, ATC- kod:
J07BM01.
Verkningsmekanism
Gardasil är ett adjuvansinnehållande icke- infektiöst, rekombinant, tetravalent vaccin tillverkat av höggradigt renade viruslika partiklar (VLP) från det huvudsakliga L1- kapsidproteinet hos HPV - typerna 6, 11, 16 och 18.
Dessa VLP innehåller inget viralt DNA, de kan inte infektera celler, föröka sig eller orsaka sjukdom.
HPV infekterar endast människor, men djurstudier med likvärdiga papillomvirus antyder att effekten av L1 VLP- vacciner medieras av det humorala immunförsvaret.
HPV 16 och HPV 18 uppskattas orsaka ungefär 70% av fallen av cervixcancer, 80% av fallen av adenokarcinom in situ (AIS), 45– 70% av fallen av höggradig cervikal intraepitelial neoplasi (CIN 2/ 3), 25% av fallen av låggradig cervikal intraepitelial neoplasi (CIN 1), ungefär 70% av fallen av HPV- relaterad höggradig intraepitelial neoplasi i vulva (VIN 2/ 3) och i vagina (VaIN 2/ 3).
HPV 6 och 11 orsakar ungefär 90% av fallen av genitala vårtor och 10% av låggradig cervikal intraepitelial neoplasi (CIN 1).
CIN 3 och AIS har accepterats som omedelbara prekursorer till invasiv cervixcancer.
Uttrycket ” premaligna genitala cellförändringar ” i avsnitt 4. 1 avser höggradig cervikal intraepitelial neoplasi (CIN 2/ 3), höggradig intraepitelial neoplasi i vulva (VIN 2/ 3) och höggradig vaginal intraepitelial neoplasi (VaIN 2/ 3).
Kliniska studier
Gardasils effekt har utvärderats i 4 placebo- kontrollerade, dubbel- blinda, randomiserade kliniska fas II - och III- studier, inkluderande totalt 20 541 kvinnor i åldern 16 till 26 år vilka rekryterades och vaccinerades utan föregående screening med avseende på förekomst av HPV- infektion.
De primära effektvariablerna inkluderade HPV 6 -, 11 -, 16 - eller 18- relaterade lesioner i vulva och vagina (genitala vårtor, VIN, VaIN) samt CIN av någon grad (protokoll 013 = FUTUREI), HPV 16 - eller 18- relaterad CIN 2/ 3 och AIS (protocol 015 = FUTURE II), HPV 6 -, 11 -, 16 - eller 18- relaterad persisterande infektion (protokoll 007) och HPV 16- relaterad persisterande infektion (protokoll 005).
Effektresultaten presenteras för den kombinerade analysen av studieprotokollen.
Effekten mot HPV 16/ 18- relaterad CIN 2/ 3 eller AIS baseras på data från protokoll 005 (endast HPV 16- relaterade effektvariabler), 007, 013 och 015.
Effekten för alla andra effektvariabler baseras på protokoll 007, 013 och 015.
Mediandurationen för uppföljning för dessa studier var 4, 0, 3, 0, 3, 0 respektive 3, 0 år för protokoll 005, protokoll 007, protokoll 013 respektive protokoll 015.
Mediandurationen för uppföljning för de kombinerade protokollen (005, 007, 013 och 015) var 3, 6 år.
Resultat från enskilda studier stödjer resultaten från den kombinerade analysen.
Gardasil var effektivt mot HPV- sjukdom orsakad av var och en av vaccinets fyra HPV- typer.
Efter studien följde man upp försökspersoner som var rekryterade till de två fas III- studierna (protokoll 013 och 015) i upp till 4 år (median 3, 7 år).
Cervikal intraepitelial neoplasi (CIN) grad 2/ 3 (måttlig till höggradig dysplasi) och adenokarcinom in situ (AIS) användes som en surrogatmarkör för cervixcancer i de kliniska studierna.
18 Profylaktisk effekt mot i vaccinet ingående HPV- typer (HPV 6, 11, 16 eller 18)
De primära effektanalyserna med avseende på i vaccinet ingående HPV- typer (HPV 6, 11, 16 och 18) utfördes i en per- protokoll- effekt - (PPE -) population (n= alla 3 vaccinationer administrerade inom 1 år från inklusion, inga väsentliga protokollavvikelser och naïv avseende de relevanta HPV- typ( erna) före dos 1 och till och med 1 månad efter dos 3 (månad 7)).
Effekten mättes med början efter månad 7.
Totalt var 73% av försökspersonerna naïva (PCR- negativa och seronegativa) till alla 4 relevanta HPV - vaccintyper vid inklusionen.
Effekt hos de försökspersoner som var naiva till de relevanta vaccin- HPV- typ( erna)
Effektresultaten för relevanta effektvariabler analyserade 2 år efter rekrytering och vid studiens slut (medianduration för uppföljning = 3, 6 år) i per- protokoll- populationen presenteras i tabell 1.
I en tilläggsanalys utvärderades Gardasils effekt mot HPV 16/ 18- relaterad CIN 3 och AIS.
Tabell 1:
Analys av Gardasils effekt mot höggradiga cervikala lesioner i PPE- populationen
Gardasil
Placebo
Gardasil Placebo%
%
Antal fall vid 2
Antal fall
studiens
Antal Antal
Antal år
Antal
slut
försökspersoner * försökspersoner * (95% försökspersoner * försökspersoner * (95% KI) KI)
100, 0
98, 2
112
(93, 5;
16/ 18 - relaterad CIN 2/ 3 eller AIS
487
8 460
100, 0)
8 493
464
99, 8)
2 **
96, 9
HPV
29
(86, 5;
64
(88, 4;
16/ 18 - relaterad CIN 3
487
8 460
100, 0)
8 493
464
99, 6)
100
100
HPV
6
(14, 8;
7
(30, 6;
16/ 18 -
487
8 460
8 493
464
100, 0)
100, 0)
* Antal försökspersoner med minst ett uppföljningsbesök efter månad 7 ** Baserat på virologiska bevis har detta fall av CIN 3 hos en patient som var kroniskt infekterad med HPV 52 troligtvis orsakssamband med HPV 52.
Endast i 1 av 11 prov påträffades HPV 16 (vid månad 32, 5) och påvisades inte i vävnad som exciderades under LEEP (Loop Electro- Excision Procedure).
Obs!
Punktuppskattningar och konfidensintervall har justerats för persontid för uppföljning.
Vid studiens slut och i de kombinerade protokollen
var effekten av Gardasil mot HPV 6 -, 11 -, 16 -, 18- relaterad CIN 1 95, 9% (95% KI:
91, 4; 98, 4)
var effekten av Gardasil mot HPV 6 -, 11 -, 16 -, 18- relaterad CIN (1, 2, 3) eller AIS 96, 0% (95% KI:
92, 3; 98, 2)
var effekten av Gardasil mot HPV 6 -, 11 -, 16 -, 18- relaterad VIN2/ 3 och VaIN 2/ 3 100% (95% KI:
67, 2; 100) respektive 100% (95% KI:
55, 4; 100)
96, 2;
19 99, 9)
I protokoll 012 var effekten av Gardasil mot en persisterande infektion, definierad som en infektion kvarstående i 6 månader, [proven positiva vid två eller fler på varandra följande besök med 6 månaders intervall (±1 månad) eller längre] relaterad till HPV 16 98, 7% (95% KI:
95, 1; 99, 8) respektive 100, 0% (95% KI:
93, 2; 100, 0) för HPV 18 efter en uppföljning på upp till 4 år (genomsnitt 3, 6 år).
För en persisterande infektion, definierad som en infektion kvarstående i 12 månader, var effekten mot HPV 16 100, 0% (95% KI:
93, 9; 100, 0) respektive 100, 0% (95% KI:
79, 9; 100, 0) för HPV 18.
Effekt hos individer med bevis på infektion eller sjukdom orsakad av HPV 6, 11, 16 eller 18 vid dag 1
Man fann inga bevis på skydd mot sjukdom orsakad av i vaccinet ingående HPV- typer för vilka försökspersonerna var PCR- positiva vid dag 1.
Individer, vilka redan vid studiestart var infekterade med en eller flera av de HPV- typer som ingår i vaccinet, var skyddade från klinisk sjukdom orsakad av de återstående vaccinrelaterade HPV- typerna.
Effekt hos försökspersoner med eller utan tidigare infektion eller sjukdom orsakad av HPV 6, 11, 16 eller 18 vid studiestart
Den modifierade ITT (intention- to- treat) - populationen inkluderade kvinnor oavsett HPV- status vid studiestart dag 1, vilka fick minst en vaccination och hos vilka fallen började räknas med start månad 1 efter första dos.
Denna population motsvarar huvudsakligen den allmänna kvinnliga befolkningen avseende prevalens av HPV- infektion eller - sjukdom vid studiens början.
Resultaten sammanfattas i tabell 2.
Tabell 2:
Effekt av Gardasil vid höggradiga cervikala lesioner hos den modifierade ITT - populationen inkluderande kvinnor oavsett HPV- status vid studiestart.
Gardasil
Placebo Gardasil Placebo
Gardasil
Placebo Gardasil Placebo
%
Antal fall
Effekt *
personer *
vid 2 år försökspersoner försökspersoner (95%
studien s slut
(95%
personer KI) *
122
146
303
(31, 0;
16/ 18 - relaterad CIN 3
11
(< 0;
15
(< 0;
* Antal försökspersoner med minst ett uppföljningsbesök efter 30 dagar efter dag 1 ** Procentuell effekt beräknad från kombinerade protokoll.
Effekten mot HPV 16/ 18- relaterad CIN 2/ 3 eller AIS baseras på data från protokoll 005 (endast HPV 16- relaterade effektvariabler), 007, 013 och 015.
Obs!
Punktuppskattningar och konfidensintervall justeras för persontid för uppföljning.
Effekten mot HPV 6 -, 11 -, 16 -, 18- relaterad VIN 2/ 3 var 73, 3% (95% KI:
40, 3; 89, 4), mot HPV 6 -, 11 -, 16 -, 18- relaterad VaIN 2/ 3 85, 7% (95% KI:
37, 6; 98, 4) och mot HPV 6 -, 11 -, 16 -, 18- relaterade
73, 9; 85, 3) i de kombinerade protokollen vid studiens slut.
Totalt uppvisade 12% av den kombinerade studiepopulationen ett avvikande resultat avseende Pap- test tydande på förekomst av CIN vid dag 1.
Hos försökspersoner med ett avvikande resultat från Pap- test dag 1 och som var naïva avseende de relevanta HPV- vaccintyperna dag 1, hade vaccinet en fortsatt hög effekt.
Bland de försökspersoner vilka hade ett avvikande resultat från Pap- test dag 1, och som redan var infekterade med relevant HPV- vaccintyp dag 1, kunde ingen effekt av vaccinet observeras.
Skydd mot den totala bördan av cervikal HPV- sjukdom hos 16 - till 26- åriga kvinnor
Inverkan av Gardasil på den totala risken för cervikal HPV- sjukdom (dvs. sjukdom orsakad av någon HPV- typ) utvärderades med start 30 dagar efter den första dosen hos 17 599 försökspersoner som rekryterats i de två fas III- effektprövningarna (protokoll 013 och 015).
Hos försökspersoner som var naiva avseende 14 vanliga HPV- typer och hade ett Pap- test som var negativt dag 1, minskade administrering av Gardasil incidensen av CIN 2/ 3 eller AIS orsakad av HPV av vaccin - eller icke - vaccintyp med 42, 7% (95% KI:
23, 7; 57, 3) och av genitala vårtor med 82, 8% (95% KI:
74, 3; 88, 8) vid studiens slut.
I den modifierade ITT- populationen var nyttan av vaccinet med avseende på total incidens av CIN 2/ 3 eller AIS (orsakad av någon HPV- typ) och av genitala vårtor mycket lägre, med en minskning på 18, 4% (95% KI:
7, 0; 28, 4) respektive 62, 5% (95% KI:
54, 0; 69, 5), eftersom Gardasil inte inverkar på förloppet för infektioner eller sjukdom som förekommer när vaccinationen påbörjas.
Inverkan på slutgiltiga cervikala behandlingsåtgärder
Inverkan av Gardasil på frekvenser av behandlingsåtgärder på cervix, oavsett orsakande HPV- typ, utvärderades hos 18 150 försökspersoner som rekryterats i protokoll 007, 013 och 015.
I den HPV - naiva populationen (naiva avseende 14 vanliga HPV- typer och med ett pap- test som var negativt dag 1) minskade Gardasil andelen kvinnor som erhöll en definitiv cervikal behandlingsåtgärd (LEEP eller kallknivskonisering) med 41, 9% (95% KI:
27, 7; 53, 5) vid studiens slut.
I ITT- populationen var motsvarande minskning 23, 9% (95% KI:
15, 2; 31, 7).
Korsskyddseffekt
Effekten av Gardasil mot CIN (alla grader) och CIN 2/ 3 eller AIS orsakad av 10 HPV- typer som inte ingår i vaccinet (HPV 31, 33, 35, 39, 45, 51, 52, 56, 58, 59) men som är strukturellt relaterade till HPV 16 eller HPV 18 utvärderades i den kombinerade databasen för fas- III- effekt (N = 17 599) efter en median uppföljning på 3, 7 år (när studien avslutades).
Effekten mot sjukdomsresultatmått, orsakade av förspecificerade kombinationer av HPV- typer som inte ingår i vaccinet uppmättes.
Studierna var inte utformade för att analysera effekt mot sjukdom orsakad av individuella HPV- typer.
Den primära analysen genomfördes i typspecifika populationer där kvinnor skulle vara negativa för den typ som analyserades, men kunde vara positiva för andra HPV- typer (96% av den totala populationen).
Den primära tidpunktsanalysen efter 3 år uppnådde inte statistisk signifikans för alla förspecificerade resultatmått.
De slutgiltiga resultaten vid avslutad studie för kombinerad förekomst av CIN 2/ 3 eller AIS i denna population efter en median uppföljning på 3, 7 år visas i tabell 3.
För sammansatta resultatmått påvisades statistiskt signifikant effekt mot sjukdom mot HPV- typer som är fylogenetiskt relaterade till HPV 16 (primärt HPV 31), men däremot observerades ingen statistiskt signifikant effekt för HPV- typer som är fylogenetiskt relaterade till HPV 18 (inklusive HPV 45).
För de 10 individuella HPV- typerna uppnåddes statistisk signifikans endast för HPV 31.
21 Tabell 3:
Resultat för CIN 2/ 3 eller AIS hos typspecifikt HPV- naiva försökspersoner † (resultat vid avslutad studie) Naiv mot ≥ 1 HPV- typ
Gardasil
Placebo
% effekt
95% CI
(HPV 31/ 45) ‡
34
60
43, 2%
12, 1; 63, 9
(HPV 31/ 33/ 45/ 52/ 58) § 10 HPV- typer som inte ingår i vaccinet║
111 162
150 211
25, 8% 23, 0%
4, 6; 42, 5 5, 1; 37, 7
HPV- 16- relaterade typer (A9- species)
111
157
29, 1%
9, 1; 44, 9
26, 2; 74, 1 †
31
13
15
14, 7%
< 0; 61, 0 †
HPV- 18- relaterade typer (A7- species)
34
46
25, 9%
< 0; 53, 9 < 0; 69, 5 †
HPV 39
15
24
37, 5%
< 0; 60, 7 †
HPV 45
11
11
0, 0%
HPV 59
9
15
16, 3%
< 0; 32, 5 †
A6 - species (HPV 56) †
34
30
- 13, 7%
Studierna var inte utformade för att analysera effekten mot sjukdom orsakad av individuella HPV- typer. ‡ Effekten baserades på reduktion av HPV 31- relaterad CIN 2/ 3 eller AIS § Effekten baserades på reduktion av HPV 31 -, 33 -, 52 - och 58- relaterad CIN 2/ 3 eller AIS ║ Inkluderar de analysidentifierade HPV- typerna 31, 33, 35, 39, 45, 51, 52, 56, 58 och 59 som inte ingår i vaccinet.
Immunogenicitet
Analyser för att mäta immunsvar
Ingen lägsta antikroppsnivå för skyddseffekt har fastställts för HPV vacciner.
Immunogeniciteten hos Gardasil utvärderades hos 8 915 (Gardasil n = 4 666; placebo n = 4 249) kvinnor, 18 till 26 år gamla och 3 400 kvinnliga (Gardasil n = 1 471; placebo n = 583) och manliga (Gardasil n = 1 071; placebo n = 275) ungdomar i åldern 9 till 17 år.
Typspecifika immunanalyser, kompetitiv Luminex- baserad immunoassay (cLIA), med typspecifika standarder användes för att mäta immunogeniciteten för varje vaccintyp.
Denna analys mäter antikroppar mot en enstaka neutraliserande epitop för varje enskild HPV- typ.
Immunsvar mot Gardasil
I kliniska studier blev 99, 9%, 99, 8%, 99, 8% och 99, 6% av de individer som fick Gardasil seropositiva till anti- HPV 6, anti- HPV 11, anti- HPV 16 respektive anti- HPV 18 vid 1 månad efter dos 3 i alla testade åldersgrupper.
Gardasil inducerade höga anti- HPV Geometric Mean Titers (GMT- värden) 1 månad efter dos 3 i alla testade åldersgrupper.
Anti- HPV- nivåer hos personer i placebogruppen som hade en utläkt HPV- infektion (seropositiva och PCR negativa) var avsevärt lägre jämfört med de nivåer vilka inducerades av vaccinet.
Dessutom var anti- HPV- nivåerna (GMT) hos de vaccinerade personerna fortsatt kvar vid eller över serostatusbrytvärdet under långtidsuppföljningen av fas III studierna (se nedan under Varaktighet av immunogenicitet).
Extrapolering av effektresultat för Gardasil från unga vuxna kvinnor till ungdomar
22 I en klinisk studie (protokoll 016) jämfördes immunogeniciteten av Gardasil bland 10– 15 år gamla pojkar och flickor med immunogeniciteten hos unga kvinnor 16– 23 år gamla.
I gruppen som fick vaccin var 99. 1 till 100% seropositiva till alla serotyperna i vaccinet vid 1 månad efter dos 3.
Tabell 4 jämför uppnådda GMT- värden mot HPV 6, 11, 16 och 18 en månad efter dos 3 hos 9- 15 år gamla pojkar och flickor, med de nivåer som uppnåddes hos unga kvinnor, 16- 26 år gamla.
Tabell 4:
Extrapolering av immunogenicitet mellan 9 - till 15- åriga manliga och kvinnliga försökspersoner och 16 - till 26- åriga vuxna kvinnor (per- protokoll- population) baserat på titrar uppmätta med cLIA
9 - till 15- åriga pojkar
9 - till 15- åriga flickor
16 - till 26- åriga kvinnor
(protokoll 016 och 018) (protokoll 016 och 018) n GMT (95% KI) n GMT (95% KI)
(protokoll 013 och 015) n GMT (95% KI)
HPV6
883
1 038 (975, 1 106))
915
929 (874, 987)
2 631
543 (526, 560)
HPV11 884 1 387 (1 299, 1 481) 915
1 303 (1 223, 1 388)
2 655
762 (735, 789) 2 294 (2 185,
HPV16 881 6 053 (5 599, 6 543) 913
4 909 (4 548, 5 300)
2 570
2 408)
HPV18 886 1 356 (1 253, 1 469) 920
1 040 (965, 1 120)
462 (444, 480)
GMT – Geometrisk medeltiter i mMU/ ml (mMU = milli- Merck- enheter)
Anti- HPV- svaret vid månad 7 hos 9 - till 15- åriga flickor och pojkar var jämförbart med anti- HPV - svaret hos unga kvinnor 16 till 26 år, för vilka effekt har fastställts i fas III- studierna.
Immunogenicitet var relaterat till ålder och anti- HPV- nivåer vid månad 7 var avsevärt högre hos individer yngre än 12 år jämfört med dem äldre än 12 år.
På basis av dessa immunogenicitetvärden kan man dra slutsatsen att Gardasil har effekt hos 9 - till 15 - åriga flickor.
Immunogenicitet och säkerhet för Gardasil har påvisats hos pojkar 9 till 15 år gamla.
Skyddseffekt har inte utvärderats hos män.
Varaktighet av immunogenicitet
I protokoll 007 observerades toppvärden för anti- HPV 6, 11, 16, 18 GMT vid månad 7.
GMT- värden sjönk fram till månad 24 för att sedan stabiliseras fram till åtminstone månad 60.
Den exakta varaktigheten av immuniteten efter en 3- dos- serie har inte fastställts.
I fas III- studier, vid studiens slut, var 90%, 95%, 98% respektive 60% av försökspersonerna som fick Gardasil i per- protokoll- immunogenicitetspopulation seropositiva till anti- HPV 6, anti- HPV 11, anti- HPV 16 respektive anti- HPV 18.
Försökspersoner som var seronegativa till anti- HPV 6, 11, 16, 18 i cLIA- analysen vid studiens slut, var ändå skyddade mot klinisk sjukdom.
Belägg för anamnestiskt svar( immunologiskt minne)
Belägg för ett anamnestiskt svar har setts hos vaccinerade individer som var seropositiva för relevanta HPV- typ( er) före vaccinering.
En undergrupp av vaccinerade individer som fick en påfyllnadsdos av Gardasil 5 år efter vaccinationsseriens start, uppvisade dessutom ett snabbt och kraftigt anamnestiskt svar som översteg de anti- HPV GMT- värden vilka observerades 1 månad efter dos 3.
5. 2 Farmakokinetiska egenskaper
Det krävs ingen utvärdering av farmakokinetiska studier för vaccin.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende engångsdoser, toxicitet vid upprepade doser och studier av lokal tolerans
Gardasil inducerade specifikt antikroppssvar mot HPV- typ 6, 11, 16 och 18 hos dräktiga råttor efter en eller flera intramuskulära injektioner.
Antikroppar mot alla fyra HPV- typer överfördes till avkomman under dräktighet och eventuellt under laktation.
Det fanns inga behandlingsrelaterade effekter avseende tecken på utveckling, beteende, reproduktionsförmåga eller fertilitet hos avkomman.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumklorid L- histidin Polysorbat 80 Natriumborat Vatten för injektionsvätskor.
Beträffande adjuvans, se avsnitt 2.
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
0, 5 ml suspension i förfylld spruta (typ 1- glas) med kolvpropp (silikoniserad FluroTec- överdragen bromobutylelastomer eller icke- överdragen klorobutylelastomer) och sprutspetslock (bromobutyl) med nålskydd (säkerhetsanordning), utan nål eller med en eller två nålar, i förpackning innehållande 1, 10 eller 20 st.
0, 5 ml suspension i förfylld spruta (typ I- glas) med kolvpropp (silikoniserad FluroTec- överdragen bromobutylelastomer eller icke- överdragen klorobutylelastomer) och sprutspetslock (bromobutyl) utan nålskydd (säkerhetsanordning), utan nål eller med en eller två nålar – i en förpackning med 1, 10 eller 20 st.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Om 2 nålar av olika längd medföljer i förpackningen ska den nål väljas som bäst lämpar sig för IM- administrering med hänsyn till patientens storlek och vikt.
Parenterala läkemedel ska kontrolleras visuellt för partiklar och missfärgning före administreringen.
Ej använt läkemedel och avfall ska kasseras enligt lokala föreskrifter.
Användning av den förfyllda sprutan med monterad säkerhetsmekanism
Säkerhetsmekanismen består av en plastcylinder som täcker sprutan innan dosen ges.
Säkerhetsmekanismen täcker nålen efter injektionen för att förhindra nålstickskador.
När injektionen har utförts och kolvstången är helt nedtryckt trycker kolvstången ut aktiveringsklämmorna.
När kolvstången släpps kommer plastcylindern snabbt att röra sig och täcka nålen.
Om det inte finns någon nål i förpackningen ska en nål användas som är maximalt 25 mm lång för att säkerhetsmekanismen ska täcka nålen helt.
Varning:
Innan injektionen utförs ska kontakt med aktiveringsklämmorna (indikerade med asterisker * på den första bilden) undvikas för att nålen inte ska täckas av säkerhetsmekanismen för tidigt.
Obs:
Se till att luftbubblor avlägsnas från sprutan före injektionen.
Etiketterna kan tas bort först efter vaccininjektionen när säkerhetsmekanismen täcker nålen..
Skaka väl före användning.
Ta bort skyddslocken på sprutspetsen och nålskyddet.
Skruva fast nålen medsols på sprutspetsen och tryck samtidigt in de 2 plastknopparna för att låsa fast nålen ordentligt på sprutan.
Ta bort nålskyddet.
Injicera hela dosen genom att långsamt trycka kolvstången framåt tills den inte kan föras längre fram.
Obs:
Släpp inte trycket på kolvstången.
Bibehåll trycket på kolvstången och avlägsna sprutan från patienten.
Släpp långsamt kolvstången.
Säkerhetsmekanismen kommer snabbt att röra sig och täcka nålen.
För att ta bort de avtagbara etiketterna vrider du på kolvstången tills du ser den färgade fliken.
Dra i den färgade fliken medan du fortsätter vrida på kolvstången efter behov.
Användning av den förfyllda sprutan utan monterad säkerhetsmekanism
Skaka väl före användning.
Fäst nålen genom att vrida den medsols tills den sitter säkert på sprutan.
Administrera hela dosen på brukligt sätt.
25 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 357/ 003 EU/ 1/ 06/ 357/ 004 EU/ 1/ 06/ 357/ 005 EU/ 1/ 06/ 357/ 006 EU/ 1/ 06/ 357/ 007 EU/ 1/ 06/ 357/ 008 EU/ 1/ 06/ 357/ 009 EU/ 1/ 06/ 357/ 010 EU/ 1/ 06/ 357/ 011 EU/ 1/ 06/ 357/ 012 EU/ 1/ 06/ 357/ 013 EU/ 1/ 06/ 357/ 014 EU/ 1/ 06/ 357/ 015 EU/ 1/ 06/ 357/ 016 EU/ 1/ 06/ 357/ 017 EU/ 1/ 06/ 357/ 019 EU/ 1/ 06/ 357/ 020 EU/ 1/ 06/ 357/ 021
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
20 september 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMEN
26 BILAGA II
A.
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
27 A.
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN (SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv( a) substans( er) av biologiskt ursprung
Merck & Co., INC Sumneytown Pike P. O. Box 4 West Point PA 19486 USA
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Merck Sharp & Dohme B. V.
Waarderweg 39 Postbus 581 NL- 2031 Haarlem Nederländerna
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
System för farmakovigilans
Innehavaren av godkännandet för försäljning måste försäkra att systemet för farmakovigilans, såsom det beskrivs i version 1 (daterad oktober 2005) i modul 1. 8. 1. i ansökan om godkännande för försäljning, är upprättat och fungerar innan och under tiden som produkten finns på marknaden.
Riskhanteringsplan
Dessa överenskommelser beskrivs i version 2 (daterad augusti 2007) i riskhanteringsplanen (RMP) som presenteras i modul 1. 8. 2. i ansökan om godkännande för försäljning, samt i de med CHMP överenskomna efterföljande uppdateringar i RMP.
Enligt CHMP: s riktlinjer för Risk Management System för medicinska produkter för human användning, skall den uppdaterade RMP skickas samtidigt som nästa PSUR (Periodic Safety Update
Därtill skall en uppdaterad RMP skickas in:
- inom 60 dagar efter en viktig milstolpe (farmakovigilans eller riskminimering) uppnåtts
Officiellt frisläppande av tillverkningssats: enligt artikel 114 i rådets direktiv 2001/ 83/ EC som ändrats skall det officiella frisläppandet av tillverkningssats föregås av en undersökning av ett statligt laboratorium eller av ett för ändamålet utsett laboratorium.
30 A.
MÄRKNING
31 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN TEXT PÅ YTTERKARTONG Gardasil injektionsvätska, suspension – engångs- injektionsflaska, förpackning med 1, 10, 20
1.
LÄKEMEDLETS NAMN
Gardasil injektionsvätska, suspension.
Vaccin mot humant papillomvirus [typ 6, 11, 16, 18] (rekombinant, adsorberat).
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 dos (0, 5 ml) innehåller:
HPV typ 6 L1 protein 20 µg HPV typ 11 L1 protein 40 µg HPV typ 16 L1 protein 40 µg HPV typ 18 L1 protein 20 µg
adsorberat på amorft aluminiumhydroxifosfatsulfat (225 µg Al).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid, L- histidin, polysorbat 80, natriumborat, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension.
Engångsflaska, 0, 5 ml.
10 engångsflaskor om 0, 5 ml.
20 engångsflaskor om 0, 5 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär (im) användning.
Omskakas väl före användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP MM/ ÅÅÅÅ
32 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F- 69007 Lyon Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 357/ 001 - förpackning med 1 EU/ 1/ 06/ 357/ 002 - förpackning med 10 EU/ 1/ 06/ 357/ 018 - förpackning med 20
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
33 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR TEXT PÅ INJEKTIONSFLASKANS ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Gardasil injektionsvätska, suspension.
IM användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP MM/ ÅÅÅÅ
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 dos, 0, 5 ml.
6.
ÖVRIGT
Sanofi Pasteur MSD SNC
34 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN TEXT PÅ YTTERKARTONG Gardasil injektionsvätska, suspension – förfylld spruta utan nål, förpackning med 1, 10, 20
1.
LÄKEMEDLETS NAMN
Gardasil injektionsvätska, suspension i förfylld spruta.
Vaccin mot humant papillomvirus [typ 6, 11, 16, 18] (rekombinant, adsorberat).
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 dos (0, 5 ml) innehåller:
HPV typ 6 L1 protein 20 µg HPV typ 11 L1 protein 40 µg HPV typ16 L1 protein 40 µg HPV typ 18 L1 protein 20 µg
adsorberat på amorft aluminiumhydroxifosfatsulfat (225 µg Al).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid, L- histidin, polysorbat 80, natriumborat, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension i förfylld spruta.
1 dos, 0, 5 ml förfylld spruta utan nål.
10 engångsdoser, 0, 5 ml förfyllda sprutor utan nålar.
20 engångsdoser, 0, 5 ml förfyllda sprutor utan nålar.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär (im) användning.
Omskakas väl före användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP MM/ ÅÅÅÅ
35 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F- 69007 Lyon Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 357/ 003 - förpackning med 1 EU/ 1/ 06/ 357/ 004 - förpackning med 10 EU/ 1/ 06/ 357/ 019 - förpackning med 20
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
36 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN TEXT PÅ YTTERKARTONG Gardasil injektionsvätska, suspension – förfylld spruta med 1 nål, förpackning med 1, 10, 20
1.
LÄKEMEDLETS NAMN
Gardasil injektionsvätska, suspension i förfylld spruta.
Vaccin mot humant papillomvirus [typ 6, 11, 16, 18] (rekombinant adsorberat).
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 dos (0, 5 ml) innehåller:
HPV typ 6 L1 protein 20 µg HPV typ 11 L1 protein 40 µg HPV typ 16 L1 protein 40 µg HPV typ 18 L1 protein 20 µg
adsorberat på amorft aluminiumhydroxifosfatsulfat (225 µg Al).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid, L- histidin, polysorbat 80, natriumborat, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension i förfylld spruta.
1 dos, 0, 5 ml förfylld spruta med nål.
10 engångsdoser, 0, 5 ml förfyllda sprutor med 1 nål per spruta.
20 engångsdoser, 0, 5 ml förfyllda sprutor med 1 nål per spruta.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär (im) användning.
Omskakas väl före användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP MM/ ÅÅÅÅ
37 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F- 69007 Lyon Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 357/ 005 - förpackning med 1 EU/ 1/ 06/ 357/ 006 - förpackning med 10 EU/ 1/ 06/ 357/ 020 - förpackning med 20
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
38 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN TEXT PÅ YTTERKARTONG Gardasil injektionsvätska, suspension – förfylld spruta med 2 nålar, förpackning med 1, 10, 20
1.
LÄKEMEDLETS NAMN
Gardasil injektionsvätska, suspension i förfylld spruta.
Vaccin mot humant papillomvirus [typ 6, 11, 16, 18] (rekombinant, adsorberat).
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 dos (0, 5 ml) innehåller:
HPV typ 6 L1 protein 20 µg HPV typ 11 L1 protein 40 µg HPV typ 16 L1 protein 40 µg HPV typ 18 L1 protein 20 µg
adsorberat på amorft aluminiumhydroxifosfatsulfat (225 µg Al).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid, L- histidin, polysorbat 80, natriumborat, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension i en förfylld spruta.
1 dos, 0, 5 ml förfylld spruta med 2 nålar.
10 engångsdoser, 0, 5 ml förfyllda sprutor med 2 nålar per spruta.
20 engångsdoser, 0, 5 ml förfyllda sprutor med 2 nålar per spruta.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär (im) användning.
Omskakas väl före användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP MM/ ÅÅÅÅ
39 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F- 69007 Lyon Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 357/ 007 - förpackning med 1 EU/ 1/ 06/ 357/ 008 - förpackning med 10 EU/ 1/ 06/ 357/ 021 - förpackning med 20
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
40 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN TEXT PÅ YTTERKARTONG Gardasil injektionsvätska, suspension – förfylld spruta med säkerhetsmekanism utan nål, förpackning med 1, 10, 20
1.
LÄKEMEDLETS NAMN
Gardasil injektionsvätska, suspension i förfylld spruta.
Vaccin mot humant papillomvirus [typ 6, 11, 16, 18] (rekombinant, adsorberat).
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 dos (0, 5 ml) innehåller:
HPV typ 6 L1 protein 20 µg HPV typ11 L1 protein 40 µg HPV typ16 L1 protein 40 µg HPV typ18 L1 protein 20 µg
adsorberat på amorft aluminiumhydroxifosfatsulfat (225 µg Al).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid, L- histidin, polysorbat 80, natriumborat, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension i förfylld spruta.
1 dos, 0, 5 ml förfylld spruta med säkerhetsmekanism utan nål.
10 engångsdoser, 0, 5 ml förfyllda sprutor med säkerhetsmekanism utan nål.
20 engångsdoser, 0, 5 ml förfyllda sprutor med säkerhetsmekanism utan nål.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär (im) användning.
Omskakas väl före användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
41 EXP MM/ ÅÅÅÅ
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F- 69007 Lyon Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 357/ 009 - förpackning med 1 EU/ 1/ 06/ 357/ 010 - förpackning med 10 EU/ 1/ 06/ 357/ 011 - förpackning med 20
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
42 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN TEXT PÅ YTTERKARTONG Gardasil injektionsvätska, suspension – förfylld spruta med säkerhetsmekanism och 1 nål, förpackning med 1, 10, 20
1.
LÄKEMEDLETS NAMN
Gardasil injektionsvätska, suspension i förfylld spruta.
Vaccin mot humant papillomvirus [typ 6, 11, 16, 18] (rekombinant, adsorberat).
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 dos (0, 5 ml) innehåller:
HPV typ 6 L1 protein 20 µg HPV typ 11 L1 protein 40 µg HPV typ 16 L1 protein 40 µg HPV typ18 L1 protein 20 µg
adsorberat på amorft aluminiumhydroxifosfatsulfat (225 µg Al).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid, L- histidin, polysorbat 80, natriumborat, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension i förfylld spruta.
1 dos, 0, 5 ml förfylld spruta med säkerhetsmekanism och nål.
10 engångsdoser, 0, 5 ml förfyllda sprutor med säkerhetsmekanism och 1 nål per spruta.
20 engångsdoser, 0, 5 ml förfyllda sprutor med säkerhetsmekanism och 1 nål per spruta.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär (im) användning.
Omskakas väl före användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
43 EXP MM/ ÅÅÅÅ
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F- 69007 Lyon Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 357/ 012 - förpackning med 1 EU/ 1/ 06/ 357/ 013 - förpackning med 10 EU/ 1/ 06/ 357/ 014 - förpackning med 20
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
44 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN TEXT PÅ YTTERKARTONG Gardasil injektionsvätska, suspension – förfylld spruta med säkerhetsmekanism och 2 nålar, förpackning med 1, 10, 20
1.
LÄKEMEDLETS NAMN
Gardasil injektionsvätska, suspension i förfylld spruta.
Vaccin mot humant papillomvirus [typ 6, 11, 16, 18] (rekombinant, adsorberat).
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 dos (0, 5 ml) innehåller:
HPV typ 6 L1 protein 20 µg HPV typ 11 L1 protein 40 µg HPV typ 16 L1 protein 40 µg HPV typ 18 L1 protein 20 µg
adsorberat på amorft aluminiumhydroxifosfatsulfat (225 µg Al).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid, L- histidin, polysorbat 80, natriumborat, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension i förfylld spruta.
1 dos, 0, 5 ml förfylld spruta med säkerhetsmekanism och 2 nålar.
10 engångsdoser, 0, 5 ml förfyllda sprutor med säkerhetsmekanism och 2 nålar per spruta.
20 engångsdoser, 0, 5 ml förfyllda sprutor med säkerhetsmekanism och 2 nålar per spruta.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär (im) användning.
Omskakas väl före användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP MM/ ÅÅÅÅ
45 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F- 69007 Lyon Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 357/ 015 - förpackning med 1 EU/ 1/ 06/ 357/ 016 - förpackning med 10 EU/ 1/ 06/ 357/ 017 - förpackning med 20
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
46 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR Text på etikett till förfylld spruta
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Gardasil injektionsvätska, suspension i förfylld spruta.
IM användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP MM/ ÅÅÅÅ
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 dos, 0, 5 ml.
6.
ÖVRIGT
Sanofi Pasteur MSD SNC
48 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Gardasil injektionsvätska, suspension Vaccin mot humant papillomvirus [typ 6, 11, 16, 18] (rekombinant, adsorberat)
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
I denna bipacksedel finner du information om:
1.
Vad Gardasil är och vad det används för 2.
Innan du använder Gardasil 3.
Hur du använder Gardasil 4.
Eventuella biverkningar 5.
Hur Gardasil ska förvaras 6.
Övriga upplysningar
1.
VAD GARDASIL ÄR OCH VAD DET ANVÄNDS FÖR
Gardasil är ett vaccin.
Vaccinering med Gardasil är avsett att skydda mot sjukdomar orsakade av humant papillomvirus (HPV) av typ 6, 11, 16 och 18.
Dessa sjukdomar innefattar livmoderhalscancer, cellförändringar som är förstadier till cancer i de kvinnliga könsorganen (livmoderhals, yttre delar av könsorganet och slida) och könsvårtor (kondylom).
HPV typ 16 och 18 orsakar cirka 70% av fallen av livmoderhalscancer och 70% av HPV- relaterade cellförändringar som är förstadier till cancer på yttre delar av könsorganet och i slida.
HPV typ 6 och 11 orsakar cirka 90% av fallen av vårtor på könsorganen (kondylom).
Gardasil kan inte ge upphov till de sjukdomar det skyddar mot.
Gardasil ger upphov till typspecifika antikroppar och har i kliniska studier visat sig skydda mot sjukdomarna orsakade av HPV typ 6, 11, 16 och 18 hos vuxna kvinnor i åldern 16- 26 år.
Vaccinet ger upphov till antikroppar även hos 9- 15 år gamla barn och ungdomar.
Huruvida dessa typspecifika antikroppar skyddar mot sjukdom hos vuxna män har inte utvärderats.
Gardasil bör användas i enlighet med officiella rekommendationer.
Gardasil förväntas göra störst nytta när det ges innan en person blivit smittad med någon av de typer av humant papillomvirus som vaccinet skyddar mot.
Personer som redan är infekterade med ett eller flera av vaccinets HPV- typer kommer emellertid att skyddas mot de återstående vaccinrelaterade typerna av HPV.
2.
INNAN DU ANVÄNDER GARDASIL
Använd inte Gardasil
om personen som ska vaccineras:
49 • är allergisk (överkänslig) mot aktiva substanser eller något av övriga innehållsämnen i Gardasil (som anges under ” övriga innehållsämnen ” - se avsnitt 6). • har utvecklat en allergisk reaktion efter att ha fått en dos av Gardasil. • har en sjukdom med hög feber.
Lindrig feber eller övre luftvägsinfektion (t. ex. förkylning) är i sig ingen orsak till att senarelägga vaccinering.
Var särskilt försiktig med Gardasil:
Tala om för läkaren om personen som ska vaccineras:
• har en blödningssjukdom (en sjukdom som gör att man blöder mer än normalt), t. ex. hemofili • har ett försvagat immunförsvar, t. ex. på grund av en genetisk defekt eller HIV- infektion
Som med alla vacciner är det inte säkert att Gardasil ger ett fullständigt skydd till alla som vaccineras.
Gardasil skyddar inte mot alla typer av humant papillomvirus.
Förebyggande åtgärder mot sexuellt överförda sjukdomar bör därför även i fortsättningen tillämpas.
Gardasil skyddar inte mot andra sjukdomar som inte orsakas av humant papillomvirus.
Vaccinering är ingen ersättning till rutinmässiga kontroller med cellprov från livmoderhalsen.
Du bör fortsätta att följa läkarens anvisningar om regelbundna cellprovskontroller samt förebyggande och skyddande åtgärder.
Vilken annan viktig information bör jag känna till om Gardasil?
Hur länge vaccinationsskyddet varar vet man inte ännu.
Studier med långtidsuppföljning pågår för att bestämma huruvida en påfyllnadsdos krävs.
Användning av andra läkemedel
Gardasil kan ges samtidigt med hepatit B- vaccin på ett separat injektionsställe (en annan del av kroppen, t. ex. den andra armen eller benet) vid samma besök.
Gardasil kommer eventuellt inte uppnå optimal verkan om:
• det används tillsammans med mediciner som hämmar immunförsvaret.
I kliniska prövningar minskade inte p- piller eller andra preventivmedel det skydd som Gardasil gav.
Tala om för läkare eller apotekspersonal om personen som ska vaccineras tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning
Rådfråga läkare om personen som ska vaccineras är gravid eller försöker att bli gravid eller blir gravid under tiden vaccinationerna pågår.
Gardasil kan ges till kvinnor som ammar eller avser att amma.
Körförmåga och användning av maskiner
Det finns ingen information som tyder på att Gardasil påverkar förmågan att köra bil eller använda
50 maskiner.
3.
HUR DU ANVÄNDER GARDASIL
Gardasil ges som en injektion av din läkare.
Personen som ska vaccineras kommer att få tre vaccindoser.
Första injektionen: vid utsatt datum Andra injektionen: helst 2 månader efter den första injektionen Tredje injektionen: helst 6 månader efter den första injektionen
Doseringsschemat kan vara mer flexibelt, tala med din läkare för att få mer information.
Personen som ska vaccineras bör genomföra hela behandlingen om tre vaccinationsdoser, i annat fall riskerar personen att inte få ett fullgott skydd.
Gardasil ges som en injektion genom huden in i muskeln (helst muskeln i överarmen eller låret)
Vaccinet får inte blandas i samma spruta med andra vacciner eller lösningar.
Om du har glömt att ta Gardasil:
Om du missar en planerad injektion bestämmer läkaren när du ska få den missade dosen.
Det är viktigt att du följer läkarens eller sjuksköterskans anvisningar om återbesök för uppföljningsdoserna.
Om du glömmer eller inte kan återkomma till läkaren på avtalad tid, rådfråga läkaren.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla vacciner och läkemedel kan Gardasil orsaka biverkningar men alla behöver inte få dem.
Följande biverkningar kan ses efter användning med Gardasil:
Mycket vanliga (fler än 1 på 10 patienter), biverkningar vid injektionsstället inkluderar: smärta, svullnad och rodnad.
Även feber har observerats.
Vanliga (fler än 1 på 100 patienter), biverkningar vid injektionsstället inkluderar: blåmärken, klåda.
Mycket sällsynta (färre än 1 på 10 000 patienter), andningssvårigheter (bronkospasm, dvs. kramp i luftvägarna) har rapporterats.
Sällsynta (färre än 1 på 1000 patienter), nässelfeber (nässelutslag).
Biverkningar som rapporterats sedan introduktionen på marknaden inkluderar:
Svimningar, ibland åtföljda av skakningar eller stelhet, har rapporterats.
Även om svimningsepisoder är mindre vanliga ska patienter observeras under 15 minuter efter att de fått HPV- vaccinet.
Allergiska reaktioner som kan inkludera svårighet att andas, väsande ljud (bronkospasm), nässelutslag och utslag har rapporterats.
Några av dessa reaktioner har varit allvarliga.
51 Liksom för andra vacciner innefattar biverkningar som rapporterats under allmän användning följande: svullna körtlar (hals, armhåla eller ljumske), Guillain- Barrés syndrom (muskelsvaghet, onormala känselförnimmelser, krypningar i armarna, benen och överkroppen), yrsel och huvudvärk, illamående och kräkningar, ledsmärta, värkande muskler, ovanlig trötthet eller svaghet och allmän sjukdomskänsla.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR GARDASIL SKA FÖRVARAS
Förvara vaccinet utom syn - och räckhåll för barn.
Vaccinet skall användas före utgångsdatum som anges på etiketten på injektionsflaskan och ytterkartongen (efter EXP).
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2ºC– 8ºC).
Får ej frysas.
Förvara injektionsflaskan i ytterkartongen (ljuskänsligt).
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Om du har frågor angående Gardasil när du har läst denna bipacksedel, kontakta läkare eller apotekspersonal.
Innehållsdeklaration
De aktiva substanserna är: höggradigt renat icke- infektiöst protein för följande typer av humant papillomvirus (6, 11, 16 och 18).
Humant papillomvirus1 Humant papillomvirus1 Humant papillomvirus1 Humant papillomvirus1 1
typ 6 L1 protein2, 3 typ 11 L1 protein2, 3 typ 16 L1 protein2, 3 typ 18 L1 protein2, 3
20 mikrogram 40 mikrogram 40 mikrogram 20 mikrogram
L1 protein i form av viruslika partiklar framställda i jästceller (Saccharomyces cerevisiae CANADE 3C- 5 (Stam 1895)) med hjälp av rekombinant- DNA- teknik.
3 adsorberat på amorft aluminiumhydroxifosfatsulfat- adjuvans (225 mikrogram Al).
Övriga innehållsämnen i vaccinsuspensionen är:
Natriumklorid, L- histidin, polysorbat 80, natriumborat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsinnehåll
1 dos av Gardasil injektionsvätska, suspension innehåller 0, 5 ml.
Före omskakning kan Gardasil se ut som en klar vätska med en vit fällning.
Efter noggrann omskakning blir den en vit grumlig vätska.
52 Gardasil finns i förpackningar med 1, 10 eller 20 flaskor.
Alla förpackningsstorlekar kommer inte att marknadsföras.
Innehavare av godkännande för försäljning:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F- 69007 Lyon, Frankrike
Tillverkare:
Merck Sharp and Dohme, B. V., Waarderweg, 39, NL- 2031 BN Haarlem, Nederländerna
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Sanofi Pasteur MSD Tél/ Tel: +32. 2. 726. 95. 84
Italia Sanofi Pasteur MSD Spa, Tel: +39. 06. 664. 092. 11
България, Česká republika, Eesti, France, Κύπρος, Latvija, Lietuva, Magyarország, Malta, Polska, România, Slovenija, Slovenská republika Sanofi Pasteur MSD SNC, Tél: +33. 4. 37. 28. 40. 00
Luxembourg/ Luxemburg Sanofi Pasteur MSD, Tél: +32. 2. 726. 95. 84
Nederland Danmark Sanofi Pasteur MSD, Sanofi Pasteur MSD Tel: +31. 23. 567. 96. 00 Tlf: +45 23 32 69 29
Norge Deutschland Sanofi Pasteur MSD, Sanofi Pasteur MSD GmbH, Tlf: +47. 67. 50. 50. 20 Tel: +49. 6224. 5940
Österreich España Sanofi Pasteur MSD GmbH, Sanofi Pasteur MSD S. A., Tel: +43. 1. 866. 70. 22. 202 Tel: +34. 91. 371. 78. 00
Portugal Ελλάδα Sanofi Pasteur MSD, SA, ΒΙΑΝΕΞ Α. Ε., Tel: +351 21 470 45 50 Τηλ: +30. 210. 8009111
Ireland Sanofi Pasteur MSD Ltd, Tel: +3531. 468. 5600
Suomi/ Finland Sanofi Pasteur MSD, Puh/ Tel: +358. 9. 565. 88. 30
Ísland Sanofi Pasteur MSD, Sími: +32. 2. 726. 95. 84
Sverige Sanofi Pasteur MSD, Tel: +46. 8. 564. 888. 60
United Kingdom Sanofi Pasteur MSD Ltd, Tel: +44 1 628 785 291
53 Denna bipacksedel godkändes senast i ----------------------------------------------------------------------------------------------------------------------------------- Följande uppgifter är endast avsedda för hälsovårdspersonal:
Vaccinet ska användas i levererat skick; ingen spädning eller beredning behövs.
Hela den rekommenderade vaccindosen ska användas.
Omskaka väl före användning.
Noggrann omskakning direkt innan administrering krävs för att bibehålla vaccinets suspensionsform.
Parenterala läkemedel ska okulärgranskas med avseende på partiklar och missfärgning före administrering.
Kassera läkemedlet om det innehåller partiklar eller om det är missfärgat.
BIPACKSEDEL (FÖRFYLLDA SPRUTOR MED NÅLSKYDD (SÄKERHETSANORDNING).
55 BIPACKSEDEL:
Gardasil injektionsvätska, suspension i förfylld spruta Vaccin mot humant papillomvirus [typ 6, 11, 16, 18] (rekombinant, adsorberat)
- Spara denna bipacksedel.
Du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Ge det inte till andra.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
I denna bipacksedel finner du information om:
1.
Vad Gardasil är och vad det används för 2.
Innan du använder Gardasil 3.
Hur du använder Gardasil 4.
Eventuella biverkningar 5.
Hur Gardasil ska förvaras 6.
Övriga upplysningar
1.
VAD GARDASIL ÄR OCH VAD DET ANVÄNDS FÖR
Gardasil är ett vaccin.
Vaccinering med Gardasil är avsett att skydda mot sjukdomar orsakade av humant papillomvirus (HPV) av typ 6, 11, 16 och 18.
Dessa sjukdomar innefattar livmoderhalscancer, cellförändringar som är förstadier till cancer i de kvinnliga könsorganen (livmoderhals, yttre delar av könsorganet och slida) och könsvårtor (kondylom).
HPV typ 16 och 18 orsakar cirka 70% av fallen av livmoderhalscancer och 70% av HPV- relaterade cellförändringar som är förstadier till cancer på yttre delar av könsorganet och i slida.
HPV typ 6 och 11 orsakar cirka 90% av fallen av vårtor på könsorganen (kondylom).
Gardasil kan inte ge upphov till de sjukdomar det skyddar mot.
Gardasil ger upphov till typspecifika antikroppar och har i kliniska studier visat sig skydda mot sjukdomarna orsakade av HPV typ 6, 11, 16 och 18 hos vuxna kvinnor i åldern 16- 26 år.
Vaccinet ger upphov till antikroppar även hos 9- 15 år gamla barn och ungdomar.
Huruvida dessa typspecifika antikroppar skyddar mot sjukdom hos vuxna män har inte utvärderats.
Gardasil bör användas i enlighet med officiella rekommendationer.
Gardasil förväntas göra störst nytta när det ges innan en person blivit smittad med någon av de typer av humant papillomvirus som vaccinet skyddar mot.
Personer som redan är infekterade med ett eller flera av vaccinets HPV- typer kommer emellertid att skyddas mot de återstående vaccinrelaterade typerna av HPV.
2.
INNAN DU ANVÄNDER GARDASIL
Använd inte Gardasil
om personen som ska vaccineras:
56 • är allergisk (överkänslig) mot aktiva substanser eller något av övriga innehållsämnen i Gardasil (som anges under ” övriga innehållsämnen ” - se avsnitt 6). • har utvecklat en allergisk reaktion efter att ha fått en dos av Gardasil. • har en sjukdom med hög feber.
Lindrig feber eller övre luftvägsinfektion (t. ex. förkylning) är i sig ingen orsak till att senarelägga vaccinering.
Var särskilt försiktig med Gardasil:
Tala om för läkaren om personen som ska vaccineras:
• har en blödningssjukdom (en sjukdom som gör att man blöder mer än normalt), t. ex. hemofili • har ett försvagat immunförsvar, t. ex. på grund av en genetisk defekt eller HIV- infektion
Som med alla vacciner är det inte säkert att Gardasil ger ett fullständigt skydd till alla som vaccineras.
Gardasil skyddar inte mot alla typer av humant papillomvirus.
Förebyggande åtgärder mot sexuellt överförda sjukdomar bör därför även i fortsättningen tillämpas.
Gardasil skyddar inte mot andra sjukdomar som inte orsakas av humant papillomvirus.
Vaccinering är ingen ersättning till rutinmässiga kontroller med cellprov från livmoderhalsen.
Du bör fortsätta att följa läkarens anvisningar om regelbundna cellprovskontroller samt förebyggande och skyddande åtgärder.
Vilken annan viktig information bör jag känna till om Gardasil?
Hur länge vaccinationsskyddet varar vet man inte ännu.
Studier med långtidsuppföljning pågår för att bestämma huruvida en påfyllnadsdos krävs.
Användning av andra läkemedel
Gardasil kan ges samtidigt med hepatit B- vaccin på ett separat injektionsställe (en annan del av kroppen, t. ex. den andra armen eller benet) vid samma besök.
Gardasil kommer eventuellt inte uppnå optimal verkan om:
• det används tillsammans med mediciner som hämmar immunförsvaret.
I kliniska prövningar minskade inte p- piller eller andra preventivmedel det skydd som Gardasil gav.
Tala om för läkare eller apotekspersonal om personen som ska vaccineras tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning
Rådfråga läkare om personen som ska vaccineras är gravid eller försöker att bli gravid eller blir gravid under tiden vaccinationerna pågår.
Gardasil kan ges till kvinnor som ammar eller avser att amma.
Körförmåga och användning av maskiner
Det finns ingen information som tyder på att Gardasil påverkar förmågan att köra bil eller använda
57 maskiner.
3.
HUR DU ANVÄNDER GARDASIL
Gardasil ges som en injektion av din läkare.
Personen som ska vaccineras kommer att få tre vaccindoser.
Första injektionen: vid utsatt datum Andra injektionen: helst 2 månader efter den första injektionen Tredje injektionen: helst 6 månader efter den första injektionen
Doseringsschemat kan vara mer flexibelt, tala med din läkare för att få mer information.
Personen som ska vaccineras bör genomföra hela behandlingen om tre vaccinationsdoser, i annat fall riskerar personen att inte få ett fullgott skydd.
Gardasil ges som en injektion genom huden in i muskeln (helst muskeln i överarmen eller låret)
Vaccinet får inte blandas i samma spruta med andra vacciner eller lösningar.
Om du har glömt att ta Gardasil:
Om du missar en planerad injektion bestämmer läkaren när du ska få den missade dosen.
Det är viktigt att du följer läkarens eller sjuksköterskans anvisningar om återbesök för uppföljningsdoserna.
Om du glömmer eller inte kan återkomma till läkaren på avtalad tid, rådfråga läkaren.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla vacciner och läkemedel kan Gardasil orsaka biverkningar men alla behöver inte få dem.
Följande biverkningar kan ses efter användning med Gardasil:
Mycket vanliga (fler än 1 på 10 patienter), biverkningar vid injektionsstället inkluderar: smärta, svullnad och rodnad.
Även feber har observerats.
Vanliga (fler än 1 på 100 patienter), biverkningar vid injektionsstället inkluderar: blåmärken, klåda.
Mycket sällsynta (färre än 1 på 10 000 patienter), andningssvårigheter (bronkospasm, dvs. kramp i luftvägarna) har rapporterats.
Sällsynta (färre än 1 på 1000 patienter), nässelfeber (nässelutslag).
Biverkningar som rapporterats sedan introduktionen på marknaden inkluderar:
Svimningar, ibland åtföljda av skakningar eller stelhet, har rapporterats.
Även om svimningsepisoder är mindre vanliga ska patienter observeras under 15 minuter efter att de fått HPV- vaccinet.
Allergiska reaktioner som kan inkludera svårighet att andas, väsande ljud (bronkospasm), nässelutslag och utslag har rapporterats.
Några av dessa reaktioner har varit allvarliga.
58 Liksom för andra vacciner innefattar biverkningar som rapporterats under allmän användning följande: svullna körtlar (hals, armhåla eller ljumske), Guillain- Barrés syndrom (muskelsvaghet, onormala känselförnimmelser, krypningar i armarna, benen och överkroppen), yrsel och huvudvärk, illamående och kräkningar, ledsmärta, värkande muskler, ovanlig trötthet eller svaghet och allmän sjukdomskänsla.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR GARDASIL SKA FÖRVARAS
Förvara vaccinet utom syn - och räckhåll för barn.
Vaccinet skall användas före utgångsdatum som anges på etiketten på injektionssprutan och ytterkartongen (efter EXP).
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2ºC– 8ºC).
Får ej frysas.
Förvara injektionssprutan i ytterkartongen (ljuskänsligt).
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Om du har frågor angående Gardasil när du har läst denna bipacksedel, kontakta läkare eller apotekspersonal.
Innehållsdeklaration
De aktiva substanserna är: höggradigt renat icke- infektiöst protein för följande typer av humant papillomvirus (6, 11, 16 och 18).
Humant papillomvirus1 Humant papillomvirus1 Humant papillomvirus1 Humant papillomvirus1 1
typ 6 L1 protein2, 3 typ 11 L1 protein2, 3 typ 16 L1 protein2, 3 typ 18 L1 protein2, 3
20 mikrogram 40 mikrogram 40 mikrogram 20 mikrogram
L1 protein i form av viruslika partiklar framställda i jästceller (Saccharomyces cerevisiae CANADE 3C- 5 (Stam 1895)) med hjälp av rekombinant- DNA- teknik.
3 adsorberat på amorft aluminiumhydroxifosfatsulfat- adjuvans (225 mikrogram Al).
Övriga innehållsämnen i vaccinsuspensionen är:
Natriumklorid, L- histidin, polysorbat 80, natriumborat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsinnehåll
1 dos av Gardasil injektionsvätska, suspension innehåller 0, 5 ml.
Före omskakning kan Gardasil se ut som en klar vätska med en vit fällning.
Efter noggrann omskakning blir den en vit grumlig vätska.
59 Gardasil finns i förpackningar med 1, 10 eller 20 förfyllda sprutor med nålskydd (säkerhetsanordning).
Alla förpackningsstorlekar kommer inte att marknadsföras.
Innehavare av godkännande för försäljning:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F- 69007 Lyon, Frankrike
Tillverkare:
Merck Sharp and Dohme, B. V., Waarderweg, 39, NL- 2031 BN Haarlem, Nederländerna
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Italia België/ Belgique/ Belgien Sanofi Pasteur MSD Spa, Sanofi Pasteur MSD Tel: +39. 06. 664. 092. 11 Tél/ Tel: +32. 2. 726. 95. 84
Luxembourg/ Luxemburg България, Česká republika, Eesti, France, Sanofi Pasteur MSD, Κύπρος, Latvija, Lietuva, Magyarország, Malta, Tél: +32. 2. 726. 95. 84 Polska, România, Slovenija, Slovenská republika Sanofi Pasteur MSD SNC, Tél: +33. 4. 37. 28. 40. 00
Nederland Danmark Sanofi Pasteur MSD, Sanofi Pasteur MSD Tel: +31. 23. 567. 96. 00 Tlf: +45 23 32 69 29
Norge Deutschland Sanofi Pasteur MSD, Sanofi Pasteur MSD GmbH, Tlf: +47. 67. 50. 50. 20 Tel: +49. 6224. 5940
España Sanofi Pasteur MSD S. A., Tel: +34. 91. 371. 78. 00
Österreich Sanofi Pasteur MSD GmbH, Tel: +43. 1. 866. 70. 22. 202
Ελλάδα ΒΙΑΝΕΞ Α. Ε., Τηλ: +30. 210. 8009111
Portugal Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50
Suomi/ Finland Ireland Sanofi Pasteur MSD, Sanofi Pasteur MSD Ltd, Puh/ Tel: +358. 9. 565. 88. 30 Tel: +3531. 468. 5600
Ísland Sanofi Pasteur MSD, Sími: +32. 2. 726. 95. 84
Sverige Sanofi Pasteur MSD, Tel: +46. 8. 564. 888. 60
United Kingdom Sanofi Pasteur MSD Ltd, Tel: +44 1 628 785 291
60 ----------------------------------------------------------------------------------------------------------------------------------- Följande uppgifter är endast avsedda för hälsovårdspersonal:
• Gardasil levereras i en förfylld spruta med nålskydd (säkerhetsanordning). klar att använda för intramuskulär injektion (IM), företrädesvis i överarmens deltoidmuskel. • Om 2 nålar av olika längd medföljer i förpackningen ska den nål väljas som bäst lämpar sig för IM- administrering med hänsyn till patientens storlek och vikt. • Parenterala läkemedel ska kontrolleras visuellt för partiklar och missfärgning före administreringen.
Kassera produkten vid förekomst av partiklar eller om den är missfärgad.
Ej använt läkemedel och avfall ska kasseras enligt lokala föreskrifter.
Säkerhetsmekanismen består av en plastcylinder som täcker sprutan innan dosen ges.
Säkerhetsmekanismen täcker nålen efter injektionen för att förhindra nålstickskador.
När injektionen har utförts och kolvstången är helt nedtryckt trycker kolvstången ut aktiveringsklämmorna.
När kolvstången släpps kommer plastcylindern snabbt att röra sig och täcka nålen.
Om det inte finns någon nål i förpackningen ska en nål användas som är maximalt 25 mm lång för att säkerhetsmekanismen ska täcka nålen helt.
Varning:
Innan injektionen utförs ska kontakt med aktiveringsklämmorna (indikerade med asterisker * på den första bilden) undvikas för att nålen inte ska täckas av säkerhetsmekanismen för tidigt.
Obs:
Se till att luftbubblor avlägsnas från sprutan före injektionen.
Etiketterna kan tas bort först efter vaccininjektionen när säkerhetsmekanismen täcker nålen.
Skaka väl före användning.
Ta bort skyddslocken på sprutspetsen och nålskyddet.
Skruva fast nålen medsols på sprutspetsen och tryck samtidigt in de 2 plastknopparna för att låsa fast nålen ordentligt på sprutan.
Ta bort nålskyddet.
Injicera hela dosen genom att långsamt trycka kolvstången framåt tills den inte kan föras längre fram.
Obs:
Släpp inte trycket på kolvstången.
Bibehåll trycket på kolvstången och avlägsna sprutan från patienten.
61 Släpp långsamt kolvstången.
Säkerhetsmekanismen kommer snabbt att röra sig och täcka nålen.
För att ta bort de avtagbara etiketterna vrider du på kolvstången tills du ser den färgade fliken.
BIPACKSEDEL (FÖRFYLLDA SPRUTOR UTAN NÅLSKYDD (SÄKERHETSANORDNING).
63 BIPACKSEDEL:
Gardasil injektionsvätska, suspension i förfylld spruta Vaccin mot humant papillomvirus [typ 6, 11, 16, 18] (rekombinant, adsorberat)
- Spara denna bipacksedel.
Du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Ge det inte till andra.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
I denna bipacksedel finner du information om:
1.
Vad Gardasil är och vad det används för 2.
Innan du använder Gardasil 3.
Hur du använder Gardasil 4.
Eventuella biverkningar 5.
Hur Gardasil ska förvaras 6.
Övriga upplysningar
1.
VAD GARDASIL ÄR OCH VAD DET ANVÄNDS FÖR
Gardasil är ett vaccin.
Vaccinering med Gardasil är avsett att skydda mot sjukdomar orsakade av humant papillomvirus (HPV) av typ 6, 11, 16 och 18.
Dessa sjukdomar innefattar livmoderhalscancer, cellförändringar som är förstadier till cancer i de kvinnliga könsorganen (livmoderhals, yttre delar av könsorganet och slida) och könsvårtor (kondylom).
HPV typ 16 och 18 orsakar cirka 70% av fallen av livmoderhalscancer och 70% av HPV- relaterade cellförändringar som är förstadier till cancer på yttre delar av könsorganet och i slida.
HPV typ 6 och 11 orsakar cirka 90% av fallen av vårtor på könsorganen (kondylom).
Gardasil kan inte ge upphov till de sjukdomar det skyddar mot.
Gardasil ger upphov till typspecifika antikroppar och har i kliniska studier visat sig skydda mot sjukdomarna orsakade av HPV typ 6, 11, 16 och 18 hos vuxna kvinnor i åldern 16- 26 år.
Vaccinet ger upphov till antikroppar även hos 9- 15 år gamla barn och ungdomar.
Huruvida dessa typspecifika antikroppar skyddar mot sjukdom hos vuxna män har inte utvärderats.
Gardasil bör användas i enlighet med officiella rekommendationer.
Gardasil förväntas göra störst nytta när det ges innan en person blivit smittad med någon av de typer av humant papillomvirus som vaccinet skyddar mot.
Personer som redan är infekterade med ett eller flera av vaccinets HPV- typer kommer emellertid att skyddas mot de återstående vaccinrelaterade typerna av HPV.
2.
INNAN DU ANVÄNDER GARDASIL
Använd inte Gardasil
om personen som ska vaccineras:
64 • är allergisk (överkänslig) mot aktiva substanser eller något av övriga innehållsämnen i Gardasil (som anges under ” övriga innehållsämnen ” - se avsnitt 6). • har utvecklat en allergisk reaktion efter att ha fått en dos av Gardasil. • har en sjukdom med hög feber.
Lindrig feber eller övre luftvägsinfektion (t. ex. förkylning) är i sig ingen orsak till att senarelägga vaccinering.
Var särskilt försiktig med Gardasil:
Tala om för läkaren om personen som ska vaccineras:
• har en blödningssjukdom (en sjukdom som gör att man blöder mer än normalt), t. ex. hemofili • har ett försvagat immunförsvar, t. ex. på grund av en genetisk defekt eller HIV- infektion
Som med alla vacciner är det inte säkert att Gardasil ger ett fullständigt skydd till alla som vaccineras.
Gardasil skyddar inte mot alla typer av humant papillomvirus.
Förebyggande åtgärder mot sexuellt överförda sjukdomar bör därför även i fortsättningen tillämpas.
Gardasil skyddar inte mot andra sjukdomar som inte orsakas av humant papillomvirus.
Vaccinering är ingen ersättning till rutinmässiga kontroller med cellprov från livmoderhalsen.
Du bör fortsätta att följa läkarens anvisningar om regelbundna cellprovskontroller samt förebyggande och skyddande åtgärder.
Vilken annan viktig information bör jag känna till om Gardasil?
Hur länge vaccinationsskyddet varar vet man inte ännu.
Studier med långtidsuppföljning pågår för att bestämma huruvida en påfyllnadsdos krävs.
Användning av andra läkemedel
Gardasil kan ges samtidigt med hepatit B- vaccin på ett separat injektionsställe (en annan del av kroppen, t. ex. den andra armen eller benet) vid samma besök.
Gardasil kommer eventuellt inte uppnå optimal verkan om:
• det används tillsammans med mediciner som hämmar immunförsvaret.
I kliniska prövningar minskade inte p- piller eller andra preventivmedel det skydd som Gardasil gav.
Tala om för läkare eller apotekspersonal om personen som ska vaccineras tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning
Rådfråga läkare om personen som ska vaccineras är gravid eller försöker att bli gravid eller blir gravid under tiden vaccinationerna pågår.
Gardasil kan ges till kvinnor som ammar eller avser att amma.
Körförmåga och användning av maskiner
Det finns ingen information som tyder på att Gardasil påverkar förmågan att köra bil eller använda
65 maskiner.
3.
HUR DU ANVÄNDER GARDASIL
Gardasil ges som en injektion av din läkare.
Personen som ska vaccineras kommer att få tre vaccindoser.
Första injektionen: vid utsatt datum Andra injektionen: helst 2 månader efter den första injektionen Tredje injektionen: helst 6 månader efter den första injektionen
Doseringsschemat kan vara mer flexibelt, tala med din läkare för att få mer information.
Personen som ska vaccineras bör genomföra hela behandlingen om tre vaccinationsdoser, i annat fall riskerar personen att inte få ett fullgott skydd.
Gardasil ges som en injektion genom huden in i muskeln (helst muskeln i överarmen eller låret)
Vaccinet får inte blandas i samma spruta med andra vacciner eller lösningar.
Om du har glömt att ta Gardasil:
Om du missar en planerad injektion bestämmer läkaren när du ska få den missade dosen.
Det är viktigt att du följer läkarens eller sjuksköterskans anvisningar om återbesök för uppföljningsdoserna.
Om du glömmer eller inte kan återkomma till läkaren på avtalad tid, rådfråga läkaren.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla vacciner och läkemedel kan Gardasil orsaka biverkningar men alla behöver inte få dem.
Följande biverkningar kan ses efter användning med Gardasil:
Mycket vanliga (fler än 1 på 10 patienter), biverkningar vid injektionsstället inkluderar: smärta, svullnad och rodnad.
Även feber har observerats.
Vanliga (fler än 1 på 100 patienter), biverkningar vid injektionsstället inkluderar: blåmärken, klåda.
Mycket sällsynta (färre än 1 på 10 000 patienter), andningssvårigheter (bronkospasm, dvs. kramp i luftvägarna) har rapporterats.
Sällsynta (färre än 1 på 1000 patienter), nässelfeber (nässelutslag).
Biverkningar som rapporterats sedan introduktionen på marknaden inkluderar:
Svimningar, ibland åtföljda av skakningar eller stelhet, har rapporterats.
Även om svimningsepisoder är mindre vanliga ska patienter observeras under 15 minuter efter att de fått HPV- vaccinet.
Allergiska reaktioner som kan inkludera svårighet att andas, väsande ljud (bronkospasm), nässelutslag och utslag har rapporterats.
Några av dessa reaktioner har varit allvarliga.
66 Liksom för andra vacciner innefattar biverkningar som rapporterats under allmän användning följande: svullna körtlar (hals, armhåla eller ljumske), Guillain- Barrés syndrom (muskelsvaghet, onormala känselförnimmelser, krypningar i armarna, benen och överkroppen), yrsel och huvudvärk, illamående och kräkningar, ledsmärta, värkande muskler, ovanlig trötthet eller svaghet och allmän sjukdomskänsla.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR GARDASIL SKA FÖRVARAS
Förvara vaccinet utom syn - och räckhåll för barn.
Vaccinet skall användas före utgångsdatum som anges på etiketten på injektionssprutan och ytterkartongen (efter EXP).
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2ºC– 8ºC).
Får ej frysas.
Förvara injektionssprutan i ytterkartongen (ljuskänsligt).
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Om du har frågor angående Gardasil när du har läst denna bipacksedel, kontakta läkare eller apotekspersonal.
Innehållsdeklaration
De aktiva substanserna är: höggradigt renat icke- infektiöst protein för följande typer av humant papillomvirus (6, 11, 16 och 18).
Humant papillomvirus1 Humant papillomvirus1 Humant papillomvirus1 Humant papillomvirus1 1
typ 6 L1 protein2, 3 typ 11 L1 protein2, 3 typ 16 L1 protein2, 3 typ 18 L1 protein2, 3
20 mikrogram 40 mikrogram 40 mikrogram 20 mikrogram
L1 protein i form av viruslika partiklar framställda i jästceller (Saccharomyces cerevisiae CANADE 3C- 5 (Stam 1895)) med hjälp av rekombinant- DNA- teknik.
3 adsorberat på amorft aluminiumhydroxifosfatsulfat- adjuvans (225 mikrogram Al).
Övriga innehållsämnen i vaccinsuspensionen är:
Natriumklorid, L- histidin, polysorbat 80, natriumborat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsinnehåll
1 dos av Gardasil injektionsvätska, suspension innehåller 0, 5 ml.
Före omskakning kan Gardasil se ut som en klar vätska med en vit fällning.
Efter noggrann omskakning blir den en vit grumlig vätska.
67 Gardasil finns i förpackningar med 1, 10 eller 20 förfyllda sprutor
Alla förpackningsstorlekar kommer inte att marknadsföras.
Innehavare av godkännande för försäljning:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F- 69007 Lyon, Frankrike
Tillverkare:
Merck Sharp and Dohme, B. V., Waarderweg, 39, NL- 2031 BN Haarlem, Nederländerna
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Italia België/ Belgique/ Belgien Sanofi Pasteur MSD Spa, Sanofi Pasteur MSD Tel: +39. 06. 664. 092. 11 Tél/ Tel: +32. 2. 726. 95. 84
Luxembourg/ Luxemburg България, Česká republika, Eesti, France, Sanofi Pasteur MSD, Κύπρος, Latvija, Lietuva, Magyarország, Tél: +32. 2. 726. 95. 84 Malta, Polska, România, Slovenija, Slovenská republika Sanofi Pasteur MSD SNC, Tél: +33. 4. 37. 28. 40. 00
Danmark Sanofi Pasteur MSD Tlf: +45 23 32 69 29
Nederland Sanofi Pasteur MSD, Tel: +31. 23. 567. 96. 00
Deutschland Sanofi Pasteur MSD GmbH, Tel: +49. 6224. 5940
Norge Sanofi Pasteur MSD, Tlf: +47. 67. 50. 50. 20
Österreich España Sanofi Pasteur MSD GmbH, Sanofi Pasteur MSD S. A., Tel: +43. 1. 866. 70. 22. 202 Tel: +34. 91. 371. 78. 00
Portugal Ελλάδα Sanofi Pasteur MSD, SA, ΒΙΑΝΕΞ Α. Ε., Tel: +351 21 470 45 50 Τηλ: +30. 210. 8009111
Ireland Sanofi Pasteur MSD Ltd, Tel: +3531. 468. 5600
Suomi/ Finland Sanofi Pasteur MSD, Puh/ Tel: +358. 9. 565. 88. 30
Ísland Sanofi Pasteur MSD, Sími: +32. 2. 726. 95. 84
Sverige Sanofi Pasteur MSD, Tel: +46. 8. 564. 888. 60
United Kingdom Sanofi Pasteur MSD Ltd, Tel: +44 1 628 785 291
Denna bipacksedel godkändes senast i 68 ----------------------------------------------------------------------------------------------------------------------------------- Följande uppgifter är endast avsedda för hälsovårdspersonal:
• Gardasil levereras i en förfylld spruta klar att använda för intramuskulär injektion (IM), företrädesvis i överarmens deltoidmuskel. • Om 2 nålar av olika längd medföljer i förpackningen ska den nål väljas som bäst lämpar sig för IM- administrering med hänsyn till patientens storlek och vikt. • Parenterala läkemedel ska kontrolleras visuellt för partiklar och missfärgning före administreringen.
Kassera produkten vid förekomst av partiklar eller om den är missfärgad.
Ej använt läkemedel och avfall ska kasseras enligt lokala föreskrifter.
Skaka väl före användning.
Fäst nålen genom att vrida den medsols tills den sitter säkert på sprutan.
Administrera hela dosen på brukligt sätt.
69
European Medicines Agency
London den 16 augusti 2007 Ref. dok.
EMEA/ 374268/ 2007
FRÅGOR OCH SVAR OM ÅTERKALLANDE AV ANSÖKAN OM GODKÄNNANDE FÖR FÖRSÄLJNING för GARENOXACIN MESYLATE
Internationellt generiskt namn (INN): garenoxacin
Den 25 juli 2007 underrättade Schering- Plough Europe officiellt Kommittén för humanläkemedel (CHMP) om att företaget önskar dra tillbaka sin ansökan om godkännande för försäljning av Garenoxacin mesylate 400 mg och 600 mg filmdragerade tabletter samt 2 mg/ ml infusionslösning för behandling av bakteriella infektioner.
Vad är Garenoxacin mesylate?
Garenoxacin mesylate är ett läkemedel som skulle finnas som tabletter (400 mg och 600 mg) och som infusionslösning (ges som dropp i en ven).
Vad skulle Garenoxacin mesylate användas för?
Garenoxacin mesylate var tänkt att användas för behandling av följande infektioner hos vuxna: • akut bakteriell exacerbation (hastigt uppblossande) av kronisk bronkit (långvarig inflammation i lungornas luftvägar) • akut bakteriell sinuit (kortvarig infektion i bihålorna, dvs. de luftfyllda gångarna i de ben som omger näsan och ögonen) • samhällsförvärvad pneumoni (lunginflammation som man ådrar sig utanför sjukhusmiljön) • hudinfektioner och infektioner i vävnaden närmast under huden, däribland fotinfektioner hos patienter med diabetes • komplicerade bukinfektioner, bland annat infektioner efter operation samt akuta bäckeninfektioner.
Garenoxacin mesylate skulle enbart användas när dessa infektioner bevisligen orsakats av bakterier som är känsliga för läkemedlet.
Hur är det tänkt att Garenoxacin mesylate ska verka?
Garenoxacin mesylate är ett antibiotikum som tillhör gruppen ” quinoloner ”.
Det verkar genom att blockera aktiviteten hos de enzymer som är nödvändiga för att bakterierna ska kunna tillverka DNA.
Genom att blockera dessa enzymer hindrar Garenoxacin mesylate vissa typer av bakterier från att växa och föröka sig.
Detta kan underlätta behandlingen av en del typer av bakteriella infektioner.
Vilken dokumentation har företaget lämnat till CHMP som stöd för sin ansökan?
Effekterna av Garenoxacin mesylate prövades först i olika experimentmodeller innan de studerades på människor.
Garenoxacin mesylate undersöktes i 19 studier som sammanlagt innefattade över 7 000 patienter med de typer av bakteriella infektioner som läkemedlet var tänkt att behandla.
En del av dessa studier genomfördes för några år sedan, och utformningen överensstämde inte med de senaste rekommendationerna för studiet av nya antibiotika.
I så gott som samtliga studier jämfördes Garenoxacin mesylate med andra antibiotika (klaritromycin, amoxicillin/ klavulansyra, amoxicillin, levofloxacin, ceftriaxon, erytromycin, azitromycin, piperacillin/ tazobaktam eller metronidazol).
Tidpunkten för effektbedömningen var emellertid beroende av vilken typ av infektion som behandlats.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur långt hade utvärderingen kommit när ansökan drogs tillbaka?
Ansökan hade kommit till dag 180 när företaget drog tillbaka den.
Sedan CHMP hade bedömt företagets svar på en frågelista återstod fortfarande en del olösta frågor.
Företaget hade redan före återkallandet av den aktuella ansökan dragit tillbaka sin ansökan om godkännande för några indikationer, liksom för infusionslösningen.
Det tar normalt sett upp till 210 dagar för CHMP att utvärdera en ny ansökan.
CHMP går igenom den första dokumentationen och upprättar dag 120 en lista med frågor som skickas till företaget.
När företaget har svarat på frågorna går CHMP igenom svaren och kan dag 180 ställa ytterligare frågor innan man avger sitt yttrande.
Efter CHMP: s yttrande tar det vanligen omkring två månader för Europeiska kommissionen att bevilja en licens.
Vad rekommenderade CHMP vid den tidpunkten?
Efter genomgången av de inlämnade uppgifterna och företagets svar på CHMP: s frågelista vid tidpunkten för återkallandet hyste CHMP vissa betänkligheter, och dess preliminära ståndpunkt var att Garenoxacin mesylate inte skulle ha godkänts för behandling av bakteriella infektioner.
Vilka var CHMP: s främsta betänkligheter?
CHMP: s betänkligheter gällde att det saknades tillräckliga bevis för läkemedlets effektivitet vid behandling av en del av de infektioner som det skulle användas för.
CHMP var dessutom oroat över Garenoxacin mesylates biverkningar, i synnerhet risken för lågt blodtryck.
Det var heller inte klarlagt om läkemedlet påverkade kontrollen av glukosnivåerna i blodet (blodsockret).
Vid tidpunkten för återkallandet ansåg därför CHMP att tillräckliga bevis saknades för nyttan med Garenoxacin mesylate och att de fördelar som fanns inte uppvägde de risker som framkommit.
Vilka skäl angav företaget till att återkalla sin ansökan?
Företagets brev, i vilket EMEA underrättas om att ansökan dras tillbaka, finns här.
Vilka följder får återkallandet för patienter som deltar i kliniska prövningar med Garenoxacin mesylate?
Företaget har informerat EMEA om att det inte rekryteras nya patienter till kliniska prövningar av Garenoxacin mesylate och att patienter som redan ingår i dessa prövningar inte drabbas.
Om du deltar i en klinisk prövning och behöver mer information om behandlingen kan du kontakta den läkare som har hand om din behandling.
©EMEA 2007
2/ 2
European Medicines Agency
London, 15 november 2007 Ref. dok.
EMEA/ 519568/ 2007
FRÅGOR OCH SVAR OM ÅTERKALLANDET AV ANSÖKAN OM GODKÄNNANDE FÖR FÖRSÄLJNING för GASTROMOTAL
1- 13C- kaprylsyra
Den 5 november 2007 anmälde INFAI, Institut für biomedizinische Analytik & NMR- Imaging GmbH, officiellt till Kommittén för humanläkemedel (CHMP) att man önskar dra tillbaka sin ansökan om godkännande för försäljning av Gastromotal för in vivo- diagnos av tiden för tömning av hälften av magsäckens fasta innehåll vid nedsatt gastrointestinal motilitet.
Vad är Gastromotal?
Gastromotal är ett diagnostiskt test.
Det var avsett att finnas i form av en spruta med en dryck innehållande den aktiva substansen 1- 13C- kaprylsyra (90 mg).
Vad skulle Gastromotal användas för?
Gastromotal var tänkt att användas för att diagnostisera fördröjd magsäckstömning hos patienter med magproblem.
Hur är det tänkt att Gastromotal ska verka?
Den aktiva substansen i Gastromotal, 1- 13C kaprylsyra, är en naturlig kemikalie som kallas kaprylsyra och som är märkt med kol- 13 (13C).
Det innebär att den innehåller 13C, som är en icke- radioaktiv, ovanlig form av kolatomen, i stället för kol- 12 (12C), som är den vanligast förekommande formen i naturen.
När en patient tar en dos Gastromotal som har blandats i en testmåltid når läkemedlet magsäcken tillsammans med maten.
Allteftersom maten i magsäcken gradvis förs vidare till tarmen följer Gastromotal med och tas där upp i blodet, varefter det bryts ned och en koldioxidgas som är märkt med 13C frisätts till andningen.
Detta märkta koldioxid kan påvisas i utandningsprov som tas var 15: e till 30: e minut under fyra timmar efter att testmåltiden har intagits.
Utifrån detta kan man sedan fastställa hur snabbt magsäcken töms genom att undersöka med vilken hastighet den märkta koldioxiden frisätts genom andningen.
Vilken dokumentation har företaget lämnat till CHMP som stöd för sin ansökan?
Effekterna av Gastromotal prövades först i olika experimentmodeller innan de studerades på människor.
Effekten av Gastromotal har jämförts med effekten av ett standardtest som kallas 99Tc- scintigrafi (en typ av skanning med radioaktiva spårämnen) i två huvudstudier med sammanlagt 310 vuxna.
I testpopulationen ingick friska frivilliga och patienter med magproblem.
I båda studierna var det viktigaste måttet på effekt hur lång tid det tog innan hälften av magsäckens fasta innehåll tömdes.
Hur långt hade utvärderingen kommit när ansökan drogs tillbaka?
Ansökan var på dag 200 när företaget drog tillbaka den.
CHMP höll då på att bedöma företagets svar på en lista med frågor.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Det tar normalt upp till 210 dagar för CHMP att utvärdera en ny ansökan.
CHMP går igenom den första dokumentationen och gör en lista med frågor (dag 120) som skickas till företaget.
När företaget har svarat på frågorna går CHMP igenom svaren och kan ställa fler frågor (dag 180) innan de avger sitt yttrande.
Efter CHMP: s yttrande tar det oftast omkring två månader för Europeiska kommissionen att utfärda ett godkännande för försäljning.
Vad rekommenderade CHMP vid den tidpunkten?
Efter genomgången av de inlämnade uppgifterna och företagets svar på CHMP: s lista med frågor vid tidpunkten för återkallandet hyste CHMP vissa betänkligheter, och dess preliminära ståndpunkt var att Gastromotal inte skulle ha kunnat godkännas för diagnos av fördröjd magsäckstömning.
Vilka var CHMP: s främsta betänkligheter?
CHMP uttryckte oro över att tillförlitligheten och användbarheten hos Gastromotal för att diagnostisera fördröjd magsäckstömning inte hade påvisats.
I huvudstudierna var överensstämmelsenivån mellan Gastromotal och standardtestet för låg för att vara acceptabel, vilket medför en betydande risk för falskt positiva och falskt negativa resultat.
Detta kan påverka vilken behandling läkare skulle välja om de förlitade sig på testresultaten.
Vid tidpunkten för återkallandet ansåg därför CHMP att fördelarna med Gastromotal inte hade bevisats tillräckligt och inte var större än de identifierade riskerna.
Vilka skäl angav företaget till att dra tillbaka sin ansökan?
Företagets skrivelse till EMEA om sin önskan att dra tillbaka sin ansökan finns här.
Vilka följder får återkallandet för patienter som deltar i kliniska prövningar/ humanitära program (s. k. compassionate use- program) med Gastromotal?
Företaget har informerat CHMP om att beslutet inte får några följder för patienter som för närvarande deltar i kliniska prövningar eller humanitära program med Gastromotal.
Om du deltar i en klinisk prövning eller ett humanitärt program och behöver mer information om din behandling ska du kontakta den läkare som ger dig läkemedlet.
©EMEA 2008
2/ 2
European Medicines Agency
London den 19 juli 2007 Dok. ref.
EMEA/ 321164/ 2007
FRÅGOR OCH SVAR OM REKOMMENDATIONEN ATT AVSLÅ ANSÖKAN OM GODKÄNNANDE FÖR FÖRSÄLJNING för GENASENSE
Internationellt generiskt namn (INN): oblimersen
Den 26 april 2007 antog kommittén för humanläkemedel (CHMP) ett negativt betänkande som rekommenderar avslag på ansökan om godkännande för försäljning för läkemedlet Genasense 30 mg/ ml koncentrat för infusionsvätska, avsett för behandling av avancerat eller metastaserande melanom.
Det företag som ansökte om godkännandet är Genta Development Limited.
Den sökande begärde en omprövning av yttrandet.
Efter granskning av skälen till denna begäran omprövade CHMP sitt ursprungliga yttrande och bekräftade den 19 juli 2007 rekommendationen att avslå ansökan om godkännande för försäljning.
Vad är Genasense?
Genasense är ett läkemedel med den aktiva substansen oblimersen.
Det bereds till en vätska som ges som en intravenös infusion (dropp i en ven).
Vad skulle Genasense användas för?
Genasense var avsett att användas för behandling av patienter med melanom (en typ av hudcancer som påverkar celler som kallas melanocyter) vars sjukdom är långt framskriden (inte kan avlägsnas med enbart kirurgi) eller metastaserande (har spridit sig till andra delar av kroppen).
Genasense skulle användas i kombination med dacarbazin (ett annat läkemedel mot cancer).
Hur är det tänkt att Genasense ska verka?
Den aktiva substansen i Genasense, oblimersen, är ett antineoplastiskt läkemedel.
Det antas verka genom att förhindra celler från att producera proteinet Bcl- 2.
Normalt gör detta protein det möjligt för cancerceller att överleva genom att förhindra dem från apoptos (celldöd).
Genasense förväntades göra cancerceller känsligare för faktorer som orsakar celldöd, bland annat läkemedel mot cancer såsom dacarbazin, genom att blockera produktionen av Bcl- 2.
Detta förväntades fördröja tumörtillväxten.
Oblimersen är ett läkemedel av typen antisense- nukleotid.
Det binder till det budbärar- RNA (mRNA) som normalt instruerar cellerna att producera Bcl- 2.
Bindningen stimulerar cellerna till att förstöra detta budbärar- RNA, så att produktionen av proteinet blockeras.
Vilken dokumentation har företaget lämnat till CHMP som stöd för sin ansökan?
Effekterna av Genasense prövades först i experimentella modeller innan studierna gjordes på människa.
Genasense har också studerats på 771 patienter med avancerat eller metastaserande melanom.
Effekten av Genasense i kombination med dacarbazin jämfördes med effekten av enbart dacarbazin.
Huvudeffektmåttet var överlevnad.
7 Westferry Circus, Canary Wharf, London, E14 4HB, England Tel. +44 207 418 84 00 Fax +44 207 418 86 68 E- post: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vad var det som huvudsakligen fick CHMP att rekommendera att godkännande för försäljning inte skulle beviljas?
I huvudstudien av patienter med melanom låg överlevnadsfrekvensen för patienter som fick Genasense i kombination med dacarbazin mycket nära den för patienter som fick enbart dacarbazin.
Därför visade studien inte att Genasense hade effekt vid behandling av melanom.
Genasensebehandlingen gav biverkningar.
Vid den tidpunkten ansåg CHMP att nyttan med Genasense vid behandling av avancerat eller metastaserande melanom inte uppvägde riskerna.
Därför rekommenderade CHMP att godkännande för försäljning inte skulle beviljas för Genasense.
Efter omprövning bekräftade CHMP sin rekommendation att vägra godkännande för försäljning.
Vilka följder får återkallandet för patienter som deltar i kliniska prövningar/ humanitära program (s. k. compassionate use- program) med Genasense?
Företaget meddelade CHMP det inte kommer att bli några följder för patienter som för närvarande deltar i kliniska prövningar eller humanitära program med Genasense.
Om du deltar i en klinisk prövning eller ett humanitärt program och behöver mer information om din behandling ska du kontakta den läkare som ger dig läkemedlet.
©EMEA 2007
Sida 2/ 2
BILAGA
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET SOM SKALL GENOMFÖRAS AV MEDLEMSSTATERNA
1 VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET SOM SKALL GENOMFÖRAS AV MEDLEMSSTATERNA
Medlemsstaterna måste säkerställa att alla villkor och begränsningar som beskrivs nedan avseende en säker och effektiv användning av läkemedlet genomförs:
Gliolan skall endast användas av neurokirurger som har genomgått utbildning i enlighet med de standarder som specificeras nedan:
Medlemsstaterna skall komma överens med Innehavaren av Godkännande för Försäljning, före försäljningsstart, om åtgärder för implementering av följande: − En utbildning för neurokirurger som är inriktad på riskminimering och på att understödja säker och effektiv användning av produkten.
Utbildningen skall äga rum vid kvalificerade utbildningscentra och använda kvalificerade lärare.
Utbildningen skall bestå av åtgärder inriktade på minimering av biverkningar som associeras med Gliolan- fluorescensstyrd kirurgi (i synnerhet allvarliga neurologiska biverkningar) genom adekvat utbildning i:
a) Teori och kärnprinciper bakom Gliolan- fluorescensstyrd kirurgi och resektion av malignt gliom, inklusive metoder för att identifiera elokventa områden; b) Praktiska instruktioner i användandet av fluorescens- mikroskopet, inklusive fallgropar och problemigenkänning; c) Differentiering av fluorescensintensitet, bibehållande av säkerhetsavstånd från elokventa områden, etc.; d) Genomförande av Gliolan- fluorescensstyrd kirurgi (inklusive deltagande i minst ett fall där Gliolan- fluorescensstyrd kirurgi används i operationssalen med praktiska instruktioner i användning av mikroskopet eller demonstration av fluorescensstyrd resektion på video); e) Aktuell kunskap om fördelar och risker med cytoreduktiv kirurgi i hantering av patienter med malignt gliom; f) Den teoretiska grunden bakom porfyrinackumulering i maligna gliom; g) De tekniska principerna bakom fluorescensstyrda resektioner med Gliolan h) Hur man identifierar lämpliga kandidater för fluorescensstyrda resektioner med Gliolan; i) Hur man använder Gliolan med korrekt dos - och tidsregim, och förståelse för betydelsen av samtidigt givna kortikosteroider; j) Hur man identifierar patienter i riskzonen för neurologiska skador vid fluorescensstyrda resektioner med Gliolan, med särskild fokus på afasi och andra kritiska fokala bortfallssymptom; k) Tekniker för intraoperativ riskreduktion (mikrokirurgiska tekniker, neurofysiologisk monitorering, val av angreppsmetod) och hur man skall implementera dem; l) Hur man identifierar fluorescens för resektion genom användande av operationsmikroskopet i praktiken i operationssalen; m) Fördelar och risker med fluorescensstyrda resektioner med Gliolan.
Minimikraven på en kvalificerad lärare är:
- Legitimation som neurokirurg i enlighet med lokala, nationella krav;
- Tidigare lyckat deltagande i en utbildning, eller motsvarande utbildning under fas III -
prövningen;
- Erfarenhet av Gliolan- fluorescensstyrd kirurgi i minst 20 fall.
Minimikraven på en kvalificerad utbildningsanstalt är:
- Ett mikroskop anpassat för fluorescensstyrd resektion;
- Tillräcklig fallbeläggning (minst 10 fall per år) av maligna gliom (WHO- grad III och IV);
- Neurofysiologiska monitoreringstekniker för kirurgi i elokventa regioner av hjärnan.
2
European Medicines Agency
EMEA/ H/ C/ 744
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
GLIOLAN
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Gliolan?
Gliolan är ett pulver som bereds till en lösning som intas via munnen.
Den aktiva substansen i Gliolan är 5- aminolevulinsyrahydroklorid (30 mg/ ml).
Vad används Gliolan för?
Gliolan används på vuxna patienter med malignt gliom (en typ av hjärntumör).
Gliolan gör det lättare för kirurgen att se tumören bra under en operation när den ska avlägsnas från hjärnan.
Eftersom antalet patienter med malignt gliom är lågt betraktas sjukdomen som sällsynt, och Gliolan klassificerades som särläkemedel (läkemedel som används vid sällsynta sjukdomar) den 13 november 2002.
Läkemedlet är receptbelagt.
Hur används Gliolan?
Gliolan ska bara användas av erfarna hjärnkirurger som har vana vid att utföra operationer av malignt gliom, har djupgående kunskap om hjärnanatomi och har genomgått utbildning i att använda fluorescens vid kirurgiska ingrepp.
Den rekommenderade dosen Gliolan är 20 mg per kilo kroppsvikt som tas två till fyra timmar innan patienten sövs.
Gliolanpulvret löses i 50 ml kranvatten av en sköterska eller farmaceut innan patienten får dricka lösningen.
Gliolan ska ges med försiktighet till patienter som har lever - eller njurproblem.
Hur verkar Gliolan?
Den aktiva substansen i Gliolan, 5- aminolevulinsyra, är ett sensibiliserande ämne för fotodynamisk behandling.
Den tas upp av kroppens celler där enzymer omvandlar den till fluorescerande kemiska ämnen, främst till protoporfyrin IX (PPIX).
Eftersom gliomceller tar upp mer av den aktiva substansen och snabbare omvandlar den till PPIX ansamlas högre halter av PPIX i cancercellerna än i normal vävnad.
Detta gör att kirurgen kan se tumören tydligare under en hjärnoperation och därmed lättare kan avlägsna den med stor precision och lämna kvar frisk hjärnvävnad.
Hur har Gliolans effekt undersökts?
Effekterna av Gliolan prövades först i olika experimentmodeller innan de studerades på människor.
Eftersom 5- aminolevulinsyra är ett naturligt förekommande ämne som redan används vid vissa andra tillstånd presenterade företaget även uppgifter från publicerad litteratur.
7 Westferry Circus, Canary Wharf, London E14 4HB, England Tel. +44 207 418 84 00 Fax +44 207 418 84 16 E- post: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Gliolan har studerats i en huvudstudie med 415 patienter med malignt gliom som skulle genomgå en hjärnoperation för att avlägsna tumören.
Operationsutfallet jämfördes mellan patienter som fick Gliolan (och som opererades under blått ljus) och patienter som inte fick några läkemedel för att göra det lättare att se tumören (och som opererades under vanligt vitt ljus).
Huvudeffektmåtten var den andel patienter som inte hade någon synlig tumör vid en hjärnskanning 72 timmar efter operationen samt den andel som överlevde i sex månader utan att hjärntumören återkom eller blev större (” progression ”).
Hjärnskanningarna analyserades av en expert som inte visste om patienten hade fått Gliolan eller inte.
Vilken nytta har Gliolan visat vid studierna?
Vid operation kunde hjärntumörer avlägsnas mer fullständigt då Gliolan användes.
Vid 72 timmar efter operation hade 63, 6% av de patienter som hade fått Gliolan ingen synlig tumör vid hjärnskanning jämfört med 37, 6% av dem som inte fick Gliolan.
Efter sex månader var 20, 5% av de patienter som fick Gliolan fortfarande i livet utan någon tumörprogression, jämfört med 11% av dem som inte fick läkemedlet.
Vilka är riskerna med Gliolan?
De vanligaste biverkningar som observeras med Gliolan beror på en kombination av läkemedlet i sig, anestesin och avlägsnandet av tumören.
De biverkningar som oftast observeras (hos fler än 1 patient av 10) är anemi (låg halt av röda blodkroppar), trombocytopeni (låg halt av blodplättar), leukocytos (hög halt av leukocyter, en typ av vita blodkroppar) och förhöjd halt av leverenzymer i blodet (bilirubin, alaninaminotransferas, aspartataminotransferas, gammaglutamyltransferas och amylas).
Förteckningen över samtliga biverkningar som rapporterats för Gliolan finns i bipacksedeln.
Gliolan ska inte ges till personer som kan vara överkänsliga (allergiska) mot 5 - aminolevulinsyrahydroklorid eller mot porfyriner.
Det ska inte heller ges till patienter med porfyri (oförmåga att bryta ner porfyriner) eller under graviditet.
Varför har Gliolan godkänts?
Kommittén drog slutsatsen att Gliolan ökar möjligheten att skilja tumören från frisk hjärnvävnad under operation och att detta ökar andelen patienter vars tumörer avlägsnas helt och förlänger den progressionsfria överlevnadstiden.
Kommittén fann att fördelarna med Gliolan är större än riskerna vid visualisering av malign vävnad under operation av malignt gliom.
Kommittén rekommenderade att Gliolan skulle godkännas för försäljning.
Vad görs för att garantera säker användning av Gliolan?
Innan läkemedlet lanseras kommer det företag som tillverkar Gliolan att anordna utbildning i alla medlemsstater för hjärnkirurger för att informera dem om hur läkemedlet används på ett säkert och effektivt sätt under operation.
Mera information om Gliolan:
Den 7 september 2007 beviljade Europeiska kommissionen m e d a c Gesellschaft für klinische Spezialpräparate mbH ett godkännande för försäljning av Gliolan som gäller i hela Europeiska unionen.
Denna sammanfattning aktualiserades senast 07- 2007.
©EMEA 2007
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Administreringssätt
Förpackningsstorlek
Gliolan
30 mg/ ml
1 injektionsflaska
EU/ 1/ 07/ 413/ 002
Gliolan
30 mg/ ml
Pulver till oral lösning
Pulver till oral lösning
Injektionsflaska (glas)
1, 5 g
10 injektionsflaskor
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Gliolan 30 mg/ ml, pulver till oral lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska innehåller 1, 17 g 5- aminolevulinsyra, motsvarande 1, 5 g 5 - aminolevulinsyrahydroklorid (5- ALA HCl).
En ml rekonstituerad lösning innehåller 23, 4 mg 5- aminolevulinsyra, motsvarande 30 mg 5- aminolevulinsyrahydroklorid (5- ALA HCl).
3.
LÄKEMEDELSFORM
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Gliolan är indicerat för visualisering av malign vävnad under operation för malignt gliom (WHO- grad III och IV) hos vuxna patienter.
4. 2 Dosering och administreringssätt
Detta läkemedel ska endast användas av erfarna neurokirurger förtrogna med operation av maligna gliom och fördjupad kunskap inom funktionell hjärnanatomi, vilka har fullföljt en utbildning i fluorescensstyrd kirurgi.
Den rekommenderade dosen är 20 mg 5- aminolevulinsyrahydroklorid per kilogram kroppsvikt.
Lösningen ska administreras oralt tre timmar (2– 4 timmars intervall) före induktion av anestesi.
Användning av 5- ALA under andra förhållanden än de som förekommit i kliniska prövningar medför en ej fastställd risk.
Patienter med nedsatt njur - eller leverfunktion Inga studier har genomförts på patienter med kliniskt relevant nedsatt lever - eller njurfunktion.
Därför ska detta läkemedel användas med försiktighet hos sådana patienter.
Pediatrisk population Det finns ingen erfarenhet hos barn.
Äldre patienter Det finns inga speciella anvisningar för användning hos äldre patienter med normal organfunktion.
4. 3 Kontraindikationer
2 5- ALA- inducerad fluorescens i hjärnvävnad ger ingen information om vävnadens bakomliggande neurologiska funktion.
Därför ska fördelarna med resektion av fluorescerande vävnad noga vägas mot risken för neurologiska bortfallssymptom.
Särskild försiktighet måste iakttas hos patienter med en tumör i omedelbar närhet av en viktig neurologisk funktion och befintliga fokala bortfallssymptom (t. ex. afasi, synstörningar, pares etc.) som inte förbättras med kortikosteroidbehandling.
Fluorescensstyrd resektion hos dessa patienter har visat sig innebära högre risk för kritiska neurologiska bortfall.
Ett säkert avstånd till elokventa kortikala områden och subkortikala strukturer på minst 1 cm bör upprätthållas oberoende av graden av fluorescens.
Hos alla patienter med en tumör i närheten av en viktig neurologisk funktion, bör antingen pre - eller intraoperativa åtgärder vidtagas för att lokalisera funktionen i förhållande till tumören för att kunna upprätthålla säkerhetsavstånd.
Efter administrering av detta läkemedel ska exponering av ögon och hud för starka ljuskällor (t. ex. operationsbelysning, direkt solljus eller starkt fokuserat inomhusljus) undvikas i 24 timmar.
Samtidig administrering av andra potentiellt fototoxiska substanser (t. ex. tetracykliner, sulfonamider, fluorokinoloner, hypericinextrakt) bör undvikas (se även avsnitt 5. 3).
Inom 24 timmar efter administrering, bör andra potentiellt hepatotoxiska läkemedel undvikas.
Hos patienter med befintlig kardiovaskulär sjukdom bör detta läkemedel användas med försiktighet, eftersom litteraturrapporter har visat sänkta systoliska och diastoliska tryck, systoliska och diastoliska lungartärstryck liksom pulmonellt kärlmotstånd.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett fall av förhöjd fototoxisk reaktion (kraftig solbränna som varade i 5 dagar) har rapporterats hos en patient efter samtidig administrering av 5- aminolevulinsyra och ett hypericinextrakt (ett känt fototoxiskt medel).
Patienterna skall ej exponeras för några fotosensibiliserande medel under upp till 2 veckor efter administrering av Gliolan.
4. 6 Graviditet och amning
Användning under graviditet Adekvata data från behandling av gravida kvinnor med detta läkemedel saknas.
Begränsade djurstudier tyder på embryotoxisk aktivitet hos 5- ALA plus ljusexponering (se avsnitt 5. 3).
Detta läkemedel skall därför inte användas under graviditet.
Användning under amning Det är inte känt om 5- ALA eller dess metabolit PPIX utsöndras i bröstmjölk hos människa.
Utsöndring av 5- ALA eller PPIX i mjölk har inte studerats hos djur.
Amning bör avbrytas under 24 timmar efter behandling med detta läkemedel.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Gliolan har ingen effekt på förmågan att framföra fordon och använda maskiner.
3
- kombinerade effekter av 5- ALA, anestesi och tumörresektion (=procedurspecifika biverkningar)
Mycket vanlig (≥ 1/ 10) Vanlig (≥1/ 100, < 1/ 10) Mindre vanlig (≥ 1/ 1 000, < 1/ 100) Sällsynt (≥ 1/ 10 000, < 1/ 1 000) Mycket sällsynt (≤ 1/ 10 000), inga kända (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Substansspecifika biverkningar:
Hjärtat Magtarmkanalen Hud och subkutan vävnad
Ljuskänslighetsreaktion, fotodermatos
Procedurrelaterade biverkningar
Omfattningen och frekvensen av procedurrelaterade neurologiska biverkningar beror på lokaliseringen av hjärntumören och graden av resektion av den tumörvävnad som finns i elokventa hjärnområden (se avsnitt 4. 4).
Blodet och lymfsystemet
Mycket vanlig:
Hypestesi
Hjärtat Blodkärl Magtarmkanalen
Mindre vanlig:
Hypotoni Vanlig:
Tromboemboli Vanlig:
Diarré
Lever och gallvägar
Förhöjt blodbilirubin, förhöjt alaninaminotransferas, förhöjt aspartataminotransferas, förhöjt gammaglutamyltransferas, förhöjt blodamylas
I en studie med en enda behandlingsarm inkluderande 21 friska frivilliga manliga försökspersoner, kunde erytem i huden provoceras genom direkt exponering för UVA- ljus upp till 24 timmar efter oral administrering av 5- ALA HCl 20 mg/ kg kroppsvikt.
Eventuellt läkemedelsrelaterat, lindrigt illamående rapporterades hos 1 av 21 frivilliga försökspersoner.
I en annan singelcenterstudie fick 21 patienter med malignt gliom 5- ALA HCl 0, 2, 2 eller 20 mg/ kg kroppsvikt följt av fluorescensstyrd tumörresektion.
Den enda biverkning som rapporterades i denna prövning var ett fall av lindrig solbränna, som uppstod hos en patient som behandlades med den högsta dosen.
I en studie med en enda behandlingsarm inkluderande 36 patienter med malignt gliom, rapporterades läkemedelsrelaterade biverkningar hos 4 patienter (en patient: lindrig diarré, en patient: måttlig hypestesi, en patient: måttliga frossbrytningar och en patient: arteriell hypotoni 30 minuter efter administrering av 5- ALA HCl).
Alla patienter fick läkemedlet i en dos om 20 mg/ kg kroppsvikt och genomgick fluorescensstyrd resektion.
Uppföljningstiden var 28 dagar.
4 I en komparativ, oblindad fas III- prövning (MC- ALS. 3/ GLI) fick 201 patienter med maligna gliom 5- ALA HCl i en dos om 20 mg/ kg kroppsvikt och 176 av dessa patienter genomgick fluorescensstyrd resektion med efterföljande strålbehandling.
173 patienter genomgick standardresektion utan administrering av läkemedlet och fick därefter strålbehandling.
Uppföljningstiden omfattade minst 180 dagar efter administrering.
Biverkningar som bedömdes vara åtminstone möjligen relaterade till behandlingen rapporterades hos 2/ 201 (1, 0%) patienter: lindriga kräkningar 48 timmar efter operation och lindrig ljuskänslighet 48 timmar efter studieoperation.
En annan patient fick oavsiktligt en överdos av läkemedlet (3 000 mg istället för 1 580 mg).
Den andningsinsufficiens som rapporterades hos denna patient, behandlades med anpassad ventilering och försvann helt.
En mer uttalad övergående förhöjning av leverenzymer utan kliniska symtom observerades hos patienter som behandlades med 5 - ALA HCl.
Maximala värden förekom mellan 7 och 14 dagar efter administrering.
Förhöjda nivåer av amylas, totalt bilirubin och leukocyter, men minskade nivåer av trombocyter och erytrocyter observerades, men skillnaderna mellan behandlingsgrupperna var inte statistiskt signifikanta.
4. 9 Överdosering
I en klinisk prövning fick en 63- årig patient med känd kardiovaskulär sjukdom av misstag en överdos av 5- ALA HCl (3 000 mg istället för 1 580 mg).
Under operation utvecklade han andningsinsufficiens, som behandlades med anpassad ventilering.
Efter operation visade patienten även ansiktserytem.
Det konstaterades att patienten hade exponerats för mer ljus än vad som var tillåtet i prövningen.
Andningsinsufficiens och erytem försvann helt.
Vid överdosering skall vid behov stödjande åtgärder vidtas, inklusive tillräckligt skydd mot starka ljuskällor (t. ex. direkt solljus).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: sensibiliserande ämnen för fotodynamisk behandling, ATC- kod:
L01XD04
5- aminolevulinsyra (5- ALA), den aktiva substansen i Gliolan, är en naturlig biokemisk prekursor till hem, som metaboliseras i en serie enzymatiska reaktioner till fluorescerande porfyriner, särskilt protoporfyrin IX (PPIX).
5- ALA- syntesen regleras av en intracellulär pool av fritt hem via en negativ feedbackmekanism.
Systemisk administrering av 5- ALA resulterar i en överbelastning av den cellulära porfyrinmetabolismen och ackumulering av PPIX i olika epitel - och cancervävnader.
Malign gliomvävnad (WHO- grad III och IV, t. ex. glioblastoma multiforme, gliosarkom eller anaplastiskt astrocytom) har också visat sig syntetisera och ackumulera porfyriner som svar på administrering av 5 - ALA.
Koncentrationen av PPIX är signifikant lägre i vit hjärnsubstans än i hjärnbark och tumör.
Vävnad som omger tumören och normal hjärnvävnad kan också påverkas.
5- ALA- inducerad PPIX - bildning är emellertid signifikant högre i malign vävnad än i normal hjärnvävnad.
I låggradiga tumörer (WHO- grad I och II, t. ex. medulloblastom, oligodendrogliom) kunde däremot ingen fluorescens observeras efter applicering av den aktiva substansen.
Hjärnmetastaser visade inkonsekvent eller ingen fluorescens.
Fenomenet med PPIX- ackumulering i maligna gliom av WHO- grad III och IV kan förklaras med högre 5- ALA- upptag i tumörvävnad eller ett förändrat mönster för uttryck eller aktivitet hos de enzymer (t. ex. ferrokelatas) som är involverade i biosyntesen av hemoglobin i tumörceller.
Förklaringar när det gäller högre 5- ALA- upptag omfattar bruten blodhjärnbarriär, ökad neovaskularisering och överuttryck av membrantransportörer i gliomvävnad.
5 Vid excitation med blått ljus (λ=400- 410 nm) blir PPIX kraftigt fluorescerande (maximum vid λ=635 nm) och kan efter lämpliga modifieringar visualiseras av ett neurokirurgiskt standardmikroskop.
Emission av fluorescens kan klassificeras som intensiv (fast) röd fluorescens (motsvarar vital, solid tumörvävnad) och svag, rosa fluorescens (motsvarar infiltrerande tumörceller), medan normal hjärnvävnad, som saknar förhöjda PPIX- nivåer, reflekterar blåviolett ljus och ser blå ut.
Högre doser av 5- ALA HCl förbättrade fluorescenskvaliteten och fluorescensutbredningen i tumörkärnan jämfört med tumörkärnans avgränsning under vit standardbelysning på ett monotont, ej avtagande sätt.
Den högsta dosen (20 mg/ kg kroppsvikt) fastställdes vara mest effektiv.
Man fann ett positivt prediktivt värde för vävnadsfluorescens som var 84, 8% (90% KI:
70, 7- 93, 8%).
Detta värde definierades som procentandel patienter med positiv identifiering av tumörceller i alla biopsier som togs från områden med svag och stark fluorescens.
Det positiva prediktiva värdet för stark fluorescens var högre (100, 0%, 90% KI:
91, 1- 100, 0%) än för svag fluorescens (83, 3%; 90% KI:
68, 1- 93, 2%).
Resultaten baserades på en fas II- prövning omfattande 33 patienter som fick 5- ALA HCl i en dos på 20 mg/ kg kroppsvikt.
Den resulterande fluorescensen användes som en intraoperativ markör för malign gliomvävnad i syfte att förbättra den kirurgiska resektionen av dessa tumörer.
I en fas III- prövning med 349 patienter med misstänkt malignt gliom tillgänglig för fullständig resektion av kontrasthöjande tumör randomiserades till fluorescensstyrd resektion efter administrering av 5- ALA HCl 20 mg/ kg kroppsvikt eller konventionell resektion under vitt ljus.
Kontrasthöjande tumör resekterades hos 64% av patienterna i experimentgruppen jämfört med 38% i kontrollgruppen (p < 0, 001).
Vid besöket sex månader efter tumörresektion levde 20, 5% av de 5- ALA- behandlade- patienter och 11% av de patienter som genomgick standardoperation, utan progression.
Skillnaden var statistiskt signifikant med chi- två- testet (p=0, 015).
Ingen signifikant ökning av total överlevnad observerades i studien, men prövningen hade inte styrka att upptäcka en sådan skillnad.
5. 2 Farmakokinetiska egenskaper
Allmänna karakteristika Detta läkemedel visar god löslighet i vattenlösningar.
Efter intag är 5- ALA inte fluorescerande i sig självt, utan tas upp av tumörvävnad (se avsnitt 5. 1) och metaboliseras intracellulärt till fluorescerande porfyriner, främst protoporfyrin IX (PPIX).
Maximala plasmanivåer av 5- ALA uppnås 0, 5– 2 timmar efter oral administrering av 20 mg/ kg kroppsvikt.
Plasmanivåerna återgår till utgångsvärden 24 timmar efter administrering av en oral dos på 20 mg/ kg kroppsvikt.
Inverkan av föda har inte undersökts, eftersom läkemedlet vanligtvis ges på tom mage före induktion av anestesi.
Distribution och biotransformation 5- ALA tas företrädesvis upp av lever, njurar, endotel och hud, liksom av maligna gliom (WHO- grad III och IV) och metaboliseras till fluorescerande PPIX.
Fyra timmar efter oral administrering av 5 - ALA HCl 20 mg/ kg kroppsvikt, uppnås maximal plasmanivå av PPIX.
Plasmanivåerna av PPIX avtar snabbt under de följande 20 timmarna och går inte längre att detektera 48 timmar efter administrering.
Vid den rekommenderade orala dosen 20 mg/ kg kroppsvikt är kvoterna mellan fluorescens i tumör och normal hjärnvävnad vanligen höga och ger tydlig kontrast för visualisering av tumörvävnad under blåviolett ljus i minst 9 timmar.
6 Förutom i tumörvävnad rapporterades svag fluorescens i plexus choroideus.
5- ALA tas även upp och metaboliseras till PPIX i andra vävnader, t. ex. lever, njurar eller hud (se avsnitt 4. 4).
Plasmaproteinbindningen av 5- ALA är inte känd.
Eliminering 5- ALA elimineras snabbt och har en terminal halveringstid på 1- 3 timmar.
Ungefär 30% av en oralt administrerad dos om 20 mg/ kg kroppsvikt utsöndras oförändrad i urinen inom 12 timmar.
Linearitet/ icke- linearitet Det finns en dosproportionalitet mellan AUC0- inf. för 5- ALA- värden och olika orala doser av detta läkemedel.
Patienter med nedsatt njur - eller leverfunktion Farmakokinetiken för 5- ALA hos patienter med nedsatt njur - eller leverfunktion har inte undersökts.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi utfördes under ljusskydd på mus, råtta och hund.
Administrering av 5- ALA HCl påverkar inte funktionen hos mag- tarmkanalen eller centrala nervsystemet.
En obetydligt ökad salures kan inte uteslutas.
Engångsadministrering av höga doser av 5- ALA HCl till mus eller råtta leder till ospecifika fynd av intolerans utan makroskopiska abnormaliteter eller tecken på fördröjd toxicitet.
Studier på toxicitet vid upprepad dos utförda på råtta och hund visar dosberoende effekter relaterade till förändringar i gallvägarnas histologi (irreversibla under en 14 dagars återhämtningsperiod), övergående förhöjning av transaminaser, LDH, totalbilirubin, totalkolesterol, kreatinin, urea och kräkningar (endast hos hund).
Tecken på systemisk toxicitet (kardiovaskulära och respiratoriska parametrar) förekom vid högre doser hos sövd hund: vid 45 mg/ kg kroppsvikt intravenöst, registrerades en liten förhöjning i perifert arteriellt blodtryck och systoliskt vänsterkammartryck.
Fem minuter efter administrering hade värdena återgått till de ursprungliga.
De kardiovaskulära effekter som kan ses, anses ha samband med den intravenösa administreringsvägen.
Den fototoxicitet som observerats efter behandling med 5- ALA HCl in vitro och in vivo har tydligen nära samband med dos - och tidsberoende induktion av PPIX- syntes i de belysta cellerna eller vävnaderna.
Destruktion av talgkörtelceller, fokal epidermal nekros med övergående akut inflammation och diffusa reaktiva förändringar av keratinocyter liksom övergående sekundärt ödem och inflammation i dermis har observerats.
Ljusexponerad hud återhämtar sig helt förutom en kvarstående minskning av antalet hårfolliklar.
Därför rekommenderas allmänna ljusskyddande åtgärder för ögon och hud i minst 24 timmar efter administrering av detta läkemedel.
Även om det inte har genomförts några pivotala studier på effekt av 5- ALA på reproduktion och utveckling, kan man anta att 5- ALA- inducerad porfyrinsyntes kan leda till embryotoxisk aktivitet hos mus -, rått - och kycklingembryon endast under förhållanden med direkt samtidig ljusexponering.
Detta läkemedel skall därför inte ges till gravida kvinnor.
Behandling av råtta med mycket höga engångsdoser av 5- ALA gav reversibelt försämrad fertilitet hos hanar under två veckor efter dosering.
Majoriteten av de genotoxiska studier som genomfördes under ljusskydd visade ingen genotoxisk potential hos 5- ALA.
Substansen inducerar eventuellt fotogenotoxicitet vid efterföljande belysning eller ljusexponering, vilket tydligen har samband med induktionen av porfyrinsyntes.
Inga långtidsstudier på karcinogenicitet in vivo har gjorts.
Med tanke på den terapeutiska indikationen, kan dock en oral engångsbehandling med 5- ALA HCl förmodas inte relaterad till någon allvarlig, potentiellt karcinogen risk.
6.
FARMACEUTISKA UPPGIFTER 7 6. 1 Förteckning över hjälpämnen
Ingen
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas, får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år
Den rekonstituerade lösningen är fysikaliskt- kemiskt stabil i 24 timmar vid 25°C.
6. 4 Särskilda förvaringsanvisningar
Ljuskänsligt.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Färglös injektionsflaska av typ II- glas, med gummipropp.
Förpackningsstorlekar:
1, 2 och 10 injektionsflaskor med pulver.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Den orala lösningen bereds genom att lösa upp pulvermängden i en injektionsflaska i 50 ml dricksvatten.
Den rekonstituerade lösningen är en klar och färglös till svagt gulaktig vätska.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Injektionsflaska för engångsbruk – kassera allt kvarvarande innehåll efter första användning.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
medac Gesellschaft für klinische Spezialpräparate mbH Fehlandtstraße 3 D- 20354 Hamburg, Tyskland Tel. + 49 4103 8006 0 Fax: +49 4103 8006 100
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
medac Gesellschaft für klinische Spezialpräparate mbH Theaterstraße 6 D- 22880 Wedel Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Gliolan skall endast användas av neurokirurger som har genomgått utbildning i enlighet med de standarder som specificeras nedan:
Innehavaren av Godkännande för Försäljning skall i enighet med behöriga myndigheter i Medlemsstaterna implementera, före försäljningsstart:
− En utbildning för neurokirurger som är inriktad på riskminimering och på att understödja säker och effektiv användning av produkten.
Utbildningen skall äga rum vid kvalificerade utbildningscentra och använda kvalificerade lärare.
Utbildningen skall bestå av åtgärder inriktade på minimering av biverkningar som associeras med Gliolan- fluorescensstyrd kirurgi (i synnerhet allvarliga neurologiska biverkningar) genom adekvat utbildning i:
a) Teori och kärnprinciper bakom Gliolan- fluorescensstyrd kirurgi och resektion av malignt gliom, inklusive metoder för att identifiera elokventa områden; b) Praktiska instruktioner i användandet av fluorescens- mikroskopet, inklusive fallgropar och problemigenkänning; c) Differentiering av fluorescensintensitet, bibehållande av säkerhetsavstånd från elokventa områden, etc.; d) Genomförande av Gliolan- fluorescensstyrd kirurgi (inklusive deltagande i minst ett fall där Gliolan- fluorescensstyrd kirurgi används i operationssalen med praktiska instruktioner i användning av mikroskopet eller demonstration av fluorescensstyrd resektion på video); e) Aktuell kunskap om fördelar och risker med cytoreduktiv kirurgi i hantering av patienter med malignt gliom; f) Den teoretiska grunden bakom porfyrinackumulering i maligna gliom; g) De tekniska principerna bakom fluorescensstyrda resektioner med Gliolan h) Hur man identifierar lämpliga kandidater för fluorescensstyrda resektioner med Gliolan; i) Hur man använder Gliolan med korrekt dos - och tidsregim, och förståelse för betydelsen av samtidigt givna kortikosteroider; j) Hur man identifierar patienter i riskzonen för neurologiska skador vid fluorescensstyrda resektioner med Gliolan, med särskild fokus på afasi och andra kritiska fokala bortfallssymptom;
10 k) Tekniker för intraoperativ riskreduktion (mikrokirurgiska tekniker, neurofysiologisk monitorering, val av angreppsmetod) och hur man skall implementera dem; l) Hur man identifierar fluorescens för resektion genom användande av operationsmikroskopet i praktiken i operationssalen; m) Fördelar och risker med fluorescensstyrda resektioner med Gliolan.
Minimikraven på en kvalificerad lärare är:
- Legitimation som neurokirurg i enlighet med lokala, nationella krav;
- Tidigare lyckat deltagande i en utbildning, eller motsvarande utbildning under fas III -
prövningen;
- Erfarenhet av Gliolan- fluorescensstyrd kirurgi i minst 20 fall.
Minimikraven på en kvalificerad utbildningsanstalt är:
- Ett mikroskop anpassat för fluorescensstyrd resektion;
- Tillräcklig fallbeläggning (minst 10 fall per år) av maligna gliom (WHO- grad III och IV);
- Neurofysiologiska monitoreringstekniker för kirurgi i elokventa regioner av hjärnan.
• ÖVRIGA VILLKOR
System för farmakovigilans Innehavaren av Godkännande för Försäljning (MAH) måste se till att systemet för farmakovigilans, som beskrivet i version 2 som presenteras i Modul 1. 8. 1 i Ansökan om Godkännande för Försäljning, är på plats och fungerar före och medan produkten marknadsförs.
Plan för Riskhantering MAH förpliktigar sig till att utföra de studier och ytterligare farmakovigilanta handlingar som detaljeras i Planen för Farmakovigilans, som överenskommet i version 5 av Planen för Riskhantering (RMP) som presenteras i modul 1. 8. 2 av Ansökan om Godkännande för Försäljning och alla senare uppdateringar av RMP som överenskommet av CHMP.
I enighet ned CHMP- riktlinjerna om System för Riskhantering för medicinska produkter för human användning, skall den uppdaterade RMP lämnas in samtidigt som nästa Periodiska Uppdateringsrapport av Säkerhet (PSUR).
I tillägg skall en uppdaterad RMP lämnas in • När ny information erhålls som kan påverka den nuvarande Säkerhetsspecifikationen, Planen för Farmakovigilans eller handlingar avsedda att minimera risk • Inom 60 dagar från det att en viktig (farmakovigilans eller riskminimering) milstolpe har nåtts • På begäran från EMEA
MÄRKNING
13 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
Etikett på ytterkartong/ injektionsflaska
1.
LÄKEMEDLETS NAMN
5- aminolevulinsyrahydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En injektionsflaska innehåller 1, 17 g 5- aminolevulinsyra, motsvarande 1, 5 g 5 - aminolevulinsyrahydroklorid (5- ALA HCl).
En ml rekonstituerad lösning innehåller 23, 4 mg 5- aminolevulinsyra, motsvarande 30 mg 5- aminolevulinsyrahydroklorid (5- ALA HCl).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver till oral lösning
1, 5 g 5- aminolevulinsyrahydroklorid
Endast ytterkartong:
1 injektionsflaska 2 injektionsflaskor 10 injektionsflaskor
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning efter rekonstitution.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
14 Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Injektionsflaska för engångsbruk – kassera allt kvarvarande innehåll efter första användning.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
medac Gesellschaft für klinische Spezialpräparate mbH Fehlandtstraße 3 D- 20354 Hamburg Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Braille krävs ej.
15 B.
BIPACKSEDEL
16 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Gliolan 30 mg/ ml, pulver till oral lösning 5- aminolevulinsyrahydroklorid
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Gliolan är och vad det används för 2.
Innan du tar Gliolan 3.
Hur du tar Gliolan 4.
Eventuella biverkningar 5.
Hur Gliolan ska förvaras 6.
Övriga upplysningar
1.
VAD GLIOLAN ÄR OCH VAD DET ANVÄNDS FÖR
Gliolan används för att visualisera vissa hjärntumörer (som kallas malignt gliom) under en hjärnoperation.
Gliolan innehåller ett ämne, som kallas aminolevulinsyrahydroklorid (5- ALA).
5- ALA tas upp i högre grad av tumörceller där det omvandlas till ett annat liknande ämne.
Om tumören därefter belyses med blått ljus, sänder denna nya substans ut ett rödviolett ljus, som gör det lättare att se vad som är normal vävnad och vad som är tumörvävnad.
Detta gör det lättare för kirurgen att avlägsna tumören mer fullständigt, samtidigt som normal, frisk vävnad skonas.
2.
INNAN DU TAR GLIOLAN
Ta inte Gliolan
- om du är allergisk (överkänslig) mot 5- aminolevulinsyrahydroklorid eller porfyriner
- om du har kända eller misstänkta akuta eller kroniska typer av porfyri (dvs. ärftliga eller
förvärvade störningar av vissa enzymer i syntesen av rött blodpigment).
- vid känd eller misstänkt graviditet.
Var särskilt försiktig med Gliolan Efter att du har fått detta läkemedel skall du undvika att utsätta dina ögon och din hud för starkt ljus (till exempel operationsbelysning, direkt solljus eller starkt, fokuserat inomhusljus) under 24 timmar.
Om du har en hjärtsjukdom eller tidigare har haft en hjärtsjukdom, skall du tala om det för din läkare.
I så fall ska detta läkemedel användas med försiktighet, eftersom blodtrycket kan sjunka.
Patienter med nedsatt njur - eller leverfunktion Inga studier har genomförts på patienter med dålig lever - eller njurfunktion.
Därför skall detta läkemedel användas med försiktighet hos sådana patienter.
Barn och ungdomar (under 18 år)
17 Det finns ingen erfarenhet av Gliolan hos barn.
Därför rekommenderas inte detta läkemedel för denna åldersgrupp.
Äldre patienter Det finns inga speciella anvisningar för användning hos äldre patienter med normal organfunktion.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, särskilt läkemedel som kan orsaka hudproblem om huden utsätts för starkt ljus (till exempel vissa typer av läkemedel som kallas antibiotika), men även receptfria läkemedel (till exempel hypericin eller extrakt av johannesört).
Ett fall av svår solbränna som varade i 5 dagar har rapporterats hos en patient efter att ha tagit detta läkemedel och ett hypericinextrakt.
Du skall inte ta några sådana produkter under upp till 2 veckor efter att du har tagit Gliolan.
Inom 24 timmar efter att ha tagit Gliolan, undvik alla andra läkemedel som kan skada levern.
Intag av Gliolan med mat och dryck Detta läkemedel används vanligtvis vid ett tillfälle, nämligen 2– 4 timmar före narkos för operation av vissa hjärntumörer som kallas gliom.
Du skall inte dricka eller äta under minst 6 timmar innan narkosen inleds.
Graviditet och amning Användning under graviditet Det är inte känt om Gliolan skadar ofödda barn.
Använd inte detta läkemedel om du är gravid.
Användning under amning Det är inte känt om detta läkemedel går över i bröstmjölk.
Ammande mödrar skall inte amma under 24 timmar efter behandling med detta läkemedel.
Körförmåga och användning av maskiner Detta läkemedel har i sig självt ingen effekt på förmågan att framföra fordon och använda maskiner.
3.
HUR DU TAR GLIOLAN
Detta läkemedel är ett pulver, vilket först måste blandas i dricksvatten före användning.
Detta görs alltid av apotekspersonal eller en sköterska och inte av dig själv.
Vanlig dos är 20 mg per kilogram kroppsvikt.
Apotekspersonalen eller sköterskan kommer att räkna ut den exakta dos som du behöver.
Du måste dricka den beredda lösningen 2– 4 timmar innan narkosen inleds.
Om narkosen/ operationen blir fördröjd några timmar, får man inte ge fler doser.
Om operationen fördröjs en eller flera dagar, kan ytterligare en dos av detta läkemedel tas 2– 4 timmar innan narkosen inleds.
Om du har tagit för stor mängd av Gliolan Om du har tagit för stor mängd av Gliolan, kommer läkaren att besluta om nödvändiga åtgärder för att undvika eventuella problem, inklusive tillräckligt skydd mot starkt ljus (till exempel direkt solljus).
Om du har glömt att ta Gliolan Detta läkemedel ges endast en gång på operationsdagen, 2– 4 timmar innan narkos inleds.
Om du har glömt att ta detta läkemedel under denna tidsperiod, bör du inte ta det precis innan narkos inleds.
I så fall måste narkos och operation om möjligt skjutas upp i minst 2 timmar.
Om du har ytterligare frågor om detta läkemedel, kontakta läkare eller apotekspersonal.
18 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Gliolan orsaka biverkningar, men alla användare behöver inte få dem.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Efter att ha tagit Gliolan och innan narkos inleds, kan följande biverkningar förekomma:
Mindre vanliga biverkningar (förekommer sannolikt hos fler än 1 av 1 000 patienter, men färre än 1 av 100 patienter):
Illamående (orolig mage), sänkt blodtryck, hudreaktioner (till exempel utslag som ser ut som solbränna).
I kombination med narkos och avlägsnande av tumör kan ytterligare biverkningar förekomma:
Mycket vanliga biverkningar (förekommer sannolikt hos fler än 1 av 10 patienter) är:
Lindriga förändringar av antalet blodkroppar (röda och vita blodkroppar, blodplättar), en lätt förhöjning av vissa enzymer (transaminaser, γ- GT, amylas) eller bilirubin (ett gallpigment som bildas i levern genom nedbrytning av rött blodpigment) i blodet.
Dessa förändringar når maximum mellan 7 och 14 dagar efter operation.
Förändringarna kommer att försvinna helt inom några veckor.
Vanligtvis får du inte några symtom när dessa förändringar uppstår.
Vanliga biverkningar (förekommer sannolikt hos fler än 1 av 100 patienter, men färre än 1 av 10 patienter):
Illamående (orolig mage), kräkningar, neurologiska störningar (störningar som påverkar nervsystemet, såsom hemipares (partiell förlamning i ena sidan av kroppen), afasi (total eller partiell förlust av förmågan att använda eller förstå språket), kramper (anfall) och hemianopsi (blindhet i halva synfältet i ena eller båda ögonen)), tromboembolism (blodproppar som kan täppa till blodkärl).
Mindre vanliga biverkningar (förekommer sannolikt hos fler än 1 av 1 000 patienter, men färre än 1 av 100 patienter):
Sänkt blodtryck.
Mycket sällsynta biverkningar (förekommer sannolikt hos fler än 1 av 10 000 patienter), inklusive enstaka rapporter:
Hypestesi (dvs. försämrad känsel), diarré (lös eller vattnig avföring).
5.
HUR GLIOLAN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Ljuskänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
Innehållsdeklaration
19 Den aktiva substansen är 5- aminolevulinsyrahydroklorid.
En injektionsflaska innehåller 1, 17 g 5 - aminolevulinsyra, motsvarande 1, 5 g 5- aminolevulinsyrahydroklorid (5- ALA HCl).
En ml rekonstituerad lösning innehåller 23, 4 mg 5- aminolevulinsyra, motsvarande 30 mg 5- aminolevulinsyrahydroklorid (5- ALA HCl).
Läkemedlets utseende och förpackningsstorlekar Detta läkemedel är ett pulver till oral lösning.
Pulvret är en vit till benvit kaka.
Den rekonstituerade lösningen är en klar och färglös till svagt gulaktig vätska.
Gliolan finns i förpackningar om 1, 2 och 10 injektionsflaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning medac Gesellschaft für klinische Spezialpräparate mbH Fehlandtstraße 3 D- 20354 Hamburg, Tyskland Tel. + 49 4103 8006 0 Fax: + 49 4103 8006 100
Tillverkare medac Gesellschaft für klinische Spezialpräparate mbH Theaterstraße 6 D- 22880 Wedel, Tyskland Tel. + 49 4103 8006 0 Fax: + 49 4103 8006 100
Denna bipacksedel godkändes senast den
20
European Medicines Agency
EMEA/ H/ C/ 406
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
GLIVEC
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP: s rekommendationer bygger på.
Vad är Glivec?
Glivec är ett läkemedel som innehåller som innehåller den aktiva substansen imatinib.
Det finns att få som kapslar (orangegula:
50 mg; orange:
100 mg) och mörkgula/ orange tabletter (runda:
100 mg; ovala:
400 mg).
Vad används Glivec till?
Det används för att behandla följande sjukdomar: • Kronisk myeloisk leukemi (KML), en cancersjukdom i de vita blodkropparna där granulocyterna (en typ av vita blodkroppar) börjar bildas okontrollerat.
Glivec används då patienterna är ” Philadelphiakromosom- positiva ” (Ph+).
Detta innebär att en del av deras gener har grupperat om sig så att det bildas en särskild kromosom som kallas Philadelphiakromosomen.
Glivec används för vuxna och barn med nydiagnosticerad Ph+ KML som inte kan komma i fråga för benmärgstransplantation.
Det används också för vuxna och barn i sjukdomens ” kroniska fas ” om de inte svarar på interferon- alfa (ett annat cancerläkemedel), och i mera framskridna faser av sjukdomen (” accelererad fas ” och ” blastkris ”). • Ph+ akut lymfatisk leukemi (ALL), en cancertyp där lymfocyter (en annan typ av vita blodkroppar) bildas för fort.
Glivec används i kombination med andra cancerläkemedel för vuxna med nydiagnosticerad Ph+ ALL.
Det används också som monoterapi för behandling av Ph+ ALL som har kommit tillbaka efter tidigare behandling, eller om patienten inte svarar på andra läkemedel. • Myelodysplastiska eller myeloproliferativa sjukdomar (MDS/ MPD), en grupp sjukdomar där kroppen producerar en eller flera typer av abnorma blodkroppar i stora mängder.
Glivec används för att behandla vuxna med MDS/ MPD hos vilka genen för den trombocytrelaterade tillväxtfaktorns receptor (PDGFR) har grupperats om. • Avancerad hypereosinofilt syndrom (HES) eller kronisk eosinofil leukemi (CEL), sjukdomar i vilka eosinofiler (en annan typ av vita blodkroppar) börjar bildas okontrollerat.
Glivec används för att behandla vuxna med HES eller CEL med en särskild fusion av två gener kallade FIP1L1 och PDGFRα. • Gastrointestinala stromacellstumörer (GIST), en typ av mag - och tarmcancer (sarkom), vid okontrollerad celltillväxt i dessa organs stödvävnader.
Glivec används för att behandla vuxna med GIST som inte kan opereras bort eller har spridit sig till andra delar av kroppen.
Det kan bara användas för behandling av GIST som producerar ett särskilt protein som kallas Kit. • Dermatofibrosarkom protuberans (DFSP), en typ av cancer (sarkom) där celler i vävnaden under huden delar sig okontrollerat.
Glivec används för att behandla vuxna med DFSP som inte kan 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged opereras bort, och vuxna som inte kan komma i fråga för operation när cancern har kommit tillbaka efter behandling eller spridit sig till andra delar av kroppen.
Eftersom antalet patienter med dessa sjukdomar är litet och sjukdomarna är sällsynta, klassificerades Glivec som ” särläkemedel ” (ett läkemedel som används vid sällsynta sjukdomar) vid olika tillfällen (se nedan).
Läkemedlet är receptbelagt.
Hur används Glivec?
Glivecbehandling ska inledas av en läkare med erfarenhet av att behandla patienter med blodcancer eller fasta tumörer.
Glivec tas via munnen tillsammans med mat och ett stort glas vatten för att minska risken för irritation i mag- tarmkanalen.
Doseringen beror på vilken sjukdom som behandlas, patientens ålder och tillstånd och hur patienten svarar på behandlingen, men bör inte överstiga 800 mg per dag.
Mer information finns i bipacksedeln.
Hur fungerar Glivec?
Den aktiva substansen i Glivec, imatinib, är en proteintyrosinkinashämmare.
Det betyder att den blockerar vissa specifika ensymer, s. k. tyrosinkinaser.
Dessa enzymer kan påträffas i vissa receptorer på cancercellernas yta, bl. a. de receptorer som bidrar till att stimulera cellerna att dela sig okontrollerat hos patienter med de sjukdomar som Glivec används för att behandla.
Genom att Glivec blockerar dessa receptorer hjälper det till att kontrollera celldelningen.
Hur har Glivec undersökts?
Glivec har undersökts i fyra huvudstudier på 2 133 vuxna och en studie på 54 barn med KML.
I dessa studier ingick en som omfattade 1 106 vuxna, där Glivec jämfördes med en kombination av alfa - interferon och cytarabin (andra cancerläkemedel).
I denna studie mättes det hur lång tid det tog för KML att utvecklas.
För ALL har effekterna av Glivec undersökts i tre studier på 456 vuxna, varav en studie där Glivec jämfördes med standardkemoterapi på 55 nydiagnosticerade patienter.
För MDS/ MPD (31 patienter), HES och CEL (176 patienter), GIST (147 patienter) och DFSP (18 patienter) jämfördes inte effekterna av Glivec inte med något annat läkemedel.
I dessa studier undersöktes om antalet blodkroppar återgick till normala nivåer, eller om antalet cancerösa blodkroppar eller tumörernas storlek minskade.
Vilken nytta har Glivec visat vid studierna?
Glivec var effektivare än jämförelseläkemedlen.
När det gällde patienter med KML hade sjukdomen fortskridit efter 5 år hos 15, 6% av de patienter som tog Glivec, jämfört med 28, 0% hos dem som tog en kombination av alfa- interferon och cytarabin.
Glivec var också bättre än standardkemoterapi hos patienter med ALL.
I de icke- jämförande studierna av KML, ALL och GIST uppvisade mellan 26% och 96% av patienterna ett svar på behandlingen.
Endast begränsade data fanns för de andra sjukdomarna eftersom de är sällsynta, men ca två tredjedelar av patienterna uppvisade åtminstone ett partiellt svar på Glivec.
Vilka är riskerna med Glivec?
De vanligaste biverkningarna med Glivec (förekom hos mer än en och tio patienter) är neutropeni (lågt antal vita blodkroppar), trombocytopeni (lågt antal trombocyter), anemi (lågt antal röda blodkroppar), huvudvärk, illamående, kräkningar, diarré, dyspepsi (matsmältningsbesvär), buksmärta, ödem (vätskeretention), utslag, muskelspasmer och - kramp, muskel - och ledsmärta och utmattning (trötthet).
Förteckningen över samtliga biverkningar som rapporterats för Glivec finns i bipacksedeln.
Glivec ska inte ges till personer som kan vara överkänsliga (allergiska) mot imatinib eller något av övriga innehållsämnen.
Varför har Glivec godkänts?
©EMEA 2006
2/ 3
kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna produktresumé om det är nödvändigt.
Vilken information om Glivec saknas för närvarande?
Företaget som tillverkar Glivec kommer att genomföra ytterligare studier om Glivec, bl. a. en undersökning av dess interaktioner med andra läkemedel, dess inverkan på framtida benmärgstransplantationer och dess effekt på patienter med GIST, särskilt vid höga doser.
Mera information om Glivec:
Den 7 november 2001 beviljade Europeiska kommissionen Novartis Europharm Limited ett godkännande för försäljning av Glivec som gäller i hela Europeiska unionen.
Godkännandet för försäljning förnyades den 7 november 2006.
Sammanfattningar av Kommittén för särläkemedels yttranden om Glivec finns här (KML:
14 februari 2001), här (GIST:
20 november 2001), här (ALL:
26 augusti 2005), här (DFSP:
26 augusti 2005), här (HES och CEL:
28 oktober 2005) och här (MD/ MPD:
23 december 2005).
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast i november 2006.
©EMEA 2006
3/ 3
EU Nummer
Fantasinamn
Styrka
Läkemedelsform
Administreringsväg
Primärförpackning Förpackningsstorle k
EU/ 1/ 01/ 198/ 001 EU/ 1/ 01/ 198/ 002 EU/ 1/ 01/ 198/ 003 EU/ 1/ 01/ 198/ 004 EU/ 1/ 01/ 198/ 005 EU/ 1/ 01/ 198/ 006 EU/ 1/ 01/ 198/ 007
Glivec Glivec Glivec Glivec Glivec Glivec Glivec
50 mg 100 mg 100 mg 100 mg 100 mg 100 mg 100 mg
Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård Filmdragerad tablett
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
blister (PVC/ alu) 30 kapslar blister (PVC/ alu) 24 kapslar blister (PVC/ alu) 48 kapslar blister (PVC/ alu) 96 kapslar blister (PVC/ alu) 120 kapslar blister (PVC/ alu) 180 kapslar blister (PVC/ alu) 20 filmdragerade tabletter
EU/ 1/ 01/ 198/ 008
Glivec
100 mg
Filmdragerad tablett
Oral användning
blister (PVC/ alu) 60 filmdragerade tabletter
EU/ 1/ 01/ 198/ 009
Glivec
400 mg
Filmdragerad tablett
Oral användning
blister (PVDC/ alu) 10 filmdragerade tabletter
EU/ 1/ 01/ 198/ 010
Glivec
400 mg
Filmdragerad tablett
Oral användning
blister (PVDC/ alu) 30 filmdragerade tabletter
EU/ 1/ 01/ 198/ 011
Glivec
100 mg
Filmdragerad tablett
Oral användning
blister (PVC/ alu) 120 filmdragerade tabletter
EU/ 1/ 01/ 198/ 012
Glivec
100 mg
Filmdragerad tablett
Oral användning
blister (PVC/ alu) 180 filmdragerade tabletter
EU/ 1/ 01/ 198/ 013
Glivec
400 mg
Filmdragerad tablett
Oral användning
blister (PVDC/ alu) 90 filmdragerade tabletter
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Glivec 50 mg hårda kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje kapsel innehåller 50 mg imatinib (som mesylat).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hård kapsel
Vitt till gult pulver i ljusgula till orangegula halvgenomskinliga kapslar, märkta ” NVR SH ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Glivec är indicerat för behandling av • vuxna och barn med nydiagnostiserad Philadelphiakromosom - (bcr- abl) - positiv (Ph+) kronisk myeloisk leukemi (KML), för vilka benmärgstransplantation inte är en förstahandsbehandling. • vuxna och barn med (Ph+) - KML i kronisk fas efter terapisvikt med interferon alfa- behandling, eller i accelererad fas eller blastkris. • vuxna patienter med nyligen diagnosticerad Philadelphia- kromosom- positiv akut lymfoblastisk leukemi (Ph+ ALL) tillsammans med kemoterapi. • vuxna patienter med recidiverande eller refraktär Ph+ ALL som monoterapi. • vuxna patienter med myelodysplastiska/ myeloproliferativa sjukdomar (MDS/ MPD) förenat med rearrangemang av platelet- derived growth factor receptor (PDGFR) - genen. • vuxna patienter med avancerat hypereosinofilt syndrom (HES) och/ eller kronisk eosinofil leukemi (CEL) med FIP1L1- PDGFRα- rearrangemang.
Effekten av Glivec på utfallet av benmärgstransplantation har inte undersökts.
Glivec är också indicerat för behandling av • vuxna patienter med Kit (CD 117) - positiva, icke- resecerbara och/ eller metastaserande, maligna gastrointestinala stromacellstumörer (GIST). • vuxna patienter med icke- resecerbara dermatofibrosarkoma protuberans (DFSP) och vuxna patienter med återkommande och/ eller metastaserande DFSP som är olämpliga att operera.
Hos vuxna och barn baseras effekten av Glivec på det sammantagna hematologiska och cytogenetiska svaret och progressionsfri överlevnad vid KML, på hematologiskt och cytogenetiskt respons vid Ph+ ALL, MDS/ MPD, på hematologisk respons vid HES/ CEL och på objektiv tumörrespons hos vuxna patienter vid GIST och DFSP.
Erfarenheten av Glivec hos patienter med MDS/ MPD förenat med rearrangemang PDGFR- genen är mycket begränsat (se avsnitt 5. 1).
Förutom vid nyligen diagnostiserad KML i kronisk fas finns det inga kontrollerade studier som visar på en klinisk nytta eller ökad överlevnad för dessa sjukdomar.
4. 2 Dosering och administreringssätt
Behandling skall lämpligen inledas av läkare med erfarenhet av behandling av patienter med hematologiska maligniteter och maligna sarkom.
2 Ordinerad dos skall ges peroralt tillsammans med måltid och ett stort glas vatten för att minimera riskerna för gastrointestinala besvär.
Doser på 400 mg eller 600 mg skall ges en gång dagligen, medan en daglig dos på 800 mg skall ges som 400 mg två gånger dagligen, morgon och kväll.
För patienter (barn) som inte kan svälja kapslarna, kan innehållet lösas upp i endera ett glas icke kolsyrat vatten eller äppeljuice.
Därför skall kvinnor i fertil ålder, som öppnar kapslarna göras uppmärksamma på att hantera innehållet varsamt och undvika hud eller ögonkontakt eller inhalering (se avsnitt 4. 6).
Händerna skall tvättas omedelbart efter hantering av öppnade kapslar.
Dosering vid KML hos vuxna Den rekommenderade dosen Glivec är 400 mg dagligen för patienter med KML i kronisk fas.
KML i kronisk fas definieras när alla av följande kriterier uppfyllts: blaster < 15% i blod och benmärg, basofiler i perifert blod < 20%, trombocyter > 100 x 109/ l.
Den rekommenderade dosen Glivec är 600 mg dagligen för patienter i accelererad fas.
Accelererad fas definieras när något av följande kriterier är uppfyllda: blaster ≥ 15% men < 30% i blod eller benmärg, blaster plus promyelocyter ≥ 30% i blod eller benmärg (förutsatt < 30% blaster), basofiler i perifert blod ≥ 20%, trombocyter < 100 x 109/ l utan samband med behandlingen.
Den rekommenderade dosen Glivec är 600 mg dagligen för patienter i blastkris.
Blastkris definieras som blaster ≥ 30% i blod eller benmärg eller extramedullär sjukdom annan än hepatosplenomegali.
Behandlingstid:
I kliniska studier fortsatte behandlingen med Glivec tills sjukdomen tilltog.
Effekten av att man avslutar behandlingen efter att ha uppnått fullständigt cytogenetiskt svar har inte undersökts.
Sjukdomsprogress (när som helst under förloppet), uteblivet tillfredsställande hematologiskt svar efter minst 3 månaders behandling, uteblivet cytogenetiskt svar efter 12 månaders behandling eller förlust av tidigare erhållet hematologiskt och/ eller cytogenetiskt svar.
Patienterna skall följas noga efter dosupptrappning med tanke på en ökad risk för biverkningar vid högre doser.
Dosering vid KML hos barn Barndoseringen skall baseras på kroppsyta (mg/ m2).
Dosen 340 mg/ m2 dagligen rekommenderas till barn med KML i kronisk fas respektive KML i avancerad fas (får ej överstiga totaldosen 800 mg).
Behandlingen kan ges som en daglig engångsdos eller alternativt kan den dagliga dosen ges vid två tillfällen - en på morgonen och en på kvällen.
Aktuell doseringsrekommendation är baserad på ett litet antal pediatriska patienter (se avsnitt 5. 1 och 5. 2).
Det finns ingen erfarenhet av behandling av barn under 2 års ålder.
Dosökningar från 340 mg/ m2 dagligen till 570 mg/ m2 dagligen (får ej överskrida totaldosen 800 mg) kan övervägas hos barn i frånvaro av svåra biverkningar och svår non- leukemi- relaterad neutropeni eller trombocytopeni vid följande omständigheter: sjukdomsprogression (när som helst); misslyckande att erhålla ett tillfredsställande hematologiskt svar efter minst 3 månaders behandling, misslyckande att erhålla ett cytogenetiskt svar efter 12 månaders behandling; eller relaps efter tidigare uppnått hematologiskt och/ eller cytogenetiskt svar.
Patienter bör monitoreras noggrant efter dosökning med tanke på risken för ökad incidens av biverkningar vid högre doser.
Dosering vid Ph+ ALL Den rekommenderade dosen Glivec är 600 mg dagligen för patienter med Ph+ ALL.
Hematologer som är experter på hantering av denna sjukdom skall övervaka behandlingen i alla behandlingsfaser.
3 Behandlingsschema:
Baserat på befintliga data har Glivec visat sig vara effektivt och säkert när det ges i dosen 600 mg/ dag i kombination med kemoterapi i induktionsfas, konsoliderings - och underhållsfas av kemoterapin (se avsnitt 5. 1) hos vuxna patienter med nydiagnosticerad Ph+ ALL.
Längden på behandlingen med Glivec kan variera med valt behandlingsprogram men längre exponering med Glivec har generellt gett bättre resultat.
För vuxna patienter med relapserande eller refraktär Ph+ALL är monoterapi med Glivec vid dosen 600 mg/ dag säker, effektiv och kan ges tills sjukdomsprogression uppstår.
Dosering vid MDS/ MPD Den rekommenderade dosen Glivec är 400 mg dagligen för patienter med MDS/ MPD.
Behandlingstid:
I den enda genomförda kliniska studien hittills, fortsatte behandlingen med Glivec tills sjukdomen tilltog (se avsnitt 5. 1).
Vid tiden för analys var behandlingstiden i median 47 månader (24 dagar – 60 månader).
Dosering vid HES/ CEL Den rekommenderade dosen Glivec är 100 mg dagligen för patienter med HES/ CEL.
Dosökning från 100 mg till 400 mg kan övervägas för dessa patienter i frånvaro av läkemedelsbiverkningar om behandlingssvaret bedöms vara otillräckligt.
Dosering vid GIST Den rekommenderade dosen Glivec är 400 mg dagligen för patienter med icke- resecerbar och/ eller metastaserande, malign GIST.
Det finns begränsade data på effekten av dosökning från 400 mg till 600 mg eller 800 mg hos patienter som progredierar vid den lägre dosen (se avsnitt 5. 1).
Det finns för närvarande inga tillgängliga data som stöd för dosrekommendationer till GIST- patienter baserat på tidigare gastrointestinala resektioner.
Majoriteten (98%) av patienterna i den kliniska studien (se avsnitt 5. 1) hade haft tidigare resektioner.
För samtliga patienter i studien var det åtminstone ett tvåveckorsintervall mellan resektion och den först givna dosen Glivec.
Emellertid, inga ytterligare rekommendationer kan göras baserat på denna studie.
Behandlingstid:
I kliniska studier med GIST- patienter fortsatte behandlingen med Glivec till sjukdomsprogress.
Vid tiden för analys var behandlingstiden i median 7 månader (7 dagar till 13 månader).
Effekten av att stoppa behandlingen efter att ha uppnått ett svar har inte undersökts.
Dosering vid DFSP Den rekommenderade dosen Glivec är 800 mg dagligen för patienter med DFSP.
Dosjustering för biverkningar Icke- hematologiska biverkningar Om svåra icke- hematologiska biverkningar uppträder under behandling med Glivec skall behandlingen sättas ut till dess biverkningen har försvunnit.
Efter detta kan behandlingen återupptas, där lämplig dosstorlek avgörs efter biverkningens svårighetsgrad.
Om höjning i bilirubin > 3 gånger det institutionella övre normala gränsvärdet (IULN) eller i levertransaminaser > 5 gånger IULN inträffar, skall man sätta ut Glivec tills bilirubinnivåerna återgått till < 1, 5 gånger IULN och transaminasnivåerna till < 2, 5 gånger IULN.
Behandling med Glivec kan därefter fortsätta med en reducerad daglig dos.
Hos barn skall dosen reduceras från 340 mg/ m2/ dag till 260 mg/ m2/ dag.
4 Hematologiska biverkningar Dosreduktion eller utsättande av behandling rekommenderas vid svår neutropeni och trombocytopeni enligt anvisningar i nedanstående tabell.
Dosjustering vid neutropeni och trombocytopeni:
100 mg)
och/ eller trombocyter < 50 x 109/ l
2.
och trombocyter ≥ 75 x 109/ l.
Återuppta behandling med tidigare Glivec- dos (d. v. s. innan allvarlig biverkan).
KML i kronisk fas,
ANC- värde < 1, 0 x 109/ l
1.
Sätt ut Glivec till dess ANC ≥ 1, 5 x 109/ l
MDS/ MPD och GIST
och/ eller trombocyter < 50 x 109/ l
2.
3.
Återuppta behandling med tidigare Glivec- dos (d. v. s. innan allvarlig biverkan).
Om ANC återgår till < 1, 0 x 109/ l och/ eller trombocyter < 50 x 109/ l, upprepa steg 1 och återuppta Glivec i reducerad dos om 300 mg.
KML i kronisk fas hos
ANC- värde < 1, 0 x 109/ l
1.
Sätt ut Glivec till dess ANC ≥ 1, 5 x 109/ l
340 mg/ m2)
trombocyter < 50 x 109/ l a ANC < 0, 5 x 109/ l
2.
3.
Om ANC återgår till < 1, 0 x 109/ l och/ eller trombocyter < 50 x 109/ l, upprepa steg 1 och återuppta Glivec i reducerad dos om 260 mg/ m2.
KML i accelererad fas och blastkris och Ph+
och/ eller trombocyter < 10 x 109/ l
1.
2.
Om cytopenin inte är leukemirelaterad, sänk Glivec- dosen till 400 mg.
3.
Om cytopenin kvarstår i 2 veckor, minska ytterligare till 300 mg.
a ANC < 0, 5 x 109/ l
4.
Om cytopenin kvarstår i 4 veckor och fortfarande inte har samband med leukemin, avbryt Glivec- behandlingen tills dess ANC ≥ 1 x 109/ l och trombocyter ≥ 20 x 109/ l, och återuppta sedan behandlingen med 300 mg.
(startdos 340 mg/ m2)
< 10 x 109/ l
2.
Om cytopenin inte är leukemirelaterad, sänk Glivec- dosen till 260 mg.
3.
Om cytopenin kvarstår i 2 veckor, minska ytterligare till 200 mg.
4.
Om cytopenin kvarstår i 4 veckor och fortfarande inte har samband med leukemin, avbryt Glivec- behandlingen tills dess ANC ≥ 1 x 109/ l och trombocyter ≥ 20 x 109/ l, och återuppta sedan behandlingen med 200 mg.
DFSP
1.
Sätt ut Glivec tills dess ANC ≥ 1, 5 x 109/ l och trombocyter
(vid 800 mg)
och/ eller trombocyter < 50 x 109/ l
2.
3.
Om ANC återgår till < 1, 0 x 109/ l och/ eller trombocyter < 50 x 109/ l, upprepa steg 1 och återuppta Glivec i reducerad dos om 400 mg.
ANC- värde = absolut antal neutrofiler a uppstår efter minst 1 månads behandling
Barn:
Det finns ingen erfarenhet från barn under 2 år med KML (se avsnitt 5. 1).
Det finns begränsad erfarenhet från barn med Ph+ ALL och mycket begränsad erfarenhet från barn med MDS/ MPD och DFSP.
Det finns ingen erfarenhet från barn eller ungdomar med GIST och HES/ CEL.
Leverinsufficiens:
Imatinib metaboliseras huvudsakligen i levern.
Patienter med mild, måttlig eller svår leverfunktionsrubbning skall få lägsta rekommenderade dos på 400 mg dagligen.
Dosen kan reduceras om den inte tolereras (se avsnitten 4. 4, 4. 8 och 5. 2).
Klassificering av leverfunktionsrubbning:
Leverfunktionsrubbning Mild
Leverfunktionstest Totalbilirubin: = 1, 5 ULN ASAT: > ULN (kan vara normal eller < ULN om totalbilirubin är > ULN)
Måttlig
Totalbilirubin: > 1, 5– 3, 0 ULN ASAT: oavsett värde
Svår
Totalbilirubin: > 3– 10 ULN ASAT: oavsett värde
ULN = det institutionella övre normala gränsvärdet ASAT = aspartataminotransferas
Njurinsufficiens:
Eftersom njurclearance av imatinib är försumbar, förväntas ingen minskning i clearance av imatinib hos patienter med njurinsufficiens.
Patienter med lätt eller måttligt nedsatt njurfunktion (Kreatininclearance = 20- 59 ml/ min) skall ges lägsta rekommenderade dos om 400 mg/ dag som startdos.
Även om endast mycket begränsad information finns tillgänglig kan patienter med kraftigt nedsatt njurfunktion (Kreatininclearance = < 20 ml/ min) eller patienter på dialys sättas in på samma dos om 400 mg.
Emellertid rekommenderas försiktighet med dessa patienter.
Dosen kan minskas om den inte tolereras eller ökas om effekten uteblir (se avsnitten 4. 4 och 5. 2).
Äldre patienter:
Imatinibs farmakokinetik har inte specifikt studerats hos äldre.
Inga betydande åldersrelaterade skillnader i farmakokinetik har noterats på vuxna patienter i kliniska studier, som inkluderade mer än 20% patienter i åldern 65 år och äldre.
Inga särskilda dosrekommendationer är nödvändiga för äldre patienter.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
När Glivec ges tillsammans med andra läkemedel kan det finnas en risk för interaktioner (se avsnitt 4. 5)
Samtidig användning av imatinib och läkemedel som inducerar CYP3A4 (t. ex. dexametason, fenytoin, karbamazepin, rifampicin, fenobarbital eller Hypericum perforatum, även känd som johannesört) kan signifikant minska exponeringen för Glivec och därigenom öka risken för terapisvikt.
Därför skall samtidig användning av starka inducerare av CYP3A4 och imatinib undvikas (se avsnitt 4. 5).
6 Kliniska fall av hypotyreos har rapporterats hos patienter som har genomgått tyreoidektomi och som får substitutionsterapi med levotyroxin under behandlingen med Glivec (se avsnitt 4. 5).
TSH- nivåerna skall följas upp noggrant hos dessa patienter.
Glivec metaboliseras huvudsakligen via levern och endast 13% av utsöndringen sker genom njurarna.
Hos patienter med leverfunktionsrubbning (mild, måttlig eller svår) skall perifer blodstatus och leverenzymer övervakas noggrant (se avsnitten 4. 2, 4. 8 och 5. 2).
Det skall noteras att GIST- patienter kan ha levermetastaser, som kan leda till nedsatt leverfunktion.
Fall med leverskada, inklusive leversvikt och levernekros, har observerats vid behandling med imatinib.
När imatinib kombineras med kemoterapibehandlingar i högdos har en ökning av allvarliga leverreaktioner upptäckts.
Leverfunktion skall monitoreras noggrant i de fall då imatinib kombineras med kemoterapibehandlingar som enligt vad man känner till också har samband med leverdysfunktion (se avsnitt 4. 5 och 4. 8).
Patienterna skall därför vägas regelbundet.
Oväntat snabb viktuppgång skall utredas noggrant och adekvat understödjande vård och terapeutiska åtgärder vidtas vid behov.
Det var en ökad incidens av dessa händelser i kliniska studier på äldre patienter och hos de som tidigare haft hjärtsjukdom.
Därför skall man iaktta försiktighet hos patienter med nedsatt hjärtfunktion.
Patienter med hjärtsjukdomar eller riskfaktorer för hjärtsvikt skall monitoreras noggrant och alla patienter med tecken eller symtom, som överensstämmer med hjärtsvikt skall utvärderas och behandlas.
Hos patienter med hypereosinofilt syndrom (HES) och hjärtengagemang, har enstaka fall av kardiogen chock/ vänster kammardysfunktion förknippats med inledande av imatinibbehandling.
Tillståndet rapporterades vara reversibelt vid administration av systemiska steroider, åtgärder för cirkulatorisk support och temporärt uppehåll med imatinib.
Eftersom hjärtbiverkningar rapporterats som ovanliga med imatinib, skall en noggrann bedömning av nytta/ riskförhållandet för imatinibbehandling övervägas hos HES/ CEL- populationen före behandlingens början.
Myelodysplastisk/ myeloproliferativa sjukdomar förenat med rearrangemang av PDGFR- genen skulle kunna förknippas med höga eosinofil- nivåer.
Utvärdering av en kardiologspecialist, utförande av ekokardiogram och bestämmande av troponin i serum skall därför övervägas hos patienter med HES/ CEL och hos patienter med MDS/ MPD i samband med höga eosinofil- nivåer innan imatinib ges.
Om någotdera är onormalt, skall uppföljning av en kardiologspecialist och profylaktisk användning av systemiska steroider (1- 2 mg/ kg) i en eller två veckor tillsammans med imatinib övervägas vid behandlingens början.
I de kliniska studierna med GIST rapporterades både gastrointestinala och intratumorala blödningar (se avsnitt 4. 8).
Baserat på tillgängliga data har inga faktorer (t. ex. tumörstorlek, tumörplacering, koagulationsrubbningar) identifierats, som identifierar patienter för en högre risk för någondera typen av blödningar.
Eftersom ökad kärlteckning och risk för blödning är en del av naturalförloppet vid GIST, skall standardmetoder och procedurer tillämpas för monitorering och handhavande av blödningar hos alla patienter.
Laboratorieundersökningar Fullständig blodstatus skall kontrolleras regelbundet under behandling med Glivec.
Glivec har förknippats med neutropeni eller trombocytopeni vid behandling av patienter med KML.
Dessa cytopenier är dock troligen förknippade med den behandlade sjukdomens olika stadier och är därför vanligare hos patienter med KML i accelererad fas eller blastkris än hos patienter med KML i kronisk fas.
Behandling med Glivec kan avbrytas eller dosen reduceras enligt rekommendationer i avsnitt 4. 2.
Leverfunktionen (transaminaser, bilirubin, alkaliskt fosfatas) skall övervakas regelbundet hos patienter som får behandling med Glivec.
7 Hos patienter med nedsatt njurfunktion tycks plasmaexponeringen av imatinib vara högre än hos patienter med normal njurfunktion, förmodligen beroende på förhöjd plasmanivå av surt alfa- 1 glykoprotein (AGP), ett protein som binder imatinib, hos dessa patienter.
Patienter med nedsatt njurfunktion skall ges den lägsta startdosen.
Patienter med kraftigt nedsatt njurfunktion skall behandlas med försiktighet.
Dosen kan minskas om den inte tolereras (se avsnitt 4. 2 och 5. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Aktiva substanser som kan öka plasmakoncentrationen av imatinib:
Substanser som hämmar aktiviteten av cytokrom P450- isoenzymet CYP3A4 (t ex ketokonazol, itrakonazol, erytromycin, klaritromycin) kan minska metabolismen och öka koncentrationen av imatinib.
En signifikant ökning av exponeringen för imatinib noterades (genomsnittligt Cmax och AUC av imatinib ökade med 26% respektive 40%) hos friska individer när det gavs samtidigt med en enstaka dos ketokonazol (en CYP3A4- hämmare).
Försiktighet skall iakttas när Glivec ges samtidigt som CYP3A4- hämmare.
Aktiva substanser som kan minska plasmakoncentrationen av imatinib:
Substanser som inducerar CYP3A4- aktivitet kan öka metabolismen och minska plasmakoncentrationen av imatinib.
Samtidig medicinering med substanser som inducerar CYP3A4 (t ex dexametason, fenytoin, karbamazepin, rifampicin, fenobarbital, fosfenytoin, primidon eller Hypericum perforatum, även känd som johannesört) kan signifikant minska exponeringen för Glivec och därigenom öka risken för terapisvikt.
Förbehandling med flera doser rifampicin, 600 mg dagligen, följt av en engångsdos Glivec om 400 mg, ledde till en minskning av Cmax och AUC( 0- ∞) med åtminstone 54% och 74% av respektive värde utan behandling med rifampicin.
Liknande resultat har observerats hos patienter med maligna gliom som behandlades med Glivec samtidigt som de använde enzyminducerande antiepileptiska läkemedel (EIAED) såsom karbamazepin, oxkarbamazepin och fenytoin.
Plasma- AUC för imatinib minskade med 73% i jämförelse med patienter som inte stod på EIAED.
Samtidig användning av rifampicin eller andra starka inducerare av CYP3A4 och imatinib skall undvikas.
Aktiva substanser vars plasmakoncentration kan förändras av Glivec Imatinib ökar genomsnittligt Cmax och AUC för simvastatin (CYP3A4- substrat) 2 respektive 3, 5 gånger, vilket visar att CYP3A4 hämmas av imatinib.
Av denna anledning rekommenderas försiktighet när Glivec ges tillsammans med CYP3A4- substrat med snävt terapeutiskt intervall (t ex ciklosporin eller pimozid).
Glivec kan öka plasmakoncentrationen av andra läkemedel som metaboliseras via 3A4 (t ex triazolobenzodiazepiner, kalciumantagonister av dihydropyridintyp, vissa HMG- CoA- reduktashämmare, dvs. statiner).
Eftersom warfarin metaboliseras av CYP2C9, skall patienter som behöver antikoagulation erhålla lågmolekylärt eller standardheparin.
Glivec hämmar aktiviteten av cytokrom P450- isoenzymet CYP2D6 in vitro vid koncentrationer jämförbara med dem som påverkar CYP3A4- aktivitet.
400 mg imatinib givet två gånger dagligen hade en hämmande effekt på CYP2D6- medierad metabolism av metoprolol, där Cmax och AUC för metoprolol ökade med ungefär 23% (90% KI [1, 16- 1, 30]).
Dosjusteringar verkar inte vara nödvändiga när imatinib ges tillsammans med substrat för CYP2D6, försiktighet rekommenderas emellertid för substrat för CYP2D6 med ett snävt terapeutiskt fönster såsom metoprolol.
Klinisk övervakning bör övervägas för patienter som behandlas med metoprolol.
Glivec inhiberar paracetamols O- glukuronidering in vitro (Ki- värde på 58, 5 mikromol/ l vid terapeutiska nivåer).
Försiktighet skall därför iakttas när Glivec och paracetamol används samtidigt, speciellt vid höga doser paracetamol.
Försiktighet
8 rekommenderas därför.
Emellertid, mekanismen för den observerade interaktionen är för närvarande okänd.
Det finns klinisk erfarenhet av samtidig administrering av Glivec och kemoterapi (se avsnitt 5. 1) hos Ph+ ALL- patienter, men läkemedelsinteraktioner mellan imatinib - och kemoterapibehandlingar är inte väl karakteriserade.
Biverkningar hos imatinib, t ex levertoxicitet, benmärgssuppression eller andra, kan öka och det har rapporterats att samtidigt användning av L- asparaginas skulle kunna vara förknippad med ökad levertoxicitet (se avsnitt 4. 8).
Därför krävs särskild försiktighet vid användning av Glivec i kombination.
4. 6 Graviditet och amning
Graviditet Adekvata data från behandling av gravida kvinnor med imatinib saknas.
Risken för fostret är okänd.
Glivec skall användas under graviditet endast då det är absolut nödvändigt.
Om läkemedlet används under graviditet måste patienten informeras om risken för fostret.
Kvinnor i fertil ålder skall uppmanas å det bestämdaste att använda effektiv preventivmetod under behandlingen.
Amning Det är inte känt huruvida imatinib utsöndras i bröstmjölk.
Hos djur utsöndras imatinib och/ eller dess metaboliter i mycket hög grad i mjölk.
Kvinnor som tar Glivec skall därför inte amma.
4. 7 Effekter på förmåga att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att framföra fordon eller att använda maskiner.
Dock, skall patienterna informeras om att de kan uppleva biverkningar som yrsel eller dimsyn under behandlingen med imatinib.
Därför skall man uppmana till försiktighet vid bilkörning eller användning av maskiner.
4. 8 Biverkningar
Patienter med avancerade maligniteter kan ha flera andra symtom relaterade till grundsjukdomen, dess progression och samtidig behandling med flera andra läkemedel vilket försvårar bedömningen av ett eventuellt orsakssamband vid misstänkt biverkan.
Behandlingsavbrott på grund av läkemedelsrelaterade biverkningar i kliniska prövningar på KML observerades hos 2, 4% av nyligen diagnostiserade patienter, 4% av patienter i sen kronisk fas efter att ha sviktat på interferonbehandling, 4% av patienter i accelererad fas efter att ha sviktat på interferonbehandling och 5% av patienter i blastkris efter att ha sviktat på interferonbehandling.
Vid GIST avbröts användningen av studieläkemedlet på grund av läkemedelsrelaterade biverkningar hos 4% av patienterna.
Biverkningarna var likartade vid alla indikationer, med två undantag.
Det förekom mer myelosuppression hos KML- patienterna än vid GIST, vilket troligen beror på den underliggande sjukdomen.
I den kliniska studien vid GIST upplevde 7 (5%) patienter GI- blödningar av Common Toxicity Criteria, CTC- nivå 3/ 4 (3 patienter), intratumorala blödningar (3 patienter) eller båda (1 patient).
Lokaliseringen av GI- tumörerna kan ha varit ursprunget till GI- blödningarna (se avsnitt 4. 4).
Gastrointestinala och tumorala blödningar kan vara allvarliga och i vissa fall dödliga.
De vanligast förekommande (≥ 10%) läkemedelsrelaterade biverkningarna i båda fallen var lätt illamående, kräkning, diarré, buksmärta, trötthet, myalgi, muskelkramper och hudutslag.
Ytliga ödem var vanligt förekommande i alla studier och beskrevs i första hand såsom periorbitala eller underbensödem.
Dessa ödem var dock sällan allvarliga och kunde behandlas med hjälp av diuretika och andra understödjande åtgärder eller genom minskning av Glivec- dosen.
När imatinib kombinerades med kemoterapi i högdos på Ph+ ALL- patienter observerades övergående levertoxicitet i form av förhöjning av transaminaser och hyperbilirubinemi.
9 Olika biverkningar såsom pleurautgjutning, ascites, lungödem och snabb viktuppgång med eller utan ytligt ödem kan sammantaget benämnas ” vätskeretention ”.
Dessa biverkningar kan vanligen hanteras genom att tillfälligt hålla inne behandlingen med Glivec och ge diuretika och andra adekvata understödjande åtgärder.
I en del fall kan dock dessa biverkningar vara allvarliga eller livshotande och ett flertal patienter med blastkris dog med en komplex klinisk bild av pleurautgjutning, hjärtsvikt och njursvikt.
Inga särskilda säkerhetsfynd noterades i kliniska prövningar på barn.
Frekvensen definieras som:
Mycket vanliga (> 1/ 10), vanliga (> 1/ 100, ≤1/ 10), ovanliga (> 1/ 1 000, ≤1/ 100), sällsynta (< 1/ 1 000), okänd frekvens (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde i fallande frekvensordning.
Biverkningarna och deras frekvenser rapporterade i Tabell 1 är baserade på de viktigaste studierna i registreringsdokumentationen.
Tabell 1
Biverkningar i kliniska studier
Undersökningar Mycket vanliga:
Vanliga:
Mindre vanliga:
Viktökning Viktnedgång Ökning av kreatinin i blod, ökning av kreatininfosfokinas i blod, ökning av laktatdehydrogenas i blod, ökning av alkaliskt fosfatas i blod
Sällsynta:
Hjärtat
Ökning av amylas i blod
Palpitationer, takykardi, kronisk hjärtsvikt1, lungödem Mindre vanliga:
Sällsynta:
Arrytmi, förmaksflimmer, hjärtstillestånd, hjärtinfarkt, angina pectoris, perikardiell utgjutning
Blodet och lymfsystemet Mycket vanliga:
Vanliga:
Mindre vanliga:
Sällsynta:
Neutropeni, trombocytopeni, anemi Pancytopeni, febril neutropeni Trombocytemi, lymfopeni, benmärgsdepression, eosinofili, lymfadenopati Hemolytisk anemi
Centrala och perifera nervsystemet Huvudvärk2 Mycket vanliga:
Vanliga:
Mindre vanliga:
Yrsel, parestesier, smakstörning, hypestesi Migrän, somnolens, synkope, perifer neuropati, nedsatt minnesförmåga, ischiassmärta, restless legs syndrom, tremor, hjärnblödning
Sällsynta:
Ögon
Ökat intrakraniellt tryck, kramper, opticusneurit
Vanliga:
Mindre vanliga:
Ögonlocksödem, ökat tårflöde, bindhinneblödning, konjunktivit, torra ögon, dimsyn Ögonirritation, ögonsmärta, orbitalt ödem, skleral blödning, näthinneblödning, blefarit, maculaödem
Sällsynta:
Katarakt, glaukom, papillödem
Mindre vanliga:
Yrsel, tinnitus, nedsatt hörsel
Andningsvägar, bröstkorg och mediastinum Vanliga:
Mindre vanliga:
Dyspné, epistaxis, hosta Pleurautgjutning3, faryngolaryngal smärta, faryngit
Magtarmkanalen Mycket vanliga:
Pleurasmärta, lungfibros, pulmonell hypertoni, lungblödning Illamående, diarré, kräkningar, dyspepsi, buksmärta4
Mindre vanliga:
Flatulens, utspänd buk, gastroesofageal reflux, förstoppning, muntorrhet, gastrit Stomatit, sår i munnen, gastrointestinal blödning5, rapning, melena, esofagit, ascites, 10 magsår, hematemes, keilit, dysfagi, pankreatit
Sällsynta:
Kolit, ileus, inflammatorisk tarmsjukdom
Mindre vanliga:
Njursmärta, hematuri, akut njursvikt, ökad frekvens urintömningar
Hud och subkutan vävnad Mycket vanliga:
Vanliga:
Periorbitalt ödem, dermatit/ eksem/ utslag Klåda, ansiktsödem, torr hud, erytem, alopeci, nattliga svettningar, ljuskänslighetsreaktion
Mindre vanliga:
Pustulöst utslag, kontusion, ökad svettning, urtikaria, ekkymos, ökad tendens till blåmärken, hypotrikos, hypopigmentering av huden, exfoliativ dermatit, spruckna naglar, follikulit, petekier, psoriasis, purpura, hyperpigmentering av huden, bullöst utslag
Sällsynta:
Akut febril neutrofil dermatos (Sweet’ s syndrom), missfärgning av naglar, angioödem, vesikulärutslag, erytema multiforme, leukocytoklastisk vaskulit, Stevens- Johnsons syndrom
Muskuloskeletala systemet och bindväv Mycket vanliga:
Muskelspasm och kramper, muskel - och skelettsmärta inklusive myalgi, ledvärk, skelettsmärta6
Vanliga:
Mindre vanliga:
Sällsynta:
Ledsvullnad Styvhet i leder och muskler Muskelsvaghet, artrit
Vanliga:
Mindre vanliga:
Anorexi Hypokalemi, ökad aptit, hypofosfatemi, minskad aptit, dehydrering, gikt, hyperurikemi, hyperkalcemi, hyperglykemi, hyponatremi
Sällsynta:
Hyperkalemi, hypomagnesemi
Infektioner och infestationer Herpes zoster, herpes simplex, nasofaryngit, pneumoni7, sinuit, celluliter, övre Mindre vanliga: luftvägsinfektion, influensa, urinvägsinfektion, gastroenterit, sepsis Sällsynta:
Blodkärl8
Svampinfektion
Vanliga:
Mindre vanliga:
Flushing, blödningar Hypertoni, hematom, perifer kyla, hypotoni, Raynauds fenomen
Allmänna symtom och/ eller symtom vid administreringsstället Mycket vanliga:
Vanliga:
Mindre vanliga:
Vätskeretention och ödem, trötthet Svaghet, pyrexi, anasarka, rysningar, stelhet Bröstsmärta, allmän sjukdomskänsla
Vanliga:
Mindre vanliga:
Förhöjda leverenzymvärden Hyperbilirubinemi, hepatit, gulsot Leversvikt9, levernekros
Reproduktionsorgan och bröstkörtel Mindre vanliga:
Gynekomasti, erektil dysfunktion, menorragi, oregelbunden menstruation, sexuell dysfunktion, ömma bröstvårtor, bröstförstoring, skrotumödem
Vanliga:
Mindre vanliga:
Sällsynta:
Insomnia Depression, minskad libido, ångest Förvirring
1 Beräknat på patientår var hjärtbiverkningar inklusive kronisk hjärtsvikt vanligare hos patienter med transformerad KML än hos patienter med kronisk KML.
2 Huvudvärk var vanligast hos patienter med GIST.
3 Pleurautgjutning rapporterades oftare för patienter med GIST eller transformerad KML (KML - AP och KML- BC) än för patienter med kronisk KML.
11 4+5 Buksmärta och gastrointestinal blödning sågs oftare hos patienter med GIST.
6 Muskel - och skelettsmärta och besläktade biverkningar sågs oftare hos patienter med KML än hos patienter med GIST.
7 Pneumoni rapporterades oftast hos patienter med transformerad KML och hos patienter med GIST.
8 Flushing var vanligast hos patienter med GIST och blödningar (hematom, hemorragi) var vanligast hos patienter med GIST och med transformerad KML (KML- AP och KML- BC).
9 Ett antal dödsfall i leversvikt och levernekros har rapporterats.
Följande typer av biverkningar har framförallt rapporterats baserat på erfarenhet efter introduktionen av Glivec på marknaden.
Detta inkluderar spontana fallrapporter samt allvarliga oönskade händelser i pågående studier, programmet för utökat tillhandahållande, kliniska farmakologiska studier och forskningsstudier på icke godkända indikationer.
Eftersom dessa biverkningar har rapporterats från en population av okänd storlek, har det inte alltid varit möjligt att fastställa deras frekvens eller kausalsamband med imatinibbehandlingen.
Tabell 2
Biverkningar i rapporter efter start av marknadsföring
Immunsystemet:
Tumörblödning/ tumörnekros
Okänd frekvens:
Hjärtat
Anafylaktisk chock
Okänd frekvens:
Perikardit, hjärtsäckstamponad
Centrala och perifera nervsystemet Okänd frekvens:
Ögon
Cerebralt ödem
Okänd frekvens:
Blödning i glaskroppen
Andningsvägar, bröstkorg och mediastinum Akut respiratorisk svikt1, interstitiell lungsjukdom Okänd frekvens:
Magtarmkanalen Okänd frekvens:
Ileus/ tarmobstruktion, gastrointestinal perforation, divertikulit
Hud och subkutan vävnad Okänd frekvens:
Okänd frekvens:
Likenoid keratos, lichen planus Toxisk epidermal nekrolys
Muskuloskeletala systemet och bindväv Okänd frekvens:
Blodkärl
Avaskulär nekros/ höftnekros
Okänd frekvens:
Trombos/ embolism
1 Fall med dödlig utgång har rapporterats hos patienter med framskriden sjukdom, allvarliga infektioner, kraftig neutropeni och andra allvarliga samtidiga sjukdomar.
Hematologi I KML har cytopenier, särskilt neutropeni och trombocytopeni, varit ett genomgående fynd i alla studier och frekvensen tycks öka vid höga doser ≥ 750 mg (fas I- studie).
Förekomsten av neutropeni av grad 3 eller 4 (ANC < 1, 0 x 109/ l) och trombocytopeni (trombocytnivåer < 50 x 109/ l) var 4 till 6 gånger högre vid blastkris och i accelererad fas (59– 64% respektive 44– 63% för neutropeni och trombocytopeni) än hos patienter med nyligen diagnostiserad KML i kronisk fas (16, 7% neutropeni och 8, 9% trombocytopeni).
Hos patienter med nyligen diagnostiserad KML i kronisk fas observerades neutropeni av grad 4 (ANC < 0, 5 x 109/ l) och trombocytopeni (trombocyter < 10 x 109/ l) hos 3, 6% respektive < 1% av patienterna.
Dessa händelser kan vanligen åtgärdas med antingen dosminskning eller
Endast i sällsynta fall kan det krävas permanent behandlingsavbrott.
Hos barn med KML observerades de mest frekventa toxiciteterna vara grad 3 - eller grad 4- cytopenier innefattande neutropenier, trombocytopenier och anemier.
Dessa uppträder i allmänhet inom de första behandlingsmånaderna.
Detta kan ha varit relaterat till gastrointestinal eller intra- tumoral blödning hos åtminstone några av dessa patienter.
Neutropenier av grad 3 och 4 sågs hos 7, 5% respektive 2, 7% av patienterna och trombocytopeni av grad 3 hos 0, 7% av patienterna.
Ingen patient utvecklade trombocytopeni av grad 4.
Minskningen i vita blodkroppar (WBC) och antal neutrofiler uppstod huvudsakligen under de första sex veckorna av behandlingen och med relativt stabila värden därefter.
Biokemi Kraftig förhöjning av transaminaser (< 5%) eller bilirubin (< 1%) sågs hos KML- patienterna och kunde vanligen åtgärdas genom dosreduktion eller behandlingsuppehåll (mediandurationen av dessa episoder var ungefär en vecka).
Behandlingen avbröts permanent på grund av abnorma leverprover hos mindre än 1% av KML- patienterna.
Hos GIST- patienter (studie B2222), observerades 6, 8% ALAT( alaninaminotransferas) - förhöjningar av grad 3 eller 4 och 4, 8% ASAT( aspartataminotransferas) - förhöjningar av grad 3 eller 4.
Förhöjning av bilirubin var under 3%.
Det har förekommit fall av cytolytisk och kolestatisk hepatit och leversvikt, som i något fall var dödligt, inklusive en patient behandlad med högdos paracetamol.
4. 9 Överdosering
Erfarenheten är begränsad med högre doser än 800 mg.
Enstaka fall av överdosering med Glivec har rapporterats.
En patient med myeloisk blastkris tog av misstag Glivec 1 200 mg i 6 dagar och fick första graden förhöjning av serumkreatinin, andra gradens ascites och förhöjda levertransaminasvärden och tredje gradens förhöjning av bilirubin.
Behandlingen avbröts temporärt och alla avvikelser återgick fullständigt inom en vecka.
Behandlingen återupptogs med en dos om 400 mg utan återkomst av några problem.
En annan patient utvecklade svåra muskelkramper efter att ha tagit 1 600 mg Glivec dagligen i sex dagar.
Efter behandlingsuppehåll upphörde muskelkramperna och behandling kunde återupptas.
I händelse av överdos skall patienten observeras och adekvat understödjande behandling ges.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Protein- tyrosinkinashämmare, ATC- kod:
L01XE01
Imatinib är en protein- tyrosinkinashämmare med kraftigt hämmande effekt på Bcr- Abl- tyrosinkinas in vitro, på cellulär nivå och in vivo.
Substansen hämmar proliferation selektivt och inducerar apoptos hos såväl Bcr- Abl- positiva cellinjer som hos färska leukemiska celler från patienter med Philadelphiakromosom- positiv KML och akut lymfoblastleukemi (ALL).
In vivo uppvisar ämnet anti- tumöraktivitet givet som enda agens i djurmodeller med Bcr- Abl- positiva tumörceller.
Imatinib är också en hämmare av receptor- tyrosinkinaserna för trombocytrelaterad tillväxtfaktor (platelet- derived growth factor, PDGF), PDGF- R och stamcellsfaktor (SCF), c- Kit och hämmar PDGF - och SCF- medierade cellhändelser.
Imatinib hämmar proliferationen in vitro och inducerar apoptos i gastrointestinala stromacellstumörer (GIST), som uttrycker en aktiverande kit- mutation.
13 fusion med diverse partnerproteiner eller uppkommen produktion av PDGF har satts i samband med patogenesen av MDS/ MPD, HES/ CEL och DFSP.
Imatinib inhiberar signalering och proliferation av celler som drivs av oreglerad PDGFR och Abl kinas- aktivitet.
Kliniska studier vid kronisk myeloisk leukemi Effekten av Glivec baseras på det sammantagna hematologiska och cytogenetiska svaret samt på progressionsfri överlevnad.
Förutom vid nyligen diagnostiserad KML i kronisk fas finns inga kontrollerade studier som visar på en klinisk nytta, såsom förbättring av sjukdomsrelaterade symtom eller ökad överlevnad.
Tre stora, internationella, öppna, icke- kontrollerade fas II- studier har genomförts på patienter med Philadelphiakromosom- positiv (Ph+) - KML i avancerad, blast - eller accelererad fas eller KML i kronisk fas vid terapisvikt med interferon alfa- terapi (IFN).
En stor, internationell, öppen, multicenter, randomiserad fas III- studie har genomförts på patienter med nyligen diagnostiserad (Ph+) - KML.
Dessutom har barn behandlats i två fas I- studier och en fas II- studie.
I samtliga kliniska studier var 38– 40% av patienterna ≥ 60 års ålder och 10– 12% av patienterna var ≥ 70 års ålder.
Kronisk fas, nyligen diagnostiserade:
Denna fas III- studie på vuxna patienter jämförde behandlingen med endera enbart Glivec eller en kombination av interferon- alfa (IFN) och cytarabin (Ara- C).
Patienter som uppvisade bristande respons på behandlingen (brist på fullständigt hematologiskt svar (FHS) efter 6 månader, ökande antal vita blodkroppar, inget betydande cytogenetiskt svar (BCyS) efter 24 månader), utebliven respons (förlust av FHS eller BCyS) eller allvarlig intolerans för behandlingen tilläts övergå till den alternativa behandlingsarmen.
I Glivec- armen behandlades patienterna med 400 mg dagligen.
I IFN- armen behandlades patienterna med en måldos av IFN på 5 MIE/ m2/ dag subkutant i kombination med subkutant Ara- C 20 mg/ m2/ dag under 10 dagar/ månad.
Totalt 1 106 patienter randomiserades, 553 i vardera armen.
Karakteristika vid baslinjen var väl balanserade mellan de båda armarna.
Medianåldern var 51 år (18– 70 år), varav 21, 9% av patienterna ≥ 60 års ålder.
Det fanns 59% män och 41% kvinnor; 89, 9% kaukasiska och 4, 7% svarta patienter.
Fem år efter rekrytering av den sista patienten var mediandurationen för förstahandsbehandling 60 respektive 8 månader för Glivec - respektive IFN- armarna.
Medianduration för andrahandsbehandling med Glivec var 45 månader.
Totalt sett var den genomsnittliga administrerade dygnsdosen 389 ± 71 mg för alla patienter som fick Glivec som försthandsbehandling.
Det primära effektmåttet i denna studie är progressionsfri överlevnad.
Progression definierades som någon av följande händelser: progression till accelererad fas eller blastkris, död, brist på FHS eller BCyS eller hos patienter som inte uppnådde FHS, ett ökande antal vita blodkroppar trots tillbörlig behandling.
Behandlingssvar redovisas i Tabell 3.
Tabell 3
Svar i studie av nyligen diagnostiserad KML (data vid 60 månader)
Glivec n=553
IFN+Ara- C n=553
(Bästa behandlingssvar) Hematologiskt svar FHS n (%)
534 (96, 6%) *
313 (56, 6%) *
[95% CI]
[94, 7%, 97, 9%]
[52, 4%, 60, 8%]
Cytogenetiskt svar Betydande svar n (%)
490 (88, 6%) *
129 (23, 3%) *
[95% CI] Fullständigt CyS n (%) Partiellt CyS n (%)
[85, 7%, 91, 1%] 454 (82, 1%) * 36 (6, 5%)
[19, 9%, 27, 1%] 64 (11, 6%) * 65 (11, 8%)
14 Molekylärt svar Betydande svar vid 12 månader (%)
40% *
2% *
Betydande svar vid 24 månader (%) * p < 0, 001, Fischer’ s exact test
54%
NA **
Hematologiska svarskriterier (alla svar skall bekräftas efter ≥ 4 veckor):
Fullständigt (0% Ph+ metafaser), partiellt (1– 35%), litet (36– 65%) eller minimalt (66– 95%).
Betydande svar (0– 35%) innefattar både fullständiga och partiella svar.
Kriterier för betydande molekylärt svar: minskning med ≥ 3 logaritmer av mängden Bcr- Abl - transkript (mätt med PCR- analys i realtid av kvantitativ omvänd transkriptas) i perifert blod över en standardiserad baseline.
Frekvenser för fullständigt hematologiskt svar, betydande cytogenetiskt svar och fullständigt cytogenetiskt svar vid förstahandsbehandling uppskattades med Kaplan- Meier- analys där patienter som inte svarade på behandling uteslöts vid datum för sista undersökningen.
Uppskattade kumulativa frekvenser enligt Kaplan- Meier för förstahandsbehandling med Glivec förbättrades från 12 månaders behandling till 60 månaders behandling enligt följande:
FHS från 96, 4% till 98, 4% respektive FCyS från 69, 5% till 86, 7%.
Efter fem års uppföljning sågs 86 (15, 6%) progressionshändelser i Glivec- armen, av vilka progression till accelererad fas/ blastkris sågs i 35 fall (6, 3%), uteblivet betydande CyS i 28 fall (5, 1%), uteblivet FHS eller ökning av antalet vita blodkroppar i 14 fall (2, 5%) och död som inte var KML- relaterad i 9 fall (1, 6%).
I IFN- AraC- armen sågs 155 (28, 0%) händelser, av vilka 128 uppträdde under förstahandsbehandling med IFN+Ara- C.
Den uppskattade andelen patienter som är fria från progression till accelererad fas eller blastkris efter 60 månader var signifikant högre i Glivec- armen jämfört med i IFN- armen (92, 9% mot 86, 2%), (p < 0, 001).
Progressionsfrekvensen/ år till accelererad fas eller blastkris minskade med behandlingstidens längd och var mindre än 1% årligen under det fjärde och femte året.
Den uppskattade andelen progressionsfri överlevnad vid 60 månader var 83, 2% i Glivec- armen och 64, 1% i kontrollarmen (p < 0, 001).
Progressionsfrekvensen per år för någon typ med Glivec minskade också över tiden.
Totalt avled 57 (10, 3%) respektive 73 (13, 2%) patienter i Glivec - respektive IFN+Ara- C- grupperna.
Vid 60 månader var total uppskattad överlevnad 89, 4% (86, 92) respektive 85, 6% (82, 89) i de randomiserade Glivec - och IFN+Ara- C- grupperna (p=0, 049, log- rank- test).
Detta effektmått, tid till händelse, är i hög grad påverkat av den höga andelen patienter som korsades över från IFN+Ara- C till Glivec.
Effekten av Glivec- behandling på överlevnad vid nyligen diagnostiserad KML i kronisk fas har undersökts ytterligare i en retrospektiv analys av ovan rapporterade Glivec- data med primärdata från en annan fas III- studie med IFN+Ara- C (n=325) i en identisk behandlingsregim.
Inom 42 månader hade 47 (8, 5%) av Glivec- patienterna och 63 (19, 4%) av IFN+Ara- C - patienterna avlidit.
Graden av cytogenetiskt svar och molekylärt svar hade en tydlig effekt på långtidsresultatet för patienter på Glivec.
Medan uppskattningsvis 97% (93%) av patienterna med fullständigt CyS (partiellt Cys) vid 12 månader inte hade genomgått progression till accelererad fas/ blastkris vid 60 månader var bara 81% av patienterna utan betydande CyS vid 12 månader fria från progression till avancerad KML vid 60 månader (p < 0, 001 totalt, p=0, 20 mellan FCyS och PCyS).
Liknande resultat sågs vid en riktmärkesanalys efter 18 månader.
I denna studie tilläts dosökningar från 400 mg dagligen till 600 mg dagligen och sedan från 600 mg
Efter 42 månaders uppföljning, hade 11 patienter en bekräftad (inom 4 veckor) förlust av sitt cytogenetiska svar.
Av dessa 11 patienter upptitrerades 4 patienter till 800 mg dagligen och 2 av dessa återfick sitt cytogenetiska svar (1 partiellt och 1 komplett, den senare uppnådde även ett molekylärt svar), medan av de 7 patienterna som inte upptitrerades återfick endast en komplett cytogenetisk svar.
Procenttalet för vissa biverkningar var högre hos de 40 patienterna som upptitrerades till 800 mg dagligen jämfört med patientpopulationen före dosökningen (n=551).
De mer frekventa biverkningarna inkluderade gastrointestinala blödningar, konjuktivit och förhöjning av transaminaser eller bilirubin.
Andra biverkningar rapporterades med lägre eller lika frekvens.
Kronisk fas, behandlingssvikt med interferonbehandling:
532 vuxna patienter behandlades med en startdos på 400 mg.
Patienterna fördelades på tre huvudkategorier: behandlingssvikt hematologiskt (29%), cytogenetiskt (35%) och intolerans mot interferon (36%).
Patienterna hade tidigare fått IFN - behandling (medianlängd på behandlingen 14 månader) i doser ≥ 25 x 106 IE/ vecka och var alla i sen kronisk fas med en mediantid från diagnos på 32 månader.
Den primära effektvariabeln i studien var andelen patienter med betydande cytogenetiskt svar (fullständigt plus partiellt svar, 0 till 35% (Ph+) - metafas i benmärgen).
I denna studie uppvisade 65% av patienterna ett betydande cytogenetiskt svar som var fullständigt hos 53% (43% bekräftade) av patienterna (Tabell 4).
Fullständigt hematologiskt svar erhölls hos 95% av patienterna.
235 vuxna patienter med sjukdom i accelererad fas inkluderades.
De första 77 patienterna inledde behandlingen med 400 mg varefter protokollet ändrades för att medge högre dosering och de återstående 158 patienterna började med 600 mg.
Den primära effektvariabeln var andelen patienter med hematologiskt svar, rapporterat antingen som fullständigt hematologiskt svar, inga tecken på leukemi (dvs. frånvaro av blaster i märg och perifert blod men utan fullständig remission i perifert blod som vid fullständigt svar) eller återgång till kronisk fas av KML.
Bekräftat hematologiskt svar erhölls hos 71, 5% av patienterna (Tabell 4).
Det är också viktigt att påpeka att 27, 7% av patienterna dessutom uppvisade ett betydande cytogenetiskt svar som var fullständigt hos 20, 4% (16% bekräftade) av patienterna.
För de patienter som behandlades med 600 mg var den nuvarande uppskattade graden av medianöverlevnad utan sjukdomsprogression och överlevnad totalt 22, 9 respektive 42, 5 månader.
260 patienter med myeloisk blastkris inkluderades.
95 (37%) hade tidigare fått kemoterapi för behandling av antingen accelererad fas eller blastkris (” förbehandlade patienter ”), medan 165 (63%) inte hade fått detta (” obehandlade patienter ”).
De första 37 patienterna inledde behandlingen med en dos om 400 mg varefter protokollet ändrades för att medge högre dosering och de återstående 223 patienterna började med 600 mg.
Den primära effektvariabeln var graden av hematologiskt svar, rapporterat antingen som fullständigt hematologisk remission, inga tecken till leukemi, eller återgång till KML i kronisk fas enligt samma kriterier som studien avseende accelererad fas.
I denna studie uppvisade 31% av patienterna ett hematologiskt svar (36% hos tidigare obehandlade patienter och 22% hos tidigare behandlade patienter).
Svarsfrekvensen var också högre hos patienter som behandlades med 600 mg (33%) än hos patienter som fick 400 mg (16%, p=0, 0220).
Den aktuella uppskattningen av medianöverlevnad för tidigare obehandlade och behandlade patienter är 7, 7 respektive 4, 7 månader.
Lymfoid blastkris: ett begränsat antal patienter rekryterades i fas I- studier (n=10).
Det hematologiska svaret var 70% med en duration på 2– 3 månader.
16 Tabell 4
Behandlingssvar i KML - studier på vuxna
Studie 0110
Studie 0109
Studie 0102
37- månaders data 40, 5- månaders data Kronisk fas, Accelererad fas Misslyckad IFN - (n=235) behandling (n=532)% av patienterna (CI95%)
38- månaders data Myeloisk blastkris (n=260)
Hematologiskt svar1 Fullständigt hematologiskt svar (FHS)
95% (92, 3– 96, 3) 71% (65, 3– 77, 2) 95% 42%
31% (25, 2– 36, 8) 8%
Inga tecken till leukemi (ITL) Återgång till kronisk fas (ÅTK)
Inte tillämpligt 12% Inte tillämpligt 17%
5% 18%
Betydande cytogenetiskt svar2 Fullständigt (Bekräftat3) [95% CI] Partiellt 1
65% (61, 2– 69, 5) 28% (22, 0– 33, 9) 53% 20% (43%) [38, 6– 47, 2] (16%) [11, 3– 21, 0] 12% 7%
15% (11, 2– 20, 4) 7% (2%) [0, 6– 4, 4] 8%
Hematologiska svarskriterier (alla svar skall bekräftas efter ≥ 4 veckor):
2 Kriterier för cytogenetiskt svar:
Ett betydande svar innefattar både fullständigt och partiellt svar:
3 Fullständigt cytogenetiskt svar bekräftat genom en andra cytogenetisk utvärdering av benmärgen utförd åtminstone en månad efter den ursprungliga benmärgsstudien.
Pediatriska patienter:
Totalt 26 pediatriska patienter < 18 års ålder, med endera KML i kronisk fas (n=11) eller KML i blastkris eller (Ph+) - akuta leukemier (n=15) rekryterades till en gradvis dosökande fas I- prövning.
Detta var en population av tungt förbehandlade patienter, eftersom 46% hade tidigare genomgått en bemärgstransplantation, BMT och 73% kombinationskemoterapi.
Patienterna behandlades med doser av Glivec om 260 mg/ m2/ dag (n=5), 340 mg/ m2/ dag (n=9), 440 mg/ m2/ dag (n=7) och 570 mg/ m2/ dag (n=5).
Av 9 patienter med KML i kronisk fas och tillgängliga cytogenetiska data, uppnådde 4 (44%) respektive 3 (33%) ett fullständigt respektive partiellt cytogenetiskt svar, med ett behandlingssvar av BCyS på 77%.
Totalt 51 barn med nyligen diagnosticerad och obehandlad KML i kronisk fas har enrollerats i en öppen, multicenter, enkelarmad fas II- studie.
Patienter behandlades med Glivec om 340 mg/ m2/ dag, utan avbrott i frånvaro av dosbegränsande toxicitet.
Glivec- behandling inducerar ett snabbt svar hos nyligen diagnosticerade barn med KML med ett FHS om 78% efter 8 veckors behandling.
Den höga graden av FHS åtföljs av utveckling av ett fullständigt cytogenetiskt svar (FCyS) om 65% vilket är jämförbart med resultaten som observerats hos vuxna.
Dessutom observerades ett partiellt cytogenetiskt svar (PCyS) hos 16% för ett BCyS om 81%.
Majoriteten av patienterna som nådde ett FCyS utvecklade FCyS mellan månaderna 3 och 10 med en mediantid till svar baserat på Kaplan - Meier- estimat på 5, 6 månader.
Kliniska studier vid Ph+ ALL Nydiagnostiserade Ph+ ALL:
I en kontrollerad studie (ADE10) på induktion av imatinib kontra kemoterapi på 55 nydiagnostiserade patienter som var 55 år och äldre, inducerade imatinib, använt 17 som monoterapi, fullständigt hematologiskt svar i väsentligt högre grad än kemoterapi (96, 3% kontra 50%; p=0, 0001).
När räddningsbehandling med imatinib administrerades på patienter som inte svarade på, alternativt svarade dåligt på kemoterapi, ledde detta till att 9 (81, 8%) av 11 patienter uppnådde fullständigt hematologiskt svar.
Denna kliniska effekt sammankopplades med högre reduktion av bcr - abl- transkript hos de patienter som behandlats med imatinib än för kemoterapiarmen efter 2 veckors behandling (p=0, 02).
Samtliga patienter fick imatinib och konsolideringskemoterapi (se Tabell 5) efter induktion och nivåerna av bcr- abl- transkript var identiska för de två armarna vid 8 veckor.
Som förväntat på grund av studiens utformning, observerades ingen skillnad i remissionsduration eller sjukdomsfri och total överlevnad, trots att patienter med fullständigt molekylärt svar och fortsatt minimal resterande sjukdom, hade bättre utfall både när det gäller remissionsduration (p=0, 01) och sjukdomsfri överlevnad (p=0, 02).
Resultaten som observerades i en population på 211 nydiagnostiserade Ph+ ALL- patienter i fyra okontrollerade kliniska studier (AAU02, ADE04, AJP01 och AUS01) stämmer överens med resultaten som beskrivs ovan.
Imatinib kombinerat med kemoterapiinduktion (se Tabell 5) ledde till en frekvens på 93% för fullständigt hematologiskt svar (147 av 158 utvärderbara patienter) och 90% för betydande cytogenetiskt svar (19 av 21 utvärderbara patienter).
Frekvensen var 48% för fullständigt molekylärt svar (49 av 102 utvärderbara patienter).
Sjukdomsfri överlevnad (SFÖ) och total överlevnad (TÖ) överskred konstant 1 år och var större än historiska kontroller (SFÖ p < 0, 001; TÖ p < 0, 0001) i två studier (AJP01 och AUS01).
Tabell 5
Kemoterapi- behandling i kombination med imatinib
Studie ADE10 DEX 10 mg/ m2 oral, dagar 1- 5; CP 200 mg/ m2 i. v., dagar 3, 4, 5; MTX Förberedande fas 12 mg intratekal, dag 1 DEX 10 mg/ m2 oral, dagar 6- 7, 13- 16; VCR 1 mg i. v., dagar 7, 14; IDA Remissionsinduktion 8 mg/ m2 i. v.
(0. 5 tim), dagar 7, 8, 14, 15; CP 500 mg/ m2 i. v. (1 tim) dag 1; Ara- C 60 mg/ m2 i. v., dagar 22- 25, 29- 32 MTX 500 mg/ m2 i. v.
(24 tim), dagar 1, 15; 6- MP 25 mg/ m2 oral, dagar 1 - Konsoliderings -
behandling I, III, V Konsoliderings -
20 Ara- C 75 mg/ m2 i. v.
(1 tim), dagar 1- 5; VM26 60 mg/ m2 i. v.
(1 tim),
behandling II, IV Study AAU02 Induktionsbehandling (de novo Ph+ ALL) Konsolidering (de
dagar 1- 5 Daunorubicin 30 mg/ m2 i. v., dagar 1- 3, 15- 16; VCR 2 mg total dos i. v., dagar 1, 8, 15, 22; CP 750 mg/ m2 i. v., dagar 1, 8; prednison 60 mg/ m2 oral, dagar 1- 7, 15- 21; IDA 9 mg/ m2 oral, dagar 1- 28; MTX 15 mg intratekal, dagar 1, 8, 15, 22; Ara- C 40 mg intratekal, dagar 1, 8, 15, 22; metylprednisolon 40 mg intratekal, dagar 1, 8, 15, 22 Ara- C 1 000 mg/ m2/ 12 h i. v. (3 tim), dagar 1- 4; mitoxantron 10 mg/ m2 i. v.
novo Ph+ ALL) Studie ADE04 Förberedande fas Induktionsbehandling I Induktionsbehandling II Konsoliderings - behandling
dagar 3- 5; MTX 15 mg intratekal, dag 1; metylprednisolon 40 mg intratekal, dag 1 DEX 10 mg/ m2 oral, dagar 1- 5; CP 200 mg/ m2 i. v., dagar 3- 5; MTX 15 mg intratekal, dag 1 DEX 10 mg/ m2 oral, dagar 1- 5; VCR 2 mg i. v., dagar 6, 13, 20; daunorubicin 45 mg/ m2 i. v., dagar 6- 7, 13- 14 CP 1 g/ m2 i. v.
(1 tim), dagar 26, 46; Ara- C 75 mg/ m2 i. v.
(1 tim), dagar 28- 31, 35- 38, 42- 45; 6- MP 60 mg/ m2 oral, dagar 26- 46 DEX 10 mg/ m2 oral, dagar 1- 5; vindesin 3 mg/ m2 i. v., dag 1; MTX 1, 5 g/ m2 i. v.
(24 tim), dag 1; etoposid 250 mg/ m2 i. v.
(1 tim) dagar 4- 5; Ara- C 2x 2 g/ m2 i. v.
(3 tim, q 12 tim), dag 5
18 Studie AJP01 CP 1, 2 g/ m2 i. v.
(3 tim), dag 1; daunorubicin 60 mg/ m2 i. v.
(1 tim), Induktionsbehandling dagar 1- 3; vinkristin 1, 3 mg/ m2 i. v., dagar 1, 8, 15, 21; prednisolon 60 mg/ m2/ dag oral
Konsoliderings - behandling Underhålls - behandling Studie AUS01
Alternerande kemoterapibehandling: högdos kemoterapi med MTX 1 g/ m2 i. v.
(24 tim), dag 1, och Ara- C 2 g/ m2 i. v.
(q 12 tim), dagar 2- 3, i 4 cykler VCR 1, 3 g/ m2 i. v., dag 1; prednisolon 60 mg/ m2 oral, dagar 1- 5
Hyper- CVAD- kur:
CP 300 mg/ m2 i. v.
(24 tim), konsoliderings -
behandling
dag 4; DEX 40 mg/ dag på dagar 1- 4 and 11- 14, omväxlande med MTX 1 g/ m2 i. v.
(24 tim), dag 1, Ara- C 1 g/ m2 i. v.
(2 tim, q 12 tim), dagar 2- 3 (totalt 8 kurer)
Underhålls - behandling
VCR 2 mg i. v. månatligen i 13 månader; prednisolon 200 mg oral, 5 dagar per månad i 13 månader
Samtliga behandlingskurer inkluderar administrering av steroider för CNS- profylax.
Ara- C: cytosinarabinosid; CP: cyklofosfamid; DEX: dexametason; MTX: metotrexat; 6- MP:
6 - merkaptopurin; VM26: teniposid; VCR: vinkristin; IDA: idarubicin; i. v.: intravenös
Recidiverande/ refraktära Ph+ ALL:
När imatinib användes som monoterapi för patienter med recidiverande/ refraktär Ph+ ALL, ledde det till en frekvens på 30% för hematologiskt svar (9% fullständig) och en frekvens på 23% för betydande cytogenetiskt svar för 53 av de 411 patienter som var utvärderbara för svar.
Av de 411 patienterna behandlades 353 i ett utvidgat accessprogram utan insamlande av primära svarsdata).
Mediantiden för totalöverlevnad var mellan 4, 9 och 9 månader för de 401 utvärderbara patienterna.
Data var likartade vid reanalys av enbart patienter vid ålder 55 år eller äldre.
Kliniska studier vid MDS/ MPD Erfarenhet med Glivec vid denna indikation är mycket begränsad och baseras på hematologiska och cytogenetiska svarsfrekvenser.
Det finns inga kontrollerade studier som uppvisa en klinisk nytta eller ökad överlevnad.
En öppen multicenter -, fas- II, klinisk studie (studie B2225) utfördes där Glivec testades på olika populationer av patienter med livshotande sjukdomar sammankopplade med Abl -, Kit - eller PDGFR- proteintyrosinkinaser.
Denna studie inkluderade 7 patienter med MDS/ MPD, som behandlades med Glivec 400 mg dagligen.
Tre patienter uppvisade ett fullständigt hematologiskt svar (FHS) och en patient hade ett partiellt hematologiskt svar (PHS).
Vid tiden för originalanalysen utvecklade tre av fyra patienter med klarlagt rearrangemang av PDGFR- genen ett hematologiskt svar (2 FHS och 1 PHS).
Åldern på dessa patienter varierade från 20 till 72 år.
Ytterligare 24 patienter med MDS/ MPD rapporterades i 13 publikationer.
21 patienter behandlades med 400 mg dagligen, medan de 3 andra patienterna erhöll lägre doser.
Hos elva patienter upptäcktes rearrangemang av PDGFR - genen, varav 9 av dem nådde FHS och 1 PHS.
Åldern på dessa patienter varierade från 2 till 79 år.
I en nyligen publicerad artikel med uppdaterad information från 6 av dessa 11 patienter klarlades att alla dessa patienter förblev i cytogenetisk remission (intervall 32- 38 månader).
Samma publikation rapporterade om data från långtidsuppföljning av 12 MDS/ MPD- patienter med rearrangemang av PDGFR- genen (5 patienter från studie B2225).
Dessa patienter erhöll Glivec under en median av 47 månader (intervall 24 dagar – 60 månader).
Hos 6 av dessa patienter överstiger nu uppföljningen 4 år.
Elva patienter uppnådde snabbt FHS, 10 hade fullständig utläkning av cytogenetiska abnormiteter och en minskning eller försvinnande av fusionstranskript bestämt med RT- PCR.
Hematologiskt och cytogenetiskt svar har kvarstått i median 49 månader (intervall 19- 60) respektive 47 månader (intervall 16- 59).
Den sammantagna överlevnaden är 65 månader sedan diagnos (intervall 25- 234).
Glivec givet till patienter utan den genetiska translokationen resulterar vanligen inte i någon förbättring.
19 Kliniska studier vid HES/ CEL En öppen, multicenter, fas- II klinisk studie (studie B2225) som testade Glivec hos olika populationer av patienter med livshotande sjukdomar förknippade med Abl, Kit eller PDGFR- protein - tyrosinkinaser genomfördes.
I denna studie behandlades 14 patienter med HES/ CEL med 100 mg till 1 000 mg Glivec dagligen.
Ytterligare 162 patienter med HES/ CEL, rapporterade i 35 publicerade fallrapporter och fallserier erhöll Glivec i doser om 75 mg till 800 mg dagligen.
Cytogenetiska abnormiteter utvärderades hos 117 av den totala populationen om 176 patienter.
Hos 61 av dessa 117 patienter identifierades FIP1L1- PDGFRα- fusionskinas.
Ytterligare fyra patienter med HES var positiva för FIP1L1- PDGFRα- fusionskinas i 3 andra publicerade rapporter.
Alla 65 patienter som var positiva för FIP1L1- PDGFRα- fusionskinas uppnådde ett fullständigt hematologiskt svar (FHS) som bibehölls i månader (intervall från 1+ till 44+ månader uteslutna vid datum för rapportering).
Som rapporterats i en nyligen utgiven publikation, uppnådde 21 av dessa 65 patienter en fullständig cytogenetisk remission med en medianuppföljning på 28 månader (intervall 13- 67 månader).
Åldern på dessa patienter varierade från 25 till 72 år.
Dessutom rapporterade prövarna i fallrapporterna om förbättringar i symtomatologi och andra abnorma organdysfunktioner.
Förbättringar i organsystemen rapporterades för hjärta, nervsystemet, hud/ subkutan vävnad, andningsvägar/ bröstkorg/ mediastinum/ muskuloskeletala systemet/ bindväv/ blodkärl och magtarmkanalen.
Kliniska studier vid GIST En fas- 2, öppen, randomiserad, okontrollerad, multinationell studie genomfördes på patienter med icke- resecerbara eller metastaserande, maligna gastrointestinala stromacellstumörer (GIST).
I denna studie rekryterades och randomiserades 147 patienter att erhålla endera 400 mg eller 600 mg Glivec en gång dagligen oralt i upp till 36 månader.
Dessa patienter varierade i ålder mellan 18 och 83 år och hade en patologisk diagnos av Kit- positiv, malign GIST som var icke- resecerbar och/ eller metastaserande.
Immunohistokemi utfördes rutinmässigt med Kit- antikropp (A- 4502, polyklonalt kaninantiserum, 1: 100; DAKO Corporation, Carpinteria, CA) i enlighet med analys med en avidin - biotin- peroxidas- komplexmetod efter antigenåtervinning.
Det primära beviset på effektivitet baserades på objektiva svar.
Det krävdes att tumörerna var mätbara vid åtminstone ett sjukdomsställe och svarskarakteriseringen baserades på kriterier från Southwestern Oncology Group (SWOG).
Resultaten anges i Tabell 6.
Tabell 6
Bästa tumörsvaren i studie STIB2222 (GIST)
Alla doser (n=147) 400 mg (n=73) 600 mg (n=74)
Bästa svar
n (%)
Fullständigt svar
1 (0, 7)
Partiellt svar Stabil sjukdom Progressiv sjukdom Inte mätbart Okänt
98 (66, 7) 23 (15, 6) 18 (12, 2) 5 (3, 4) 2 (1, 4)
Det var ingen skillnad i svarsfrekvens mellan de båda dosgrupperna.
Ett betydande antal patienter som hade en stabil sjukdom vid tiden för interimsanalysen uppnådde partiellt svar vid längre behandling (medianuppföljning 31 månader).
12– 23).
106– 147), medan den för patientpopulationen i stort var 84 veckor (95% C. I.
Medianöverlevnaden har inte nåtts.
Uppskattad överlevnad efter 36 månaders uppföljning enligt Kaplan- Meier är 68%.
I två kliniska prövningar (studie B2222 och intergruppstudien S0033) ökades den dagliga dosen av Glivec till 800 mg hos patienter som sviktade på de lägre dagliga doserna på 400 mg eller 600 mg.
Den dagliga dosen ökades till 800 mg hos totalt 103 patienter; 6 patienter uppnådde partiellt svar och 21 stabiliserad sjukdom efter dosökning till en generell klinisk nytta på 26%.
Från de säkerhetsdata
20 som finns tillgängliga verkade inte en ökad dos till 800 mg dagligen hos patienter som sviktade på lägre doser på 400 mg eller 600 mg dagligen påverka säkerhetsprofilen för Glivec.
Kliniska studier vid DFSP En fas II, öppen, multicenter klinisk studie (studie B2225) utfördes på 12 patienter med DFSP som behandlades med Glivec 800 mg dagligen.
Åldrarna hos DFSP- patienterna sträckte sig från 23 till 75 år; DFSP var metastatisk, lokalt återkommande efter initial resektiv kirurgi och bedömd ej vara mottaglig för ytterligare resektiv kirurgi vid tidpunkten för inträde i studien.
Primärt kännetecken för effekt baserades på objektiv svarsfrekvens.
Av de 12 enrollerade patienterna svarade 9, en fullständigt och 8 partiellt.
Tre av de partiellt svarande blev senare sjukdomsfria genom kirurgi.
Behandlingstiden i studie B2225 var i median 6, 2 månader, med 24, 3 månader som maximal tid.
Ytterligare 6 DFSP - patienter som behandlades med Glivec rapporterades i 5 publicerade fallrapporter, deras åldrar sträckte sig från 18 månader till 49 år.
De vuxna patienterna som rapporterats i den publicerade litteraturen behandlades med antingen 400 mg (4 fall) eller 800 mg (1 fall) Glivec dagligen.
Barnpatienten erhöll 400 mg/ m2/ dag, därefter ökad till 520 mg/ m2/ dag.
5 patienter svarade, 3 patienter fullständigt och 2 partiellt.
Mediantiden för behandling i den publicerade litteraturen sträckte sig mellan 4 veckor och mer än 20 månader.
Translokation t( 17: 22) [q22: q13], eller dess genprodukt, förekom hos nästan alla patienter som svarade på Glivec- behandling.
5. 2 Farmakokinetiska egenskaper
Glivecs farmakokinetiska egenskaper Glivecs farmakokinetiska egenskaper har utvärderats i dosintervallet 25 till 1 000 mg.
Den farmakokinetiska profilen i plasma analyserades dag 1 och antingen dag 7 eller dag 28, då den genomsnittliga plasmakoncentrationen hade nått steady state.
Absorption Genomsnittlig absolut biotillgänglighet för kapselberedningen var 98%.
Det var hög variabilitet mellan patienter för AUC- värden i plasma för imatinib efter en peroral dos.
När dosen ges tillsammans med en måltid med högt fettinnehåll reduceras absorptionen för imatinib obetydligt (11% minskning i Cmax och förlängning av tmax med 1, 5 timmar), med en liten minskning av AUC (7, 4%) jämfört med under fasta.
Effekten av tidigare gastrointestinal kirurgi på läkemedelsabsorption har inte undersökts.
Distribution Vid kliniskt relevanta koncentrationer av imatinib är bindningen till plasmaproteiner cirka 95% på basis av försök in vitro, huvudsakligen till albumin och orosomukoid och med liten bindning till lipoprotein.
Metabolism Den huvudsakliga cirkulerande metaboliten hos människa är det N- demetylerade piperazinderivatet, som uppvisar en liknande effekt in vitro som modersubstansen.
Plasma- AUC för denna metabolit är bara 16% av AUC för imatinib.
Plasmaproteinbindningen av den N- demetylerade metaboliten liknar den för modersubstansen.
Imatinib och N- demetylmetaboliten svarade tillsammans för cirka 65% av den cirkulerande radioaktiviteten (AUC( 0- 48 tim)).
Den resterande cirkulerande radioaktiviteten utgjordes av ett antal smärre metaboliter.
Resultaten in vitro visade att CYP3A4 var det huvudsakliga humana P450- enzymet som katalyserar biotransformeringen av imatinib.
Av ett antal tänkbara läkemedel (aciklovir, allopurinol, amfotericin, cytarabin, erytromycin, flukonazol, hydroxiurea, norfloxacin, paracetamol, penicillin V) var det endast erytromycin (IC50 50 µM) och flukonazol (IC50 118 µM) som uppvisade en hämning av imatinibmetabolismen som kunde vara kliniskt relevant.
Imatinib visades in vitro vara en kompetitiv hämmare av substratmarkörer för CYP2C9, CYP2D6 och CYP3A4/ 5.
Ki- värden i humana levermikrosomer var 27, 7, 5 respektive 7, 9 µmol/ l.
Följaktligen är en hämning av
Imatinib interfererade inte med biotransformeringen av 5- fluorouracil, men det hämmade paklitaxels metabolism, som ett resultat av en kompetitiv hämning av CYP2C8 (Ki = 34, 7 µM).
Följaktligen förväntas ingen interaktion vid samtidig administrering av 5- fluorouracil eller paklitaxel och imatinib.
Elimination Baserat på återvinningen av substans( er) efter en peroralt tillfört 14C- märkt dos av imatinib, återfanns cirka 81% av dosen inom 7 dagar, dels i faeces (68% av dosen), dels i urinen (13% av dosen).
Oförändrat imatinib utgjorde 25% av dosen (5% i urin, 20% i faeces), och övrigt är metaboliter.
Farmakokinetik i plasma Hos friska frivilliga och efter peroral tillförsel var t½ ungefär 18 timmar, vilket indikerar att dosering en gång dagligen är lämplig.
Ökningen av genomsnittlig AUC med ökande dos var linjär och dosproportionerlig i intervallet 25– 1 000 mg imatinib efter peroral tillförsel.
Imatinibs kinetiska egenskaper ändrades inte vid upprepad dosering och ackumulationen var en faktor 1, 5– 2, 5 vid steady state och dosering en gång dagligen.
Farmakokinetik hos GIST- patienter Hos patienter med GIST var exponeringen vid steady- state 1, 5 gånger högre än den som observerats hos KML- patienter vid samma dos (400 mg dagligen).
Baserat på preliminär populationsfarmakokinetik hos GIST- patienter var det tre variabler (albumin, antalet vita blodkroppar och bilirubin), som befanns ha ett statistiskt signifikant samband med farmakokinetiken för imatinib.
Större antal vita blodkroppar ledde till en minskning av CL/ f.
Emellertid, dessa samband är inte tillräckligt uttalade för att kräva en dosjustering.
Hos denna patientpopulation kan förekomsten av levermetastaser möjligen leda till leverinsufficiens och minskad metabolism.
Farmakokinetik i populationen En farmakokinetisk analys i en population av KML- patienter visar på en mindre effekt av ålder på distributionsvolymen (12% ökning hos patienter > 65 år).
Denna förändring bedöms inte vara kliniskt signifikant.
Effekten av kroppsvikt på clearance av imatinib är sådan att för en patient som väger 50 kg förväntas genomsnittlig clearance vara 8, 5 l/ timme, medan en patient som väger 100 kg förväntas ha ökad clearance motsvarande 11, 8 l/ timme.
Dessa förändringar anses inte vara tillräckligt stora för att motivera en dosjustering på grundval av kroppsvikt.
Det föreligger ingen effekt av kön på imatinibs kinetiska egenskaper.
Farmakokinetik hos barn Liksom hos vuxna patienter, absorberades imatinib snabbt efter oral administrering hos pediatriska patienter i både fas I - och fas II- studier.
Dosering till barn med 260 respektive 340 mg/ m2/ dag uppnådde liknande exponering som doser om 400 mg respektive 600 mg till vuxna patienter.
Jämförelsen av AUC( 0- 24) vid dag 8 och dag 1 vid dosnivån 340 mg/ m2/ dag uppdagade en ackumulering på 1, 7 gånger efter upprepad daglig engångsdosering.
Organfunktionsnedsättning Imatinib och dess metaboliter utsöndras inte signifikant via njurarna.
Patienter med lätt till måttligt nedsatt njurfunktion tycks ha högre plasmaexponering än patienter med normal njurfunktion.
Ökningen är cirka 1, 5 till 2 ggr, vilket motsvarar en 1, 5x ökning av plasma- AGP, till vilket imatinib binder starkt.
Clearance av fritt aktivt imatinib är förmodligen likartad för patienter med nedsatt njurfunktion och patienter med normal njurfunktion eftersom utsöndring via njuren endast i mindre utsträckning står för eliminationen av imatinib (se avsnitten 4. 2 och 4. 4).
Trots att resultaten från de farmakokinetiska analyserna visade att det finns en betydande variation mellan individer, ökade inte medelexponeringen för imatinib hos patienter med varierande grad av leverfunktionsrubbning jämfört med patienter med normal leverfunktion (se avsnitten 4. 2, 4. 4 och 4. 8).
22 5. 3 Prekliniska säkerhetsuppgifter
Utvärdering av den prekliniska säkerheten för imatinib har gjorts på råtta, hund, apa och kanin.
Toxicitetsstudier vid upprepad dosering uppvisade milda till måttliga hematologiska förändringar hos råtta, hund och apa, samt benmärgsförändringar hos råtta och hund.
Hos råtta och hund var levern målorgan.
Milda till måttliga transaminasstegringar och en liten minskning i kolesterol, triglycerider, totala protein - och albuminvärden observerades hos båda djurarterna.
Inga histopatologiska förändringar kunde ses i råttlever.
Allvarlig levertoxicitet observerades hos hundar som behandlats i 2 veckor, med förhöjda leverenzymer, hepatocellulär nekros, gallgångsnekros och gallgångshyperplasi.
Njurtoxicitet observerades hos apor som behandlats i 2 veckor, med fokal mineralisering och utvidgning av njurtubuli och tubulär nefros.
Ökat urea (BUN) och kreatinin observerades hos flera av dessa djur.
Hos råtta observerades hyperplasi av epitelet i njurpapillen och i urinblåsan vid doser ≥ 6 mg/ kg i 13- veckorsstudien, utan några förändringar i serum - eller urinparametrar.
En ökad frekvens av opportunistiska infektioner observerades vid kronisk behandling med imatinib.
I en 39- veckorsstudie på apa, kunde inget NOAEL (nivån för ingen observerad toxisk effekt) bestämmas vid den lägsta dosen 15 mg/ kg, ungefär en tredjedel av den maximala dosen av 800 mg/ dag till människa baserat på kroppsytan.
Behandlingen innebar en försämring av de normalt undertryckta malariainfektionerna hos dessa djur.
Imatinib ansågs inte vara genotoxiskt i bakterier, mammalieceller (Ames test, muslymfom) in vitro, och i råttmikronukleus in vivo.
Positiva genotoxiska effekter avseende klastogenicitet (kromosomavvikelser) erhölls i ett mammaliecellstest in vitro (Chinese hamster ovary) i närvaro av metabolisk aktivering.
Två intermediärer från tillverkningsprocessen, som också finns i den färdiga produkten, är positiva för mutagenes i Amestestet.
En av dessa intermediärer var även positiv i muslymfomtestet.
I en fertilitetsstudie på hanråttor som doserades 70 dagar innan parning, minskade testikel - och bitestikelvikten och procentandelen rörliga spermier vid 60 mg/ kg, ungefär lika med den maximala kliniska dosen av 800 mg/ dag baserat på kroppsytan.
Detta sågs inte vid doser ≤ 20 mg/ kg.
En lätt till måttlig minskning i spermatogenes observerades hos hund vid orala doser ≥ 30 mg/ kg.
När honråttor doserades 14 dagar innan parning och till dräktighetsdag 6, sågs ingen effekt på parning eller antal dräktiga honor.
Vid doser på 60 mg/ kg hade honråttorna en signifikant spontanförlust av foster och ett reducerat antal levande foster.
Detta sågs inte vid doser ≤ 20 mg/ kg.
I en oral, pre - och postnatal utvecklingsstudie på råttor, noterades en röd vaginal flytning hos gruppen med 45 mg/ kg/ dag på endera dräktighetsdag 14 eller 15.
Vid samma dos, ökade antalet dödfödda ungar liksom de som avled mellan postpartumdag 0 och 4.
Hos F1- avkomman, vid samma dosnivå, minskade medelkroppsvikten från födsel till avlivning och antalet kullar som uppnådde kriterier för preputial separering minskade något.
F1- fertilitet påverkades inte, medan ett ökat antal resorptioner och ett ökat antal levande foster noterades med 45 mg/ kg/ dag.
Nivån för ingen observerad effekt (NOEL) för både moderdjurens och F1- generationen var 15 mg/ kg/ dag (en fjärdedel av den maximala dosen till människa om 800 mg).
Imatinib var teratogent hos råtta när det gavs under organogenesen vid doser ≥ 100 mg/ kg, ungefär lika med den maximala kliniska dosen av 800 mg/ dag baserat på kroppsytan.
Teratogena effekter omfattade exencefali eller encefalocele, frånvarande/ minskat frontal - och frånvarande parietalben.
Dessa effekter sågs inte vid doser ≤ 30 mg/ kg.
I den 2- åriga karcinogenicitetsstudien på råtta resulterade administrering av imatinib med 15, 30 och 60 mg/ kg/ dag i en statistiskt signifikant reduktion av livslängden hos hannar vid 60 mg/ kg/ dag och
Histopatologisk undersökning av avlidna djur visade på kardiomyopati (båda könen), kronisk progressiv nefropati (honor) och papillom i preputiala körtlar som huvudorsak till död eller orsak till avlivning.
Nivån för ingen observerad effekt (NOEL) för de olika målorganen med neoplastiska förändringar bestämdes enligt följande:
Papillom/ karcinom i preputiala och klitorala körtlar noterades från 30 mg/ kg/ dag och uppåt, vilket utgör ungefär 0, 5 respektive 0, 3 gånger den dagliga exponeringen hos människa (baserat på AUC) vid 400 mg/ dag respektive 800 mg/ dag och 0, 4 gånger den dagliga exponeringen hos barn (baserat på AUC) vid 340 mg/ m2/ dag.
Nivån för ingen observerad effekt (NOEL) var 15 mg/ kg/ dag.
Njuradenom/ karcinom, urinblåse - och urinrörspapillom, tunntarmsadenokarcinom, bisköldkörteladenom, benigna och maligna medullära tumörer i binjurar och papillom/ karcinom i icke - glandulär magsäck noterades vid 60 mg/ kg/ dag, vilket utgör ungefär 1, 7 eller 1 gång den dagliga exponeringen hos människa (baserat på AUC) vid 400 mg/ dag respektive 800 mg/ dag, och 1, 2 gånger den dagliga exponeringen hos barn (baserat på AUC) vid 340 mg/ m2/ dag.
Nivån för ingen observerad effect (NOEL) var 30 mg/ kg/ dag.
Mekanismen bakom och betydelsen av dessa fynd i karcinogenicitetsstudien på råtta för människor är ännu inte klarlagda.
Icke- neoplastiska förändringar som inte identifierats i tidigare prekliniska studier var i det kardiovaskulära systemet, bukspottkörtel, endokrina organ och tänder.
De viktigaste förändringarna innefattade hjärthypertrofi och dilatation, vilket hos vissa djur gav symptom på hjärtinsufficiens.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapseln innehåller:
Mikrokristallin cellulosa Krospovidon Magnesiumstearat Vattenfri kolloidal kiseldioxid
Kapselskal:
Gelatin Järnoxid, gul (E172) Titandioxid (E171)
Trycksvärta:
Järnoxid, röd (E172) Schellack Sojalecitin
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
24 6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30 °C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Blister av PVC/ aluminium.
Förpackningen innehåller 30 kapslar.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 198/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
07. 11. 2001 Datum för första förnyat godkännande:
07. 11. 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
25 1.
LÄKEMEDLETS NAMN
Glivec 100 mg hårda kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje kapsel innehåller 100 mg imatinib (som mesylat).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hård kapsel
Vitt till gult pulver i orange till gråorange halvgenomskinliga kapslar, märkta ” NVR SI ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Glivec är indicerat för behandling av • vuxna och barn med nydiagnostiserad Philadelphiakromosom - (bcr- abl) - positiv (Ph+) kronisk myeloisk leukemi (KML), för vilka benmärgstransplantation inte är en förstahandsbehandling. • vuxna och barn med (Ph+) - KML i kronisk fas efter terapisvikt med interferon alfa- behandling, eller i accelererad fas eller blastkris. • vuxna patienter med nyligen diagnosticerad Philadelphia- kromosom- positiv akut lymfoblastisk leukemi (Ph+ ALL) tillsammans med kemoterapi. • vuxna patienter med recidiverande eller refraktär Ph+ ALL som monoterapi. • vuxna patienter med myelodysplastiska/ myeloproliferativa sjukdomar (MDS/ MPD) förenat med rearrangemang av platelet- derived growth factor receptor (PDGFR) - genen. • vuxna patienter med avancerat hypereosinofilt syndrom (HES) och/ eller kronisk eosinofil leukemi (CEL) med FIP1L1- PDGFRα- rearrangemang.
Effekten av Glivec på utfallet av benmärgstransplantation har inte undersökts.
Glivec är också indicerat för behandling av • vuxna patienter med Kit (CD 117) - positiva, icke- resecerbara och/ eller metastaserande, maligna gastrointestinala stromacellstumörer (GIST). • vuxna patienter med icke- resecerbara dermatofibrosarkoma protuberans (DFSP) och vuxna patienter med återkommande och/ eller metastaserande DFSP som är olämpliga att operera.
Hos vuxna och barn baseras effekten av Glivec på det sammantagna hematologiska och cytogenetiska svaret och progressionsfri överlevnad vid KML, på hematologiskt och cytogenetiskt respons vid Ph+ ALL, MDS/ MPD, på hematologisk respons vid HES/ CEL och på objektiv tumörrespons hos vuxna patienter vid GIST och DFSP.
Erfarenheten av Glivec hos patienter med MDS/ MPD förenat med rearrangemang PDGFR- genen är mycket begränsat (se avsnitt 5. 1).
Förutom vid nyligen diagnostiserad KML i kronisk fas finns det inga kontrollerade studier som visar på en klinisk nytta eller ökad överlevnad för dessa sjukdomar.
4. 2 Dosering och administreringssätt
Behandling skall lämpligen inledas av läkare med erfarenhet av behandling av patienter med hematologiska maligniteter och maligna sarkom.
26 Ordinerad dos skall ges peroralt tillsammans med måltid och ett stort glas vatten för att minimera riskerna för gastrointestinala besvär.
Doser på 400 mg eller 600 mg skall ges en gång dagligen, medan en daglig dos på 800 mg skall ges som 400 mg två gånger dagligen, morgon och kväll.
För patienter (barn) som inte kan svälja kapslarna, kan innehållet lösas upp i endera ett glas icke kolsyrat vatten eller äppeljuice.
Därför skall kvinnor i fertil ålder, som öppnar kapslarna göras uppmärksamma på att hantera innehållet varsamt och undvika hud eller ögonkontakt eller inhalering (se avsnitt 4. 6).
Händerna skall tvättas omedelbart efter hantering av öppnade kapslar.
Dosering vid KML hos vuxna Den rekommenderade dosen Glivec är 400 mg dagligen för patienter med KML i kronisk fas.
KML i kronisk fas definieras när alla av följande kriterier uppfyllts: blaster < 15% i blod och benmärg, basofiler i perifert blod < 20%, trombocyter > 100 x 109/ l.
Den rekommenderade dosen Glivec är 600 mg dagligen för patienter i accelererad fas.
Accelererad fas definieras när något av följande kriterier är uppfyllda: blaster ≥ 15% men < 30% i blod eller benmärg, blaster plus promyelocyter ≥ 30% i blod eller benmärg (förutsatt < 30% blaster), basofiler i perifert blod ≥ 20%, trombocyter < 100 x 109/ l utan samband med behandlingen.
Den rekommenderade dosen Glivec är 600 mg dagligen för patienter i blastkris.
Blastkris definieras som blaster ≥ 30% i blod eller benmärg eller extramedullär sjukdom annan än hepatosplenomegali.
Behandlingstid:
I kliniska studier fortsatte behandlingen med Glivec tills sjukdomen tilltog.
Effekten av att man avslutar behandlingen efter att ha uppnått fullständigt cytogenetiskt svar har inte undersökts.
Sjukdomsprogress (när som helst under förloppet), uteblivet tillfredsställande hematologiskt svar efter minst 3 månaders behandling, uteblivet cytogenetiskt svar efter 12 månaders behandling eller förlust av tidigare erhållet hematologiskt och/ eller cytogenetiskt svar.
Patienterna skall följas noga efter dosupptrappning med tanke på en ökad risk för biverkningar vid högre doser.
Dosering vid KML hos barn Barndoseringen skall baseras på kroppsyta (mg/ m2).
Dosen 340 mg/ m2 dagligen rekommenderas till barn med KML i kronisk fas respektive KML i avancerad fas (får ej överstiga totaldosen 800 mg).
Behandlingen kan ges som en daglig engångsdos eller alternativt kan den dagliga dosen ges vid två tillfällen - en på morgonen och en på kvällen.
Aktuell doseringsrekommendation är baserad på ett litet antal pediatriska patienter (se avsnitt 5. 1 och 5. 2).
Det finns ingen erfarenhet av behandling av barn under 2 års ålder.
Dosökningar från 340 mg/ m2 dagligen till 570 mg/ m2 dagligen (får ej överskrida totaldosen 800 mg) kan övervägas hos barn i frånvaro av svåra biverkningar och svår non- leukemi- relaterad neutropeni eller trombocytopeni vid följande omständigheter: sjukdomsprogression (när som helst); misslyckande att erhålla ett tillfredsställande hematologiskt svar efter minst 3 månaders behandling, misslyckande att erhålla ett cytogenetiskt svar efter 12 månaders behandling; eller relaps efter tidigare uppnått hematologiskt och/ eller cytogenetiskt svar.
Patienter bör monitoreras noggrant efter dosökning med tanke på risken för ökad incidens av biverkningar vid högre doser.
Dosering vid Ph+ ALL Den rekommenderade dosen Glivec är 600 mg dagligen för patienter med Ph+ ALL.
Hematologer som är experter på hantering av denna sjukdom skall övervaka behandlingen i alla behandlingsfaser.
27 Behandlingsschema:
Baserat på befintliga data har Glivec visat sig vara effektivt och säkert när det ges i dosen 600 mg/ dag i kombination med kemoterapi i induktionsfas, konsoliderings - och underhållsfas av kemoterapin (se avsnitt 5. 1) hos vuxna patienter med nydiagnosticerad Ph+ ALL.
Längden på behandlingen med Glivec kan variera med valt behandlingsprogram men längre exponering med Glivec har generellt gett bättre resultat.
För vuxna patienter med relapserande eller refraktär Ph+ALL är monoterapi med Glivec vid dosen 600 mg/ dag säker, effektiv och kan ges tills sjukdomsprogression uppstår.
Dosering vid MDS/ MPD Den rekommenderade dosen Glivec är 400 mg dagligen för patienter med MDS/ MPD.
Behandlingstid:
I den enda genomförda kliniska studien hittills, fortsatte behandlingen med Glivec tills sjukdomen tilltog (se avsnitt 5. 1).
Vid tiden för analys var behandlingstiden i median 47 månader (24 dagar – 60 månader).
Dosering vid HES/ CEL Den rekommenderade dosen Glivec är 100 mg dagligen för patienter med HES/ CEL.
Dosökning från 100 mg till 400 mg kan övervägas för dessa patienter i frånvaro av läkemedelsbiverkningar om behandlingssvaret bedöms vara otillräckligt.
Dosering vid GIST Den rekommenderade dosen Glivec är 400 mg dagligen för patienter med icke- resecerbar och/ eller metastaserande, malign GIST.
Det finns begränsade data på effekten av dosökning från 400 mg till 600 mg eller 800 mg hos patienter som progredierar vid den lägre dosen (se avsnitt 5. 1).
Det finns för närvarande inga tillgängliga data som stöd för dosrekommendationer till GIST- patienter baserat på tidigare gastrointestinala resektioner.
Majoriteten (98%) av patienterna i den kliniska studien (se avsnitt 5. 1) hade haft tidigare resektioner.
För samtliga patienter i studien var det åtminstone ett tvåveckorsintervall mellan resektion och den först givna dosen Glivec.
Emellertid, inga ytterligare rekommendationer kan göras baserat på denna studie.
Behandlingstid:
I kliniska studier med GIST- patienter fortsatte behandlingen med Glivec till sjukdomsprogress.
Vid tiden för analys var behandlingstiden i median 7 månader (7 dagar till 13 månader).
Effekten av att stoppa behandlingen efter att ha uppnått ett svar har inte undersökts.
Dosering vid DFSP Den rekommenderade dosen Glivec är 800 mg dagligen för patienter med DFSP.
Dosjustering för biverkningar Icke- hematologiska biverkningar Om svåra icke- hematologiska biverkningar uppträder under behandling med Glivec skall behandlingen sättas ut till dess biverkningen har försvunnit.
Efter detta kan behandlingen återupptas, där lämplig dosstorlek avgörs efter biverkningens svårighetsgrad.
Om höjning i bilirubin > 3 gånger det institutionella övre normala gränsvärdet (IULN) eller i levertransaminaser > 5 gånger IULN inträffar, skall man sätta ut Glivec tills bilirubinnivåerna återgått till < 1, 5 gånger IULN och transaminasnivåerna till < 2, 5 gånger IULN.
Behandling med Glivec kan därefter fortsättas med en reducerad daglig dos.
Hos barn skall dosen reduceras från 340 mg/ m2/ dag till 260 mg/ m2/ dag.
Hematologiska biverkningar Dosreduktion eller utsättande av behandling rekommenderas vid svår neutropeni och trombocytopeni
Dosjustering vid neutropeni och trombocytopeni
100 mg)
och/ eller trombocyter < 50 x 109/ l
2.
och trombocyter ≥ 75 x 109/ l.
Återuppta behandling med tidigare Glivec- dos (d. v. s. innan allvarlig biverkan).
KML i kronisk fas,
ANC- värde < 1, 0 x 109/ l
1.
Sätt ut Glivec till dess ANC ≥ 1, 5 x 109/ l
MDS/ MPD och GIST
och/ eller trombocyter < 50 x 109/ l
2.
3.
Återuppta behandling med tidigare Glivec- dos (d. v. s. innan allvarlig biverkan).
Om ANC återgår till < 1, 0 x 109/ l och/ eller trombocyter < 50 x 109/ l, upprepa steg 1 och återuppta Glivec i reducerad dos om 300 mg.
KML i kronisk fas hos
ANC- värde < 1, 0 x 109/ l
1.
Sätt ut Glivec till dess ANC ≥ 1, 5 x 109/ l
340 mg/ m2)
trombocyter < 50 x 109/ l a ANC < 0, 5 x 109/ l
2.
3.
Om ANC återgår till < 1, 0 x 109/ l och/ eller trombocyter < 50 x 109/ l, upprepa steg 1 och återuppta Glivec i reducerad dos om 260 mg/ m2.
KML i accelererad fas och blastkris och Ph+
och/ eller trombocyter < 10 x 109/ l
1.
2.
Om cytopenin inte är leukemirelaterad, sänk Glivec- dosen till 400 mg.
3.
Om cytopenin kvarstår i 2 veckor, minska ytterligare till 300 mg.
a ANC < 0, 5 x 109/ l
4.
Om cytopenin kvarstår i 4 veckor och fortfarande inte har samband med leukemin, avbryt Glivec- behandlingen tills dess ANC ≥ 1 x 109/ l och trombocyter ≥ 20 x 109/ l, och återuppta sedan behandlingen med 300 mg.
(startdos 340 mg/ m2)
< 10 x 109/ l
2.
Om cytopenin inte är leukemirelaterad, sänk Glivec- dosen till 260 mg.
3.
Om cytopenin kvarstår i 2 veckor, minska ytterligare till 200 mg.
4.
Om cytopenin kvarstår i 4 veckor och fortfarande inte har samband med leukemin, avbryt Glivec- behandlingen tills dess ANC ≥ 1 x 109/ l och trombocyter ≥ 20 x 109/ l, och återuppta sedan behandlingen med 200 mg.
DFSP
1.
Sätt ut Glivec tills dess ANC ≥ 1, 5 x 109/ l och trombocyter
(vid 800 mg)
och/ eller trombocyter < 50 x 109/ l
2.
Återuppta behandling med 600 mg Glivec.
29
Om ANC återgår till < 1, 0 x 109/ l
ANC- värde = absolut antal neutrofiler a uppstår efter minst 1 månads behandling
Barn:
Det finns ingen erfarenhet från barn under 2 år med KML (se avsnitt 5. 1).
Det finns begränsad erfarenhet från barn med Ph+ ALL och mycket begränsad erfarenhet från barn med MDS/ MPD och DFSP.
Det finns ingen erfarenhet från barn eller ungdomar med GIST och HES/ CEL.
Leverinsufficiens:
Imatinib metaboliseras huvudsakligen i levern.
Patienter med mild, måttlig eller svår leverfunktionsrubbning skall få lägsta rekommenderade dos på 400 mg dagligen.
Dosen kan reduceras om den inte tolereras (se avsnitten 4. 4, 4. 8 och 5. 2).
Klassificering av leverfunktionsrubbning:
Leverfunktionsrubbning Mild
Leverfunktionstest Totalbilirubin: = 1, 5 ULN ASAT: > ULN (kan vara normal eller < ULN om totalbilirubin är > ULN)
Måttlig
Totalbilirubin: > 1, 5– 3, 0 ULN ASAT: oavsett värde
Svår
Totalbilirubin: > 3– 10 ULN ASAT: oavsett värde
ULN = det institutionella övre normala gränsvärdet ASAT = aspartataminotransferas
Njurinsufficiens:
Eftersom njurclearance av imatinib är försumbar, förväntas ingen minskning i clearance av imatinib hos patienter med njurinsufficiens.
Patienter med lätt eller måttligt nedsatt njurfunktion (Kreatininclearance = 20- 59 ml/ min) skall ges lägsta rekommenderade dos om 400 mg/ dag som startdos.
Även om endast mycket begränsad information finns tillgänglig kan patienter med kraftigt nedsatt njurfunktion (Kreatininclearance = < 20 ml/ min) eller patienter på dialys sättas in på samma dos om 400 mg.
Emellertid rekommenderas försiktighet med dessa patienter.
Dosen kan minskas om den inte tolereras eller ökas om effekten uteblir (se avsnitten 4. 4 och 5. 2).
Äldre patienter:
Imatinibs farmakokinetik har inte specifikt studerats hos äldre.
Inga betydande åldersrelaterade skillnader i farmakokinetik har noterats på vuxna patienter i kliniska studier, som inkluderade mer än 20% patienter i åldern 65 år och äldre.
Inga särskilda dosrekommendationer är nödvändiga för äldre patienter.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
När Glivec ges tillsammans med andra läkemedel kan det finnas en risk för interaktioner (se Avsnitt 4. 5)
Samtidig användning av imatinib och läkemedel som inducerar CYP3A4 (t. ex. dexametason, fenytoin, karbamazepin, rifampicin, fenobarbital eller Hypericum perforatum, även känd som johannesört) kan signifikant minska exponeringen för Glivec och därigenom öka risken för terapisvikt.
Därför skall samtidig användning av starka inducerare av CYP3A4 och imatinib undvikas (se avsnitt 4. 5).
TSH- nivåerna
30 skall följas upp noggrant hos dessa patienter.
Glivec metaboliseras huvudsakligen via levern och endast 13% av utsöndringen sker genom njurarna.
Hos patienter med leverfunktionsrubbning (mild, måttlig eller svår) skall perifer blodstatus och leverenzymer övervakas noggrant (se avsnitten 4. 2, 4. 8 och 5. 2).
Det skall noteras att GIST- patienter kan ha levermetastaser, som kan leda till nedsatt leverfunktion.
Fall med leverskada, inklusive leversvikt och levernekros, har observerats vid behandling med imatinib.
När imatinib kombineras med kemoterapibehandlingar i högdos har en ökning av allvarliga leverreaktioner upptäckts.
Leverfunktion skall monitoreras noggrant i de fall då imatinib kombineras med kemoterapibehandlingar som enligt vad man känner till också har samband med leverdysfunktion (se avsnitt 4. 5 och 4. 8).
Patienterna skall därför vägas regelbundet.
Oväntat snabb viktuppgång skall utredas noggrant och adekvat understödjande vård och terapeutiska åtgärder vidtas vid behov.
Det var en ökad incidens av dessa händelser i kliniska studier på äldre patienter och hos de som tidigare haft hjärtsjukdom.
Därför skall man iaktta försiktighet hos patienter med nedsatt hjärtfunktion.
Patienter med hjärtsjukdomar eller riskfaktorer för hjärtsvikt skall monitoreras noggrant och alla patienter med tecken eller symtom, som överensstämmer med hjärtsvikt skall utvärderas och behandlas.
Hos patienter med hypereosinofilt syndrom (HES) och hjärtengagemang, har enstaka fall av kardiogen chock/ vänster kammardysfunktion förknippats med inledande av imatinibbehandling.
Tillståndet rapporterades vara reversibelt vid administration av systemiska steroider, åtgärder för cirkulatorisk support och temporärt uppehåll med imatinib.
Eftersom hjärtbiverkningar rapporterats som ovanliga med imatinib, skall en noggrann bedömning av nytta/ riskförhållandet för imatinibbehandling övervägas hos HES/ CEL- populationen före behandlingens början.
Myelodysplastisk/ myeloproliferativa sjukdomar förenat med rearrangemang av PDGFR- genen skulle kunna förknippas med höga eosinofil- nivåer.
Utvärdering av en kardiologspecialist, utförande av ekokardiogram och bestämmande av troponin i serum skall därför övervägas hos patienter med HES/ CEL och hos patienter med MDS/ MPD i samband med höga eosinofil- nivåer innan imatinib ges.
Om någotdera är onormalt, skall uppföljning av en kardiologspecialist och profylaktisk användning av systemiska steroider (1- 2 mg/ kg) i en eller två veckor tillsammans med imatinib övervägas vid behandlingens början.
I de kliniska studierna med GIST rapporterades både gastrointestinala och intratumorala blödningar (se avsnitt 4. 8).
Baserat på tillgängliga data har inga faktorer (t. ex. tumörstorlek, tumörplacering, koagulationsrubbningar) identifierats, som identifierar patienter för en högre risk för någondera typen av blödningar.
Eftersom ökad kärlteckning och risk för blödning är en del av naturalförloppet vid GIST, skall standardmetoder och procedurer tillämpas för monitorering och handhavande av blödningar hos alla patienter.
Laboratorieundersökningar Fullständig blodstatus skall kontrolleras regelbundet under behandling med Glivec.
Glivec har förknippats med neutropeni eller trombocytopeni vid behandling av patienter med KML.
Dessa cytopenier är dock troligen förknippade med den behandlade sjukdomens olika stadier och är därför vanligare hos patienter med KML i accelererad fas eller blastkris än hos patienter med KML i kronisk fas.
Behandling med Glivec kan avbrytas eller dosen reduceras enligt rekommendationer i avsnitt 4. 2.
Leverfunktionen (transaminaser, bilirubin, alkaliskt fosfatas) skall övervakas regelbundet hos patienter som får behandling med Glivec.
Hos patienter med nedsatt njurfunktion tycks plasmaexponeringen av imatinib vara högre än hos patienter med normal njurfunktion, förmodligen beroende på förhöjd plasmanivå av surt alfa- 1
Patienter med nedsatt njurfunktion skall ges den lägsta startdosen.
Patienter med kraftigt nedsatt njurfunktion skall behandlas med försiktighet.
Dosen kan minskas om den inte tolereras (se avsnitt 4. 2 och 5. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Aktiva substanser som kan öka plasmakoncentrationen av imatinib:
Substanser som hämmar aktiviteten av cytokrom P450- isoenzymet CYP3A4 (t ex ketokonazol, itrakonazol, erytromycin, klaritromycin) kan minska metabolismen och öka koncentrationen av imatinib.
En signifikant ökning av exponeringen för imatinib noterades (genomsnittligt Cmax och AUC av imatinib ökade med 26% respektive 40%) hos friska individer när det gavs samtidigt med en enstaka dos ketokonazol (en CYP3A4- hämmare).
Försiktighet skall iakttas när Glivec ges samtidigt som CYP3A4- hämmare.
Aktiva substanser som kan minska plasmakoncentrationen av imatinib:
Substanser som inducerar CYP3A4- aktivitet kan öka metabolismen och minska plasmakoncentrationen av imatinib.
Samtidig medicinering med substanser som inducerar CYP3A4 (t ex dexametason, fenytoin, karbamazepin, rifampicin, fenobarbital, fosfenytoin, primidon eller Hypericum perforatum, även känd som johannesört) kan signifikant minska exponeringen för Glivec och därigenom öka risken för terapisvikt.
Förbehandling med flera doser rifampicin, 600 mg dagligen, följt av en engångsdos Glivec om 400 mg, ledde till en minskning av Cmax och AUC( 0- ∞) med åtminstone 54% och 74% av respektive värde utan behandling med rifampicin.
Liknande resultat har observerats hos patienter med maligna gliom som behandlades med Glivec samtidigt som de använde enzyminducerande antiepileptiska läkemedel (EIAED) såsom karbamazepin, oxkarbamazepin och fenytoin.
Plasma- AUC för imatinib minskade med 73% i jämförelse med patienter som inte stod på EIAED.
Samtidig användning av rifampicin eller andra starka inducerare av CYP3A4 och imatinib skall undvikas.
Aktiva substanser vars plasmakoncentration kan förändras av Glivec Imatinib ökar genomsnittligt Cmax och AUC för simvastatin (CYP3A4- substrat) 2 respektive 3, 5 gånger, vilket visar att CYP3A4 hämmas av imatinib.
Av denna anledning rekommenderas försiktighet när Glivec ges tillsammans med CYP3A4- substrat med snävt terapeutiskt intervall (t ex ciklosporin eller pimozid).
Glivec kan öka plasmakoncentrationen av andra läkemedel som metaboliseras via 3A4 (t ex triazolobenzodiazepiner, kalciumantagonister av dihydropyridintyp, vissa HMG- CoA- reduktashämmare, dvs. statiner).
Eftersom warfarin metaboliseras av CYP2C9, skall patienter som behöver antikoagulation erhålla lågmolekylärt eller standardheparin.
Glivec hämmar aktiviteten av cytokrom P450- isoenzymet CYP2D6 in vitro vid koncentrationer jämförbara med dem som påverkar CYP3A4- aktivitet.
400 mg imatinib givet två gånger dagligen hade en hämmande effekt på CYP2D6- medierad metabolism av metoprolol, där Cmax och AUC för metoprolol ökade med ungefär 23% (90% KI [1, 16- 1, 30]).
Dosjusteringar verkar inte vara nödvändiga när imatinib ges tillsammans med substrat för CYP2D6, försiktighet rekommenderas emellertid för substrat för CYP2D6 med ett snävt terapeutiskt fönster såsom metoprolol.
Klinisk övervakning bör övervägas för patienter som behandlas med metoprolol.
Glivec inhiberar paracetamols O- glukuronidering in vitro (Ki- värde på 58, 5 mikromol/ l vid terapeutiska nivåer).
Försiktighet skall därför iakttas när Glivec och paracetamol används samtidigt, speciellt vid höga doser paracetamol.
Hos patienter som genomgått tyreoidektomi och som behandlas med levotyroxin, kan exponeringen av levotyroxin i plasma minskas vid samtidig behandling med Glivec (se avsnitt 4. 4).
Försiktighet rekommenderas därför.
Emellertid, mekanismen för den observerade interaktionen är för närvarande okänd.
32 Det finns klinisk erfarenhet av samtidig administrering av Glivec och kemoterapi (se avsnitt 5. 1) hos Ph+ ALL- patienter, men läkemedelsinteraktioner mellan imatinib - och kemoterapibehandlingar är inte väl karakteriserade.
Biverkningar hos imatinib, t ex levertoxicitet, benmärgssuppression eller andra, kan öka och det har rapporterats att samtidigt användning av L- asparaginas skulle kunna vara förknippad med ökad levertoxicitet (se avsnitt 4. 8).
Därför krävs särskild försiktighet vid användning av Glivec i kombination.
4. 6 Graviditet och amning
Graviditet Adekvata data från behandling av gravida kvinnor med imatinib saknas.
Risken för fostret är okänd.
Glivec skall användas under graviditet endast då det är absolut nödvändigt.
Om läkemedlet används under graviditet måste patienten informeras om risken för fostret.
Kvinnor i fertil ålder skall uppmanas å det bestämdaste att använda effektiv preventivmetod under behandlingen.
Amning Det är inte känt huruvida imatinib utsöndras i bröstmjölk.
Hos djur utsöndras imatinib och/ eller dess metaboliter i mycket hög grad i mjölk.
Kvinnor som tar Glivec skall därför inte amma.
4. 7 Effekter på förmåga att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att framföra fordon eller att använda maskiner.
Dock, skall patienterna informeras om att de kan uppleva biverkningar som yrsel eller dimsyn under behandlingen med imatinib.
Därför skall man uppmana till försiktighet vid bilkörning eller användning av maskiner.
4. 8 Biverkningar
Patienter med avancerade maligniteter kan ha flera andra symtom relaterade till grundsjukdomen, dess progression och samtidig behandling med flera andra läkemedel vilket försvårar bedömningen av ett eventuellt orsakssamband vid misstänkt biverkan.
Behandlingsavbrott på grund av läkemedelsrelaterade biverkningar i kliniska prövningar på KML observerades hos 2, 4% av nyligen diagnostiserade patienter, 4% av patienter i sen kronisk fas efter att ha sviktat på interferonbehandling, 4% av patienter i accelererad fas efter att ha sviktat på interferonbehandling och 5% av patienter i blastkris efter att ha sviktat på interferonbehandling.
Vid GIST avbröts användningen av studieläkemedlet på grund av läkemedelsrelaterade biverkningar hos 4% av patienterna.
Biverkningarna var likartade vid alla indikationer, med två undantag.
Det förekom mer myelosuppression hos KML- patienterna än vid GIST, vilket troligen beror på den underliggande sjukdomen.
I den kliniska studien vid GIST upplevde 7 (5%) patienter GI- blödningar av Common Toxicity Criteria, CTC- nivå 3/ 4 (3 patienter), intratumorala blödningar (3 patienter) eller båda (1 patient).
Lokaliseringen av GI- tumörerna kan ha varit ursprunget till GI- blödningarna (se avsnitt 4. 4).
Gastrointestinala och tumorala blödningar kan vara allvarliga och i vissa fall dödliga.
De vanligast förekommande (≥ 10%) läkemedelsrelaterade biverkningarna i båda fallen var lätt illamående, kräkning, diarré, buksmärta, trötthet, myalgi, muskelkramper och hudutslag.
Ytliga ödem var vanligt förekommande i alla studier och beskrevs i första hand såsom periorbitala eller underbensödem.
Dessa ödem var dock sällan allvarliga och kunde behandlas med hjälp av diuretika och andra understödjande åtgärder eller genom minskning av Glivec- dosen.
När imatinib kombinerades med kemoterapi i högdos på Ph+ ALL- patienter observerades övergående levertoxicitet i form av förhöjning av transaminaser och hyperbilirubinemi.
Olika biverkningar såsom pleurautgjutning, ascites, lungödem och snabb viktuppgång med eller utan ytligt ödem kan sammantaget benämnas ” vätskeretention ”.
Dessa biverkningar kan vanligen hanteras
33 genom att tillfälligt hålla inne behandlingen med Glivec och ge diuretika och andra adekvata understödjande åtgärder.
I en del fall kan dock dessa biverkningar vara allvarliga eller livshotande och ett flertal patienter med blastkris dog med en komplex klinisk bild av pleurautgjutning, hjärtsvikt och njursvikt.
Inga särskilda säkerhetsfynd noterades i kliniska prövningar på barn.
Frekvensen definieras som:
Mycket vanliga (> 1/ 10), vanliga (> 1/ 100, ≤1/ 10), ovanliga (> 1/ 1 000, ≤1/ 100), sällsynta (< 1/ 1 000), okänd frekvens (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde i fallande frekvensordning.
Biverkningarna och deras frekvenser rapporterade i Tabell 1 är baserade på de viktigaste studierna i registreringsdokumentationen.
Tabell 1
Biverkningar i kliniska studier
Undersökningar Mycket vanliga:
Vanliga:
Mindre vanliga:
Viktökning Viktnedgång Ökning av kreatinin i blod, ökning av kreatininfosfokinas i blod, ökning av laktatdehydrogenas i blod, ökning av alkaliskt fosfatas i blod
Sällsynta:
Hjärtat
Ökning av amylas i blod
Palpitationer, takykardi, kronisk hjärtsvikt1, lungödem Mindre vanliga:
Sällsynta:
Arrytmi, förmaksflimmer, hjärtstillestånd, hjärtinfarkt, angina pectoris, perikardiell utgjutning
Blodet och lymfsystemet Mycket vanliga:
Vanliga:
Mindre vanliga:
Sällsynta:
Neutropeni, trombocytopeni, anemi Pancytopeni, febril neutropeni Trombocytemi, lymfopeni, benmärgsdepression, eosinofili, lymfadenopati Hemolytisk anemi
Centrala och perifera nervsystemet Huvudvärk2 Mycket vanliga:
Vanliga:
Mindre vanliga:
Yrsel, parestesier, smakstörning, hypestesi Migrän, somnolens, synkope, perifer neuropati, nedsatt minnesförmåga, ischiassmärta, restless legs syndrom, tremor, hjärnblödning
Sällsynta:
Ögon
Ökat intrakraniellt tryck, kramper, opticusneurit
Vanliga:
Mindre vanliga:
Ögonlocksödem, ökat tårflöde, bindhinneblödning, konjunktivit, torra ögon, dimsyn Ögonirritation, ögonsmärta, orbitalt ödem, skleral blödning, näthinneblödning, blefarit, maculaödem
Sällsynta:
Katarakt, glaukom, papillödem
Mindre vanliga:
Yrsel, tinnitus, nedsatt hörsel
Andningsvägar, bröstkorg och mediastinum Vanliga:
Mindre vanliga:
Dyspné, epistaxis, hosta Pleurautgjutning3, faryngolaryngal smärta, faryngit
Magtarmkanalen Mycket vanliga:
Pleurasmärta, lungfibros, pulmonell hypertoni, lungblödning Illamående, diarré, kräkningar, dyspepsi, buksmärta4
Mindre vanliga:
Flatulens, utspänd buk, gastroesofageal reflux, förstoppning, muntorrhet, gastrit Stomatit, sår i munnen, gastrointestinal blödning5, rapning, melena, esofagit, ascites, magsår, hematemes, keilit, dysfagi, pankreatit
34 Sällsynta:
Kolit, ileus, inflammatorisk tarmsjukdom
Hud och subkutan vävnad
Njursmärta, hematuri, akut njursvikt, ökad frekvens urintömningar
Mycket vanliga:
Vanliga:
Periorbitalt ödem, dermatit/ eksem/ utslag Klåda, ansiktsödem, torr hud, erytem, alopeci, nattliga svettningar, ljuskänslighetsreaktion
Mindre vanliga:
Pustulöst utslag, kontusion, ökad svettning, urtikaria, ekkymos, ökad tendens till blåmärken, hypotrikos, hypopigmentering av huden, exfoliativ dermatit, spruckna naglar, follikulit, petekier, psoriasis, purpura, hyperpigmentering av huden, bullöst utslag
Sällsynta:
Akut febril neutrofil dermatos (Sweet’ s syndrom), missfärgning av naglar, angioödem, vesikulärutslag, erytema multiforme, leukocytoklastisk vaskulit, Stevens- Johnsons syndrom
Muskuloskeletala systemet och bindväv Mycket vanliga:
Muskelspasm och kramper, muskel - och skelettsmärta inklusive myalgi, ledvärk, skelettsmärta6
Vanliga:
Mindre vanliga:
Sällsynta:
Ledsvullnad Styvhet i leder och muskler Muskelsvaghet, artrit
Vanliga:
Mindre vanliga:
Anorexi Hypokalemi, ökad aptit, hypofosfatemi, minskad aptit, dehydrering, gikt, hyperurikemi, hyperkalcemi, hyperglykemi, hyponatremi
Sällsynta:
Hyperkalemi, hypomagnesemi
Infektioner och infestationer Herpes zoster, herpes simplex, nasofaryngit, pneumoni7, sinuit, celluliter, övre Mindre vanliga: luftvägsinfektion, influensa, urinvägsinfektion, gastroenterit, sepsis Sällsynta:
Blodkärl8
Svampinfektion
Vanliga:
Mindre vanliga:
Flushing, blödningar Hypertoni, hematom, perifer kyla, hypotoni, Raynauds fenomen
Allmänna symtom och/ eller symtom vid administreringsstället Mycket vanliga:
Vanliga:
Mindre vanliga:
Vätskeretention och ödem, trötthet Svaghet, pyrexi, anasarka, rysningar, stelhet Bröstsmärta, allmän sjukdomskänsla
Vanliga:
Sällsynta:
Förhöjda leverenzymvärden Hyperbilirubinemi, hepatit, gulsot Leversvikt9, levernekros
Reproduktionsorgan och bröstkörtel Mindre vanliga:
Psykiska störningar
Gynekomasti, erektil dysfunktion, menorragi, oregelbunden menstruation, sexuell dysfunktion, ömma bröstvårtor, bröstförstoring, skrotumödem
Vanliga:
Mindre vanliga:
Sällsynta:
Insomnia Depression, minskad libido, ångest Förvirring
1 Beräknat på patientår var hjärtbiverkningar inklusive kronisk hjärtsvikt vanligare hos patienter med transformerad KML än hos patienter med kronisk KML.
2 Huvudvärk var vanligast hos patienter med GIST.
3 Pleurautgjutning rapporterades oftare för patienter med GIST eller transformerad KML (KML - AP och KML- BC) än för patienter med kronisk KML.
4+5 Buksmärta och gastrointestinal blödning sågs oftare hos patienter med GIST.
35 6 Muskel - och skelettsmärta och besläktade biverkningar sågs oftare hos patienter med KML än hos patienter med GIST.
7 Pneumoni rapporterades oftast hos patienter med transformerad KML och hos patienter med GIST.
8 Flushing var vanligast hos patienter med GIST och blödningar (hematom, hemorragi) var vanligast hos patienter med GIST och med transformerad KML (KML- AP och KML- BC).
9 Ett antal dödsfall i leversvikt och levernekros har rapporterats.
Följande typer av biverkningar har framförallt rapporterats baserat på erfarenhet efter introduktionen av Glivec på marknaden.
Detta inkluderar spontana fallrapporter samt allvarliga oönskade händelser i pågående studier, programmet för utökat tillhandahållande, kliniska farmakologiska studier och forskningsstudier på icke godkända indikationer.
Eftersom dessa biverkningar har rapporterats från en population av okänd storlek, har det inte alltid varit möjligt att fastställa deras frekvens eller kausalsamband med imatinibbehandlingen.
Tabell 2
Biverkningar i rapporter efter start av marknadsföring
Immunsystemet:
Tumörblödning/ tumörnekros
Okänd frekvens:
Hjärtat
Anafylaktisk chock
Okänd frekvens:
Perikardit, hjärtsäckstamponad
Centrala och perifera nervsystemet Okänd frekvens:
Ögon
Cerebralt ödem
Okänd frekvens:
Blödning i glaskroppen
Andningsvägar, bröstkorg och mediastinum Akut respiratorisk svikt1, interstitiell lungsjukdom Okänd frekvens:
Magtarmkanalen Okänd frekvens:
Ileus/ tarmobstruktion, gastrointestinal perforation, divertikulit
Hud och subkutan vävnad Okänd frekvens:
Okänd frekvens:
Likenoid keratos, lichen planus Toxisk epidermal nekrolys
Muskuloskeletala systemet och bindväv Okänd frekvens:
Blodkärl
Avaskulär nekros/ höftnekros
Okänd frekvens:
Trombos/ embolism
1 Fall med dödlig utgång har rapporterats hos patienter med framskriden sjukdom, allvarliga infektioner, kraftig neutropeni och andra allvarliga samtidiga sjukdomar.
Hematologi I KML har cytopenier, särskilt neutropeni och trombocytopeni, varit ett genomgående fynd i alla studier och frekvensen tycks öka vid höga doser ≥ 750 mg (fas I- studie).
Förekomsten av neutropeni av grad 3 eller 4 (ANC < 1, 0 x 109/ l) och trombocytopeni (trombocytnivåer < 50 x 109/ l) var 4 till 6 gånger högre vid blastkris och i accelererad fas (59– 64% respektive 44– 63% för neutropeni och trombocytopeni) än hos patienter med nyligen diagnostiserad KML i kronisk fas (16, 7% neutropeni och 8, 9% trombocytopeni).
Hos patienter med nyligen diagnostiserad KML i kronisk fas observerades neutropeni av grad 4 (ANC < 0, 5 x 109/ l) och trombocytopeni (trombocyter < 10 x 109/ l) hos 3, 6% respektive < 1% av patienterna.
Mediandurationen av de neutropena och trombocytopena episoderna var vanligtvis 2 till 3 veckor respektive 3 till 4 veckor.
Endast i sällsynta fall kan det krävas permanent behandlingsavbrott.
36 Hos barn med KML observerades de mest frekventa toxiciteterna vara grad 3 - eller grad 4- cytopenier innefattande neutropenier, trombocytopenier och anemier.
Dessa uppträder i allmänhet inom de första behandlingsmånaderna.
Detta kan ha varit relaterat till gastrointestinal eller intra- tumoral blödning hos åtminstone några av dessa patienter.
Neutropenier av grad 3 och 4 sågs hos 7, 5% respektive 2, 7% av patienterna och trombocytopeni av grad 3 hos 0, 7% av patienterna.
Ingen patient utvecklade trombocytopeni av grad 4.
Minskningen i vita blodkroppar (WBC) och antal neutrofiler uppstod huvudsakligen under de första sex veckorna av behandlingen och med relativt stabila värden därefter.
Biokemi Kraftig förhöjning av transaminaser (< 5%) eller bilirubin (< 1%) sågs hos KML- patienterna och kunde vanligen åtgärdas genom dosreduktion eller behandlingsuppehåll (mediandurationen av dessa episoder var ungefär en vecka).
Behandlingen avbröts permanent på grund av abnorma leverprover hos mindre än 1% av KML- patienterna.
Hos GIST- patienter (studie B2222), observerades 6, 8% ALAT( alaninaminotransferas) - förhöjningar av grad 3 eller 4 och 4, 8% ASAT( aspartataminotransferas) - förhöjningar av grad 3 eller 4.
Förhöjning av bilirubin var under 3%.
Det har förekommit fall av cytolytisk och kolestatisk hepatit och leversvikt, som i något fall var dödligt, inklusive en patient behandlad med högdos paracetamol.
4. 9 Överdosering
Erfarenheten är begränsad med högre doser än 800 mg.
Enstaka fall av överdosering med Glivec har rapporterats.
En patient med myeloisk blastkris tog av misstag Glivec 1 200 mg i 6 dagar och fick första graden förhöjning av serumkreatinin, andra gradens ascites och förhöjda levertransaminasvärden och tredje gradens förhöjning av bilirubin.
Behandlingen avbröts temporärt och alla avvikelser återgick fullständigt inom en vecka.
Behandlingen återupptogs med en dos om 400 mg utan återkomst av några problem.
En annan patient utvecklade svåra muskelkramper efter att ha tagit 1 600 mg Glivec dagligen i sex dagar.
Efter behandlingsuppehåll upphörde muskelkramperna och behandling kunde återupptas.
I händelse av överdos skall patienten observeras och adekvat understödjande behandling ges.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Protein- tyrosinkinashämmare, ATC- kod:
L01XE01
Imatinib är en protein- tyrosinkinashämmare med kraftigt hämmande effekt på Bcr- Abl- tyrosinkinas in vitro, på cellulär nivå och in vivo.
Substansen hämmar proliferation selektivt och inducerar apoptos hos såväl Bcr- Abl- positiva cellinjer som hos färska leukemiska celler från patienter med Philadelphiakromosom- positiv KML och akut lymfoblastleukemi (ALL).
In vivo uppvisar ämnet anti- tumöraktivitet givet som enda agens i djurmodeller med Bcr- Abl- positiva tumörceller.
Imatinib är också en hämmare av receptor- tyrosinkinaserna för trombocytrelaterad tillväxtfaktor (platelet- derived growth factor, PDGF), PDGF- R och stamcellsfaktor (SCF), c- Kit och hämmar PDGF - och SCF- medierade cellhändelser.
Imatinib hämmar proliferationen in vitro och inducerar apoptos i gastrointestinala stromacellstumörer (GIST), som uttrycker en aktiverande kit- mutation.
Uppkommen aktivering av PDGF- receptorn eller Abl protein- tyrosinkinaserna som en konsekvens av fusion med diverse partnerproteiner eller uppkommen produktion av PDGF har satts i samband med
Imatinib inhiberar signalering och proliferation av celler som drivs av oreglerad PDGFR och Abl kinas- aktivitet.
Kliniska studier vid kronisk myeloisk leukemi Effekten av Glivec baseras på det sammantagna hematologiska och cytogenetiska svaret samt på progressionsfri överlevnad.
Förutom vid nyligen diagnostiserad KML i kronisk fas finns inga kontrollerade studier som visar på en klinisk nytta, såsom förbättring av sjukdomsrelaterade symtom eller ökad överlevnad.
Tre stora, internationella, öppna, icke- kontrollerade fas II- studier har genomförts på patienter med Philadelphiakromosom- positiv (Ph+) - KML i avancerad, blast - eller accelererad fas eller KML i kronisk fas vid terapisvikt med interferon alfa- terapi (IFN).
En stor, internationell, öppen, multicenter, randomiserad fas III- studie har genomförts på patienter med nyligen diagnostiserad (Ph+) - KML.
Dessutom har barn behandlats i två fas I- studier och en fas II- studie.
I samtliga kliniska studier var 38– 40% av patienterna ≥ 60 års ålder och 10– 12% av patienterna var ≥ 70 års ålder.
Kronisk fas, nyligen diagnostiserade:
Denna fas III- studie på vuxna patienter jämförde behandlingen med endera enbart Glivec eller en kombination av interferon- alfa (IFN) och cytarabin (Ara- C).
Patienter som uppvisade bristande respons på behandlingen (brist på fullständigt hematologiskt svar (FHS) efter 6 månader, ökande antal vita blodkroppar, inget betydande cytogenetiskt svar (BCyS) efter 24 månader), utebliven respons (förlust av FHS eller BCyS) eller allvarlig intolerans för behandlingen tilläts övergå till den alternativa behandlingsarmen.
I Glivec- armen behandlades patienterna med 400 mg dagligen.
I IFN- armen behandlades patienterna med en måldos av IFN på 5 MIE/ m2/ dag subkutant i kombination med subkutant Ara- C 20 mg/ m2/ dag under 10 dagar/ månad.
Totalt 1 106 patienter randomiserades, 553 i vardera armen.
Karakteristika vid baslinjen var väl balanserade mellan de båda armarna.
Medianåldern var 51 år (18– 70 år), varav 21, 9% av patienterna ≥ 60 års ålder.
Det fanns 59% män och 41% kvinnor; 89, 9% kaukasiska och 4, 7% svarta patienter.
Fem år efter rekrytering av den sista patienten var mediandurationen för förstahandsbehandling 60 respektive 8 månader för Glivec - respektive IFN- armarna.
Medianduration för andrahandsbehandling med Glivec var 45 månader.
Totalt sett var den genomsnittliga administrerade dygnsdosen 389 ± 71 mg för alla patienter som fick Glivec som försthandsbehandling.
Det primära effektmåttet i denna studie är progressionsfri överlevnad.
Progression definierades som någon av följande händelser: progression till accelererad fas eller blastkris, död, brist på FHS eller BCyS eller hos patienter som inte uppnådde FHS, ett ökande antal vita blodkroppar trots tillbörlig behandling.
Behandlingssvar redovisas i Tabell 3.
Tabell 3
Svar i studie av nyligen diagnostiserad KML (data vid 60 månader)
Glivec n=553
IFN+Ara- C n=553
(Bästa behandlingssvar) Hematologiskt svar FHS n (%)
534 (96, 6%) *
313 (56, 6%) *
[95% CI]
[94, 7%, 97, 9%]
[52, 4%, 60, 8%]
Cytogenetiskt svar Betydande svar n (%)
490 (88, 6%) *
129 (23, 3%) *
[95% CI] Fullständigt CyS n (%) Partiellt CyS n (%)
[85, 7%, 91, 1%] 454 (82, 1%) * 36 (6, 5%)
[19, 9%, 27, 1%] 64 (11, 6%) * 65 (11, 8%)
38 Molekylärt svar Betydande svar vid 12 månader (%)
40% *
2% *
Betydande svar vid 24 månader (%) * p < 0, 001, Fischer’ s exact test
54%
NA **
Hematologiska svarskriterier (alla svar skall bekräftas efter ≥ 4 veckor):
Fullständigt (0% Ph+ metafaser), partiellt (1– 35%), litet (36– 65%) eller minimalt (66– 95%).
Betydande svar (0– 35%) innefattar både fullständiga och partiella svar.
Kriterier för betydande molekylärt svar: minskning med ≥ 3 logaritmer av mängden Bcr- Abl - transkript (mätt med PCR- analys i realtid av kvantitativ omvänd transkriptas) i perifert blod över en standardiserad baseline.
Frekvenser för fullständigt hematologiskt svar, betydande cytogenetiskt svar och fullständigt cytogenetiskt svar vid förstahandsbehandling uppskattades med Kaplan- Meier- analys där patienter som inte svarade på behandling uteslöts vid datum för sista undersökningen.
Uppskattade kumulativa frekvenser enligt Kaplan- Meier för förstahandsbehandling med Glivec förbättrades från 12 månaders behandling till 60 månaders behandling enligt följande:
FHS från 96, 4% till 98, 4% respektive FCyS från 69, 5% till 86, 7%.
Efter fem års uppföljning sågs 86 (15, 6%) progressionshändelser i Glivec- armen, av vilka progression till accelererad fas/ blastkris sågs i 35 fall (6, 3%), uteblivet betydande CyS i 28 fall (5, 1%), uteblivet FHS eller ökning av antalet vita blodkroppar i 14 fall (2, 5%) och död som inte var KML- relaterad i 9 fall (1, 6%).
I IFN- AraC- armen sågs 155 (28, 0%) händelser, av vilka 128 uppträdde under förstahandsbehandling med IFN+Ara- C.
Den uppskattade andelen patienter som är fria från progression till accelererad fas eller blastkris efter 60 månader var signifikant högre i Glivec- armen jämfört med i IFN- armen (92, 9% mot 86, 2%), (p < 0, 001).
Progressionsfrekvensen/ år till accelererad fas eller blastkris minskade med behandlingstidens längd och var mindre än 1% årligen under det fjärde och femte året.
Den uppskattade andelen progressionsfri överlevnad vid 60 månader var 83, 2% i Glivec- armen och 64, 1% i kontrollarmen (p < 0, 001).
Progressionsfrekvensen per år för någon typ med Glivec minskade också över tiden.
Totalt avled 57 (10, 3%) respektive 73 (13, 2%) patienter i Glivec - respektive IFN+Ara- C- grupperna.
Vid 60 månader var total uppskattad överlevnad 89, 4% (86, 92) respektive 85, 6% (82, 89) i de randomiserade Glivec - och IFN+Ara- C- grupperna (p=0, 049, log- rank- test).
Detta effektmått, tid till händelse, är i hög grad påverkat av den höga andelen patienter som korsades över från IFN+Ara- C till Glivec.
Effekten av Glivec- behandling på överlevnad vid nyligen diagnostiserad KML i kronisk fas har undersökts ytterligare i en retrospektiv analys av ovan rapporterade Glivec- data med primärdata från en annan fas III- studie med IFN+Ara- C (n=325) i en identisk behandlingsregim.
Inom 42 månader hade 47 (8, 5%) av Glivec- patienterna och 63 (19, 4%) av IFN+Ara- C - patienterna avlidit.
Graden av cytogenetiskt svar och molekylärt svar hade en tydlig effekt på långtidsresultatet för patienter på Glivec.
Medan uppskattningsvis 97% (93%) av patienterna med fullständigt CyS (partiellt Cys) vid 12 månader inte hade genomgått progression till accelererad fas/ blastkris vid 60 månader var bara 81% av patienterna utan betydande CyS vid 12 månader fria från progression till avancerad KML vid 60 månader (p < 0, 001 totalt, p=0, 20 mellan FCyS och PCyS).
Liknande resultat sågs vid en riktmärkesanalys efter 18 månader.
39 I denna studie tilläts dosökningar från 400 mg dagligen till 600 mg dagligen och sedan från 600 mg dagligen till 800 mg dagligen.
Efter 42 månaders uppföljning, hade 11 patienter en bekräftad (inom 4 veckor) förlust av sitt cytogenetiska svar.
Av dessa 11 patienter upptitrerades 4 patienter till 800 mg dagligen och 2 av dessa återfick sitt cytogenetiska svar (1 partiellt och 1 komplett, den senare uppnådde även ett molekylärt svar), medan av de 7 patienterna som inte upptitrerades återfick endast en komplett cytogenetisk svar.
Procenttalet för vissa biverkningar var högre hos de 40 patienterna som upptitrerades till 800 mg dagligen jämfört med patientpopulationen före dosökningen (n=551).
De mer frekventa biverkningarna inkluderade gastrointestinala blödningar, konjuktivit och förhöjning av transaminaser eller bilirubin.
Andra biverkningar rapporterades med lägre eller lika frekvens.
Kronisk fas, behandlingssvikt med interferonbehandling:
532 vuxna patienter behandlades med en startdos på 400 mg.
Patienterna fördelades på tre huvudkategorier: behandlingssvikt hematologiskt (29%), cytogenetiskt (35%) och intolerans mot interferon (36%).
Patienterna hade tidigare fått IFN - behandling (medianlängd på behandlingen 14 månader) i doser ≥ 25 x 106 IE/ vecka och var alla i sen kronisk fas med en mediantid från diagnos på 32 månader.
Den primära effektvariabeln i studien var andelen patienter med betydande cytogenetiskt svar (fullständigt plus partiellt svar, 0 till 35% (Ph+) - metafas i benmärgen).
I denna studie uppvisade 65% av patienterna ett betydande cytogenetiskt svar som var fullständigt hos 53% (43% bekräftade) av patienterna (Tabell 4).
Fullständigt hematologiskt svar erhölls hos 95% av patienterna.
235 vuxna patienter med sjukdom i accelererad fas inkluderades.
De första 77 patienterna inledde behandlingen med 400 mg varefter protokollet ändrades för att medge högre dosering och de återstående 158 patienterna börjande med 600 mg.
Den primära effektvariabeln var andelen patienter med hematologiskt svar, rapporterat antingen som fullständigt hematologiskt svar, inga tecken på leukemi (dvs. frånvaro av blaster i märg och perifert blod men utan fullständig remission i perifert blod som vid fullständigt svar) eller återgång till kronisk fas av KML.
Bekräftat hematologiskt svar erhölls hos 71, 5% av patienterna (Tabell 4).
Det är också viktigt att påpeka att 27, 7% av patienterna dessutom uppvisade ett betydande cytogenetiskt svar som var fullständigt hos 20, 4% (16% bekräftade) av patienterna.
För de patienter som behandlades med 600 mg var den nuvarande uppskattade graden av medianöverlevnad utan sjukdomsprogression och överlevnad totalt 22, 9 respektive 42, 5 månader.
260 patienter med myeloisk blastkris inkluderades.
95 (37%) hade tidigare fått kemoterapi för behandling av antingen accelererad fas eller blastkris (” förbehandlade patienter ”), medan 165 (63%) inte hade fått detta (” obehandlade patienter ”).
De första 37 patienterna inledde behandlingen med en dos om 400 mg varefter protokollet ändrades för att medge högre dosering och de återstående 223 patienterna började med 600 mg.
Den primära effektvariabeln var graden av hematologiskt svar, rapporterat antingen som fullständigt hematologisk remission, inga tecken till leukemi, eller återgång till KML i kronisk fas enligt samma kriterier som studien avseende accelererad fas.
I denna studie uppvisade 31% av patienterna ett hematologiskt svar (36% hos tidigare obehandlade patienter och 22% hos tidigare behandlade patienter).
Svarsfrekvensen var också högre hos patienter som behandlades med 600 mg (33%) än hos patienter som fick 400 mg (16%, p=0, 0220).
Den aktuella uppskattningen av medianöverlevnad för tidigare obehandlade och behandlade patienter är 7, 7 respektive 4, 7 månader.
Lymfoid blastkris: ett begränsat antal patienter rekryterades i fas I- studier (n=10).
Det hematologiska svaret var 70% med en duration på 2– 3 månader.
40 abell 4
Behandlingssvar i KML - studier på vuxna
Studie 0110
Studie 0109
Studie 0102
37- månaders data 40, 5- månaders data Kronisk fas, Accelererad fas Misslyckad IFN - (n=235) behandling (n=532)% av patienterna (CI95%)
38- månaders data Myeloisk blastkris (n=260)
Hematologiskt svar1 Fullständigt hematologiskt svar (FHS)
95% (92, 3– 96, 3) 71% (65, 3– 77, 2) 95% 42%
31% (25, 2– 36, 8) 8%
Inga tecken till leukemi (ITL) Återgång till kronisk fas (ÅTK)
Inte tillämpligt 12% Inte tillämpligt 17%
5% 18%
Betydande cytogenetiskt svar2 Fullständigt (Bekräftat3) [95% CI] Partiellt 1
65% (61, 2– 69, 5) 28% (22, 0– 33, 9) 53% 20% (43%) [38, 6– 47, 2] (16%) [11, 3– 21, 0] 12% 7%
15% (11, 2– 20, 4) 7% (2%) [0, 6– 4, 4] 8%
Hematologiska svarskriterier (alla svar skall bekräftas efter ≥ 4 veckor):
2 Kriterier för cytogenetiskt svar:
Ett betydande svar innefattar både fullständigt och partiellt svar:
3 Fullständigt cytogenetiskt svar bekräftat genom en andra cytogenetisk utvärdering av benmärgen utförd åtminstone en månad efter den ursprungliga benmärgsstudien.
Pediatriska patienter:
Totalt 26 pediatriska patienter < 18 års ålder, med endera KML i kronisk fas (n=11) eller KML i blastkris eller (Ph+) - akuta leukemier (n=15) rekryterades till en gradvis dosökande fas I- prövning.
Detta var en population av tungt förbehandlade patienter, eftersom 46% hade tidigare genomgått en bemärgstransplantation, BMT och 73% kombinationskemoterapi.
Patienterna behandlades med doser av Glivec om 260 mg/ m2/ dag (n=5), 340 mg/ m2/ dag (n=9), 440 mg/ m2/ dag (n=7) och 570 mg/ m2/ dag (n=5).
Av 9 patienter med KML i kronisk fas och tillgängliga cytogenetiska data, uppnådde 4 (44%) respektive 3 (33%) ett fullständigt respektive partiellt cytogenetiskt svar, med ett behandlingssvar av BCyS på 77%.
Totalt 51 barn med nyligen diagnosticerad och obehandlad KML i kronisk fas har enrollerats i en öppen, multicenter, enkelarmad fas II- studie.
Patienter behandlades med Glivec om 340 mg/ m2/ dag, utan avbrott i frånvaro av dosbegränsande toxicitet.
Glivec- behandling inducerar ett snabbt svar hos nyligen diagnosticerade barn med KML med ett FHS om 78% efter 8 veckors behandling.
Den höga graden av FHS åtföljs av utveckling av ett fullständigt cytogenetiskt svar (FCyS) om 65% vilket är jämförbart med resultaten som observerats hos vuxna.
Dessutom observerades ett partiellt cytogenetiskt svar (PCyS) hos 16% för ett BCyS om 81%.
Majoriteten av patienterna som nådde ett FCyS utvecklade FCyS mellan månaderna 3 och 10 med en mediantid till svar baserat på Kaplan - Meier- estimat på 5, 6 månader.
Kliniska studier vid Ph+ ALL Nydiagnostiserade Ph+ ALL:
I en kontrollerad studie (ADE10) på induktion av imatinib kontra kemoterapi på 55 nydiagnostiserade patienter som var 55 år och äldre, inducerade imatinib, använt 41 som monoterapi, fullständigt hematologiskt svar i väsentligt högre grad än kemoterapi (96, 3% kontra 50%; p=0, 0001).
När räddningsbehandling med imatinib administrerades på patienter som inte svarade på, alternativt svarade dåligt på kemoterapi, ledde detta till att 9 (81, 8%) av 11 patienter uppnådde fullständigt hematologiskt svar.
Denna kliniska effekt sammankopplades med högre reduktion av bcr - abl- transkript hos de patienter som behandlats med imatinib än för kemoterapiarmen efter 2 veckors behandling (p=0, 02).
Samtliga patienter fick imatinib och konsolideringskemoterapi (se Tabell 5) efter induktion och nivåerna av bcr- abl- transkript var identiska för de två armarna vid 8 veckor.
Som förväntat på grund av studiens utformning, observerades ingen skillnad i remissionsduration eller sjukdomsfri och total överlevnad, trots att patienter med fullständigt molekylärt svar och fortsatt minimal resterande sjukdom, hade bättre utfall både när det gäller remissionsduration (p=0, 01) och sjukdomsfri överlevnad (p=0, 02).
Resultaten som observerades i en population på 211 nydiagnostiserade Ph+ ALL- patienter i fyra okontrollerade kliniska studier (AAU02, ADE04, AJP01 och AUS01) stämmer överens med resultaten som beskrivs ovan.
Imatinib kombinerat med kemoterapiinduktion (se Tabell 5) ledde till en frekvens på 93% för fullständigt hematologiskt svar (147 av 158 utvärderbara patienter) och 90% för betydande cytogenetiskt svar (19 av 21 utvärderbara patienter).
Frekvensen var 48% för fullständigt molekylärt svar (49 av 102 utvärderbara patienter).
Sjukdomsfri överlevnad (SFÖ) och total överlevnad (TÖ) överskred konstant 1 år och var större än historiska kontroller (SFÖ p < 0, 001; TÖ p < 0, 0001) i två studier (AJP01 och AUS01).
Tabell 5
Kemoterapi- behandling i kombination med imatinib
Studie ADE10 DEX 10 mg/ m2 oral, dagar 1- 5; CP 200 mg/ m2 i. v., dagar 3, 4, 5; MTX Förberedande fas 12 mg intratekal, dag 1 DEX 10 mg/ m2 oral, dagar 6- 7, 13- 16; VCR 1 mg i. v., dagar 7, 14; IDA Remissionsinduktion 8 mg/ m2 i. v.
(0. 5 tim), dagar 7, 8, 14, 15; CP 500 mg/ m2 i. v. (1 tim) dag 1; Ara- C 60 mg/ m2 i. v., dagar 22- 25, 29- 32 MTX 500 mg/ m2 i. v.
(24 tim), dagar 1, 15; 6- MP 25 mg/ m2 oral, dagar 1 - Konsoliderings -
behandling I, III, V Konsoliderings -
20 Ara- C 75 mg/ m2 i. v.
(1 tim), dagar 1- 5; VM26 60 mg/ m2 i. v.
(1 tim),
behandling II, IV Study AAU02 Induktionsbehandling (de novo Ph+ ALL) Konsolidering (de
dagar 1- 5 Daunorubicin 30 mg/ m2 i. v., dagar 1- 3, 15- 16; VCR 2 mg total dos i. v., dagar 1, 8, 15, 22; CP 750 mg/ m2 i. v., dagar 1, 8; prednison 60 mg/ m2 oral, dagar 1- 7, 15- 21; IDA 9 mg/ m2 oral, dagar 1- 28; MTX 15 mg intratekal, dagar 1, 8, 15, 22; Ara- C 40 mg intratekal, dagar 1, 8, 15, 22; metylprednisolon 40 mg intratekal, dagar 1, 8, 15, 22 Ara- C 1 000 mg/ m2/ 12 h i. v. (3 tim), dagar 1- 4; mitoxantron 10 mg/ m2 i. v.
novo Ph+ ALL) Studie ADE04 Förberedande fas Induktionsbehandling I Induktionsbehandling II Konsoliderings - behandling
dagar 3- 5; MTX 15 mg intratekal, dag 1; metylprednisolon 40 mg intratekal, dag 1 DEX 10 mg/ m2 oral, dagar 1- 5; CP 200 mg/ m2 i. v., dagar 3- 5; MTX 15 mg intratekal, dag 1 DEX 10 mg/ m2 oral, dagar 1- 5; VCR 2 mg i. v., dagar 6, 13, 20; daunorubicin 45 mg/ m2 i. v., dagar 6- 7, 13- 14 CP 1 g/ m2 i. v.
(1 tim), dagar 26, 46; Ara- C 75 mg/ m2 i. v.
(1 tim), dagar 28- 31, 35- 38, 42- 45; 6- MP 60 mg/ m2 oral, dagar 26- 46 DEX 10 mg/ m2 oral, dagar 1- 5; vindesin 3 mg/ m2 i. v., dag 1; MTX 1, 5 g/ m2 i. v.
(24 tim), dag 1; etoposid 250 mg/ m2 i. v.
(1 tim) dagar 4- 5; Ara- C 2x 2 g/ m2 i. v.
(3 tim, q 12 tim), dag 5
42 Studie AJP01 CP 1, 2 g/ m2 i. v.
(3 tim), dag 1; daunorubicin 60 mg/ m2 i. v.
(1 tim), Induktionsbehandling dagar 1- 3; vinkristin 1, 3 mg/ m2 i. v., dagar 1, 8, 15, 21; prednisolon 60 mg/ m2/ dag oral
Konsoliderings - behandling Underhålls - behandling Studie AUS01
Alternerande kemoterapibehandling: högdos kemoterapi med MTX 1 g/ m2 i. v.
(24 tim), dag 1, och Ara- C 2 g/ m2 i. v.
(q 12 tim), dagar 2- 3, i 4 cykler VCR 1, 3 g/ m2 i. v., dag 1; prednisolon 60 mg/ m2 oral, dagar 1- 5
Hyper- CVAD- kur:
CP 300 mg/ m2 i. v.
(24 tim), konsoliderings -
behandling
dag 4; DEX 40 mg/ dag på dagar 1- 4 and 11- 14, omväxlande med MTX 1 g/ m2 i. v.
(24 tim), dag 1, Ara- C 1 g/ m2 i. v.
(2 tim, q 12 tim), dagar 2- 3 (totalt 8 kurer)
Underhålls - behandling
VCR 2 mg i. v. månatligen i 13 månader; prednisolon 200 mg oral, 5 dagar per månad i 13 månader
Samtliga behandlingskurer inkluderar administrering av steroider för CNS- profylax.
Ara- C: cytosinarabinosid; CP: cyklofosfamid; DEX: dexametason; MTX: metotrexat; 6- MP:
6 - merkaptopurin; VM26: teniposid; VCR: vinkristin; IDA: idarubicin; i. v.: intravenös
Recidiverande/ refraktära Ph+ ALL:
När imatinib användes som monoterapi för patienter med recidiverande/ refraktär Ph+ ALL, ledde det till en frekvens på 30% för hematologiskt svar (9% fullständig) och en frekvens på 23% för betydande cytogenetiskt svar för 53 av de 411 patienter som var utvärderbara för svar.
Av de 411 patienterna behandlades 353 i ett utvidgat accessprogram utan insamlande av primära svarsdata).
Mediantiden för totalöverlevnad var mellan 4, 9 och 9 månader för de 401 utvärderbara patienterna.
Data var likartade vid reanalys av enbart patienter vid ålder 55 år eller äldre.
Kliniska studier vid MDS/ MPD Erfarenhet med Glivec vid denna indikation är mycket begränsad och baseras på hematologiska och cytogenetiska svarsfrekvenser.
Det finns inga kontrollerade studier som uppvisa en klinisk nytta eller ökad överlevnad.
En öppen multicenter -, fas- II, klinisk studie (studie B2225) utfördes där Glivec testades på olika populationer av patienter med livshotande sjukdomar sammankopplade med Abl -, Kit - eller PDGFR- proteintyrosinkinaser.
Denna studie inkluderade 7 patienter med MDS/ MPD, som behandlades med Glivec 400 mg dagligen.
Tre patienter uppvisade ett fullständigt hematologiskt svar (FHS) och en patient hade ett partiellt hematologiskt svar (PHS).
Vid tiden för originalanalysen utvecklade tre av fyra patienter med klarlagt rearrangemang av PDGFR- genen ett hematologiskt svar (2 FHS och 1 PHS).
Åldern på dessa patienter varierade från 20 till 72 år.
Ytterligare 24 patienter med MDS/ MPD rapporterades i 13 publikationer.
21 patienter behandlades med 400 mg dagligen, medan de 3 andra patienterna erhöll lägre doser.
Hos elva patienter upptäcktes rearrangemang av PDGFR - genen, varav 9 av dem nådde FHS och 1 PHS.
Åldern på dessa patienter varierade från 2 till 79 år.
I en nyligen publicerad artikel med uppdaterad information från 6 av dessa 11 patienter klarlades att alla dessa patienter förblev i cytogenetisk remission (intervall 32- 38 månader).
Samma publikation rapporterade om data från långtidsuppföljning av 12 MDS/ MPD- patienter med rearrangemang av PDGFR- genen (5 patienter från studie B2225).
Dessa patienter erhöll Glivec under en median av 47 månader (intervall 24 dagar – 60 månader).
Hos 6 av dessa patienter överstiger nu uppföljningen 4 år.
Elva patienter uppnådde snabbt FHS, 10 hade fullständig utläkning av cytogenetiska abnormiteter och en minskning eller försvinnande av fusionstranskript bestämt med RT- PCR.
Hematologiskt och cytogenetiskt svar har kvarstått i median 49 månader (intervall 19- 60) respektive 47 månader (intervall 16- 59).
Den sammantagna överlevnaden är 65 månader sedan diagnos (intervall 25- 234).
Glivec givet till patienter utan den genetiska translokationen resulterar vanligen inte i någon förbättring.
Kliniska studier vid HES/ CEL 43 En öppen, multicenter, fas- II klinisk studie (studie B2225) som testade Glivec hos olika populationer av patienter med livshotande sjukdomar förknippade med Abl, Kit eller PDGFR- protein - tyrosinkinaser genomfördes.
I denna studie behandlades 14 patienter med HES/ CEL med 100 mg till 1 000 mg Glivec dagligen.
Ytterligare 162 patienter med HES/ CEL, rapporterade i 35 publicerade fallrapporter och fallserier erhöll Glivec i doser om 75 mg till 800 mg dagligen.
Cytogenetiska abnormiteter utvärderades hos 117 av den totala populationen om 176 patienter.
Hos 61 av dessa 117 patienter identifierades FIP1L1- PDGFRα- fusionskinas.
Ytterligare fyra patienter med HES var positiva för FIP1L1- PDGFRα- fusionskinas i 3 andra publicerade rapporter.
Alla 65 patienter som var positiva för FIP1L1- PDGFRα- fusionskinas uppnådde ett fullständigt hematologiskt svar (FHS) som bibehölls i månader (intervall från 1+ till 44+ månader uteslutna vid datum för rapportering).
Som rapporterats i en nyligen utgiven publikation, uppnådde 21 av dessa 65 patienter en fullständig cytogenetisk remission med en medianuppföljning på 28 månader (intervall 13- 67 månader).
Åldern på dessa patienter varierade från 25 till 72 år.
Dessutom rapporterade prövarna i fallrapporterna om förbättringar i symtomatologi och andra abnorma organdysfunktioner.
Förbättringar i organsystemen rapporterades för hjärta, nervsystemet, hud/ subkutan vävnad, andningsvägar/ bröstkorg/ mediastinum/ muskuloskeletala systemet/ bindväv/ blodkärl och magtarmkanalen.
Kliniska studier vid GIST En fas- 2, öppen, randomiserad, okontrollerad, multinationell studie genomfördes på patienter med icke- resecerbara eller metastaserande, maligna gastrointestinala stromacellstumörer (GIST).
I denna studie rekryterades och randomiserades 147 patienter att erhålla endera 400 mg eller 600 mg Glivec en gång dagligen oralt i upp till 36 månader.
Dessa patienter varierade i ålder mellan 18 och 83 år och hade en patologisk diagnos av Kit- positiv, malign GIST som var icke- resecerbar och/ eller metastaserande.
Immunohistokemi utfördes rutinmässigt med Kit- antikropp (A- 4502, polyklonalt kaninantiserum, 1: 100; DAKO Corporation, Carpinteria, CA) i enlighet med analys med en avidin - biotin- peroxidas- komplexmetod efter antigenåtervinning.
Det primära beviset på effektivitet baserades på objektiva svar.
Det krävdes att tumörerna var mätbara vid åtminstone ett sjukdomsställe och svarskarakteriseringen baserades på kriterier från Southwestern Oncology Group (SWOG).
Resultaten anges i Tabell 6.
Tabell 6
Bästa tumörsvaren i studie STIB2222 (GIST)
Alla doser (n=147) 400 mg (n=73) 600 mg (n=74)
Bästa svar
n (%)
Fullständigt svar
1 (0, 7)
Partiellt svar Stabil sjukdom Progressiv sjukdom Inte mätbart Okänt
98 (66, 7) 23 (15, 6) 18 (12, 2) 5 (3, 4) 2 (1, 4)
Det var ingen skillnad i svarsfrekvens mellan de båda dosgrupperna.
Ett betydande antal patienter som hade en stabil sjukdom vid tiden för interimsanalysen uppnådde partiellt svar vid längre behandling (medianuppföljning 31 månader).
12– 23).
106– 147), medan den för patientpopulationen i stort var 84 veckor (95% C. I.
Medianöverlevnaden har inte nåtts.
Uppskattad överlevnad efter 36 månaders uppföljning enligt Kaplan- Meier är 68%.
I två kliniska prövningar (studie B2222 och intergruppstudien S0033) ökades den dagliga dosen av Glivec till 800 mg hos patienter som sviktade på de lägre dagliga doserna på 400 mg eller 600 mg.
Den dagliga dosen ökades till 800 mg hos totalt 103 patienter; 6 patienter uppnådde partiellt svar och 21 stabiliserad sjukdom efter dosökning till en generell klinisk nytta på 26%.
Från de säkerhetsdata som finns tillgängliga verkade inte en ökad dos till 800 mg dagligen hos patienter som sviktade på
44 lägre doser på 400 mg eller 600 mg dagligen påverka säkerhetsprofilen för Glivec.
Kliniska studier vid DFSP En fas II, öppen, multicenter klinisk studie (studie B2225) utfördes på 12 patienter med DFSP som behandlades med Glivec 800 mg dagligen.
Åldrarna hos DFSP- patienterna sträckte sig från 23 till 75 år; DFSP var metastatisk, lokalt återkommande efter initial resektiv kirurgi och bedömd ej vara mottaglig för ytterligare resektiv kirurgi vid tidpunkten för inträde i studien.
Primärt kännetecken för effekt baserades på objektiv svarsfrekvens.
Av de 12 enrollerade patienterna svarade 9, en fullständigt och 8 partiellt.
Tre av de partiellt svarande blev senare sjukdomsfria genom kirurgi.
Behandlingstiden i studie B2225 var i median 6, 2 månader, med 24, 3 månader som maximal tid.
Ytterligare 6 DFSP - patienter som behandlades med Glivec rapporterades i 5 publicerade fallrapporter, deras åldrar sträckte sig från 18 månader till 49 år.
De vuxna patienterna som rapporterats i den publicerade litteraturen behandlades med antingen 400 mg (4 fall) eller 800 mg (1 fall) Glivec dagligen.
Barnpatienten erhöll 400 mg/ m2/ dag, därefter ökad till 520 mg/ m2/ dag.
5 patienter svarade, 3 patienter fullständigt och 2 partiellt.
Mediantiden för behandling i den publicerade litteraturen sträckte sig mellan 4 veckor och mer än 20 månader.
Translokation t( 17: 22) [q22: q13], eller dess genprodukt, förekom hos nästan alla patienter som svarade på Glivec- behandling.
5. 2 Farmakokinetiska egenskaper
Glivecs farmakokinetiska egenskaper Glivecs farmakokinetiska egenskaper har utvärderats i dosintervallet 25 till 1 000 mg.
Den farmakokinetiska profilen i plasma analyserades dag 1 och antingen dag 7 eller dag 28, då den genomsnittliga plasmakoncentrationen hade nått steady state.
Absorption Genomsnittlig absolut biotillgänglighet för kapselberedningen var 98%.
Det var hög variabilitet mellan patienter för AUC- värden i plasma för imatinib efter en peroral dos.
När dosen ges tillsammans med en måltid med högt fettinnehåll reduceras absorptionen för imatinib obetydligt (11% minskning i Cmax och förlängning av tmax med 1, 5 timmar), med en liten minskning av AUC (7, 4%) jämfört med under fasta.
Effekten av tidigare gastrointestinal kirurgi på läkemedelsabsorption har inte undersökts.
Distribution Vid kliniskt relevanta koncentrationer av imatinib är bindningen till plasmaproteiner cirka 95% på basis av försök in vitro, huvudsakligen till albumin och orosomukoid och med liten bindning till lipoprotein.
Metabolism Den huvudsakliga cirkulerande metaboliten hos människa är det N- demetylerade piperazinderivatet, som uppvisar en liknande effekt in vitro som modersubstansen.
Plasma- AUC för denna metabolit är bara 16% av AUC för imatinib.
Plasmaproteinbindningen av den N- demetylerade metaboliten liknar den för modersubstansen.
Imatinib och N- demetylmetaboliten svarade tillsammans för cirka 65% av den cirkulerande radioaktiviteten (AUC( 0- 48 tim)).
Den resterande cirkulerande radioaktiviteten utgjordes av ett antal smärre metaboliter.
Resultaten in vitro visade att CYP3A4 var det huvudsakliga humana P450- enzymet som katalyserar biotransformeringen av imatinib.
Av ett antal tänkbara läkemedel (aciklovir, allopurinol, amfotericin, cytarabin, erytromycin, flukonazol, hydroxiurea, norfloxacin, paracetamol, penicillin V) var det endast erytromycin (IC50 50 µM) och flukonazol (IC50 118 µM) som uppvisade en hämning av imatinibmetabolismen som kunde vara kliniskt relevant.
Imatinib visades in vitro vara en kompetitiv hämmare av substratmarkörer för CYP2C9, CYP2D6 och CYP3A4/ 5.
Ki- värden i humana levermikrosomer var 27, 7, 5 respektive 7, 9 µmol/ l.
Följaktligen är en hämning av CYP2D6 - och/ eller CYP3A4/ 5- medierad metabolism möjlig av samtidigt givna läkemedel.
Imatinib 45 interfererade inte med biotransformeringen av 5- fluorouracil, men det hämmade paklitaxels metabolism, som ett resultat av en kompetitiv hämning av CYP2C8 (Ki = 34, 7 µM).
Följaktligen förväntas ingen interaktion vid samtidig administrering av 5- fluorouracil eller paklitaxel och imatinib.
Elimination Baserat på återvinningen av substans( er) efter en peroralt tillfört 14C- märkt dos av imatinib, återfanns cirka 81% av dosen inom 7 dagar, dels i faeces (68% av dosen), dels i urinen (13% av dosen).
Oförändrat imatinib utgjorde 25% av dosen (5% i urin, 20% i faeces), och övrigt är metaboliter.
Farmakokinetik i plasma Hos friska frivilliga och efter peroral tillförsel var t½ ungefär 18 timmar, vilket indikerar att dosering en gång dagligen är lämplig.
Ökningen av genomsnittlig AUC med ökande dos var linjär och dosproportionerlig i intervallet 25– 1 000 mg imatinib efter peroral tillförsel.
Imatinibs kinetiska egenskaper ändrades inte vid upprepad dosering och ackumulationen var en faktor 1, 5– 2, 5 vid steady state och dosering en gång dagligen.
Farmakokinetik hos GIST- patienter Hos patienter med GIST var exponeringen vid steady- state 1, 5 gånger högre än den som observerats hos KML- patienter vid samma dos (400 mg dagligen).
Baserat på preliminär populationsfarmakokinetik hos GIST- patienter var det tre variabler (albumin, antalet vita blodkroppar och bilirubin), som befanns ha ett statistiskt signifikant samband med farmakokinetiken för imatinib.
Större antal vita blodkroppar ledde till en minskning av CL/ f.
Emellertid, dessa samband är inte tillräckligt uttalade för att kräva en dosjustering.
Hos denna patientpopulation kan förekomsten av levermetastaser möjligen leda till leverinsufficiens och minskad metabolism.
Farmakokinetik i populationen En farmakokinetisk analys i en population av KML- patienter visar på en mindre effekt av ålder på distributionsvolymen (12% ökning hos patienter > 65 år).
Denna förändring bedöms inte vara kliniskt signifikant.
Effekten av kroppsvikt på clearance av imatinib är sådan att för en patient som väger 50 kg förväntas genomsnittlig clearance vara 8, 5 l/ timme, medan en patient som väger 100 kg förväntas ha ökad clearance motsvarande 11, 8 l/ timme.
Dessa förändringar anses inte vara tillräckligt stora för att motivera en dosjustering på grundval av kroppsvikt.
Det föreligger ingen effekt av kön på imatinibs kinetiska egenskaper.
Farmakokinetik hos barn Liksom hos vuxna patienter, absorberades imatinib snabbt efter oral administrering hos pediatriska patienter i både fas I - och fas II- studier.
Dosering till barn med 260 respektive 340 mg/ m2/ dag uppnådde liknande exponering som doser om 400 mg respektive 600 mg till vuxna patienter.
Jämförelsen av AUC( 0- 24) vid dag 8 och dag 1 vid dosnivån 340 mg/ m2/ dag uppdagade en ackumulering på 1, 7 gånger efter upprepad daglig engångsdosering.
Organfunktionsnedsättning Imatinib och dess metaboliter utsöndras inte signifikant via njurarna.
Patienter med lätt till måttligt nedsatt njurfunktion tycks ha högre plasmaexponering än patienter med normal njurfunktion.
Ökningen är cirka 1, 5 till 2 ggr, vilket motsvarar en 1, 5x ökning av plasma- AGP, till vilket imatinib binder starkt.
Clearance av fritt aktivt imatinib är förmodligen likartad för patienter med nedsatt njurfunktion och patienter med normal njurfunktion eftersom utsöndring via njuren endast i mindre utsträckning står för eliminationen av imatinib (se avsnitten 4. 2 och 4. 4).
Trots att resultaten från de farmakokinetiska analyserna visade att det finns en betydande variation mellan individer, ökade inte medelexponeringen för imatinib hos patienter med varierande grad av leverfunktionsrubbning jämfört med patienter med normal leverfunktion (se avsnitten 4. 2, 4. 4 och 4. 8).
46 5. 3 Prekliniska säkerhetsuppgifter
Utvärdering av den prekliniska säkerheten för imatinib har gjorts på råtta, hund, apa och kanin.
Toxicitetsstudier vid upprepad dosering uppvisade milda till måttliga hematologiska förändringar hos råtta, hund och apa, samt benmärgsförändringar hos råtta och hund.
Hos råtta och hund var levern målorgan.
Milda till måttliga transaminasstegringar och en liten minskning i kolesterol, triglycerider, totala protein - och albuminvärden observerades hos båda djurarterna.
Inga histopatologiska förändringar kunde ses i råttlever.
Allvarlig levertoxicitet observerades hos hundar som behandlats i 2 veckor, med förhöjda leverenzymer, hepatocellulär nekros, gallgångsnekros och gallgångshyperplasi.
Njurtoxicitet observerades hos apor som behandlats i 2 veckor, med fokal mineralisering och utvidgning av njurtubuli och tubulär nefros.
Ökat urea (BUN) och kreatinin observerades hos flera av dessa djur.
Hos råtta observerades hyperplasi av epitelet i njurpapillen och i urinblåsan vid doser ≥ 6 mg/ kg i 13- veckorsstudien, utan några förändringar i serum - eller urinparametrar.
En ökad frekvens av opportunistiska infektioner observerades vid kronisk behandling med imatinib.
I en 39- veckorsstudie på apa, kunde inget NOAEL (nivån för ingen observerad toxisk effekt) bestämmas vid den lägsta dosen 15 mg/ kg, ungefär en tredjedel av den maximala dosen av 800 mg/ dag till människa baserat på kroppsytan.
Behandlingen innebar en försämring av de normalt undertryckta malariainfektionerna hos dessa djur.
Imatinib ansågs inte vara genotoxiskt i bakterier, mammalieceller (Ames test, muslymfom) in vitro och i råttmikronukleus in vivo.
Positiva genotoxiska effekter avseende klastogenicitet (kromosomavvikelser) erhölls i ett mammaliecellstest in vitro (Chinese hamster ovary) i närvaro av metabolisk aktivering.
Två intermediärer från tillverkningsprocessen, som också finns i den färdiga produkten, är positiva för mutagenes i Amestestet.
En av dessa intermediärer var även positiv i muslymfomtestet.
I en fertilitetsstudie på hanråttor som doserades 70 dagar innan parning, minskade testikel - och bitestikelvikten och procentandelen rörliga spermier vid 60 mg/ kg, ungefär lika med den maximala kliniska dosen av 800 mg/ dag baserat på kroppsytan.
Detta sågs inte vid doser ≤ 20 mg/ kg.
En lätt till måttlig minskning i spermatogenes observerades hos hund vid orala doser ≥ 30 mg/ kg.
När honråttor doserades 14 dagar innan parning och till dräktighetsdag 6, sågs ingen effekt på parning eller antal dräktiga honor.
Vid doser på 60 mg/ kg hade honråttorna en signifikant spontanförlust av foster och ett reducerat antal levande foster.
Detta sågs inte vid doser ≤ 20 mg/ kg.
I en oral, pre - och postnatal utvecklingsstudie på råttor, noterades en röd vaginal flytning hos gruppen med 45 mg/ kg/ dag på endera dräktighetsdag 14 eller 15.
Vid samma dos, ökade antalet dödfödda ungar liksom de som avled mellan postpartumdag 0 och 4.
Hos F1- avkomman, vid samma dosnivå, minskade medelkroppsvikten från födsel till avlivning och antalet kullar som uppnådde kriterier för preputial separering minskade något.
F1- fertilitet påverkades inte, medan ett ökat antal resorptioner och ett ökat antal levande foster noterades med 45 mg/ kg/ dag.
Nivån för ingen observerad effekt (NOEL) för både moderdjurens och F1- generationen var 15 mg/ kg/ dag (en fjärdedel av den maximala dosen till människa om 800 mg).
Imatinib var teratogent hos råtta när det gavs under organogenesen vid doser ≥ 100 mg/ kg, ungefär lika med den maximala kliniska dosen av 800 mg/ dag baserat på kroppsytan.
Teratogena effekter omfattade exencefali eller encefalocele, frånvarande/ minskat frontal - och frånvarande parietalben.
Dessa effekter sågs inte vid doser ≤ 30 mg/ kg.
Histopatologisk undersökning av avlidna djur visade på kardiomyopati
47 (båda könen), kronisk progressiv nefropati (honor) och papillom i preputiala körtlar som huvudorsak till död eller orsak till avlivning.
Nivån för ingen observerad effekt (NOEL) för de olika målorganen med neoplastiska förändringar bestämdes enligt följande:
Papillom/ karcinom i preputiala och klitorala körtlar noterades från 30 mg/ kg/ dag och uppåt, vilket utgör ungefär 0, 5 respektive 0, 3 gånger den dagliga exponeringen hos människa (baserat på AUC) vid 400 mg/ dag respektive 800 mg/ dag och 0, 4 gånger den dagliga exponeringen hos barn (baserat på AUC) vid 340 mg/ m2/ dag.
Nivån för ingen observerad effekt (NOEL) var 15 mg/ kg/ dag.
Njuradenom/ karcinom, urinblåse - och urinrörspapillom, tunntarmsadenokarcinom, bisköldkörteladenom, benigna och maligna medullära tumörer i binjurar och papillom/ karcinom i icke - glandulär magsäck noterades vid 60 mg/ kg/ dag, vilket utgör ungefär 1, 7 eller 1 gång den dagliga exponeringen hos människa (baserat på AUC) vid 400 mg/ dag respektive 800 mg/ dag, och 1, 2 gånger den dagliga exponeringen hos barn (baserat på AUC) vid 340 mg/ m2/ dag.
Nivån för ingen observerad effect (NOEL) var 30 mg/ kg/ dag.
Mekanismen bakom och betydelsen av dessa fynd i karcinogenicitetsstudien på råtta för människor är ännu inte klarlagda.
Icke- neoplastiska förändringar som inte identifierats i tidigare prekliniska studier var i det kardiovaskulära systemet, bukspottkörtel, endokrina organ och tänder.
De viktigaste förändringarna innefattade hjärthypertrofi och dilatation, vilket hos vissa djur gav symptom på hjärtinsufficiens.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapseln innehåller:
Mikrokristallin cellulosa Krospovidon Magnesiumstearat Vattenfri kolloidal kiseldioxid
Kapselskal:
Gelatin Järnoxid, röd (E172) Järnoxid, gul (E172) Titandioxid (E171)
Trycksvärta:
Järnoxid, röd (E172) Schellack Sojalecitin
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
48 6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30 °C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Blister av PVC/ aluminium.
Förpackningen innehåller 24, 48, 96, 120 och 180 kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 198/ 002- 006
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
07. 11. 2001 Datum för första förnyat godkännande:
07. 11. 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
49 1.
LÄKEMEDLETS NAMN
Glivec 100 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 100 mg imatinib (som mesylat).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Mycket mörkgul till brunaktigt orange, rund filmdragerad tablett, märkt ” NVR ” på ena sidan och ” SA ” samt med brytskåra på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Glivec är indicerat för behandling av • vuxna och barn med nydiagnostiserad Philadelphiakromosom - (bcr- abl) - positiv (Ph+) kronisk myeloisk leukemi (KML), för vilka benmärgstransplantation inte är en förstahandsbehandling. • vuxna och barn med (Ph+) - KML i kronisk fas efter terapisvikt med interferon alfa- behandling, eller i accelererad fas eller blastkris. • vuxna patienter med nyligen diagnosticerad Philadelphia- kromosom- positiv akut lymfoblastisk leukemi (Ph+ ALL) tillsammans med kemoterapi. • vuxna patienter med recidiverande eller refraktär Ph+ ALL som monoterapi. • vuxna patienter med myelodysplastiska/ myeloproliferativa sjukdomar (MDS/ MPD) förenat med rearrangemang av platelet- derived growth factor receptor (PDGFR) - genen. • vuxna patienter med avancerat hypereosinofilt syndrom (HES) och/ eller kronisk eosinofil leukemi (CEL) med FIP1L1- PDGFRα- rearrangemang.
Effekten av Glivec på utfallet av benmärgstransplantation har inte undersökts.
Glivec är också indicerat för behandling av • vuxna patienter med Kit (CD 117) - positiva, icke- resecerbara och/ eller metastaserande, maligna gastrointestinala stromacellstumörer (GIST). • vuxna patienter med icke- resecerbara dermatofibrosarkoma protuberans (DFSP) och vuxna patienter med återkommande och/ eller metastaserande DFSP som är olämpliga att operera.
Hos vuxna och barn baseras effekten av Glivec på det sammantagna hematologiska och cytogenetiska svaret och progressionsfri överlevnad vid KML, på hematologiskt och cytogenetiskt respons vid Ph+ ALL, MDS/ MPD, på hematologisk respons vid HES/ CEL och på objektiv tumörrespons hos vuxna patienter vid GIST och DFSP.
Erfarenheten av Glivec hos patienter med MDS/ MPD förenat med rearrangemang PDGFR- genen är mycket begränsat (se avsnitt 5. 1).
Förutom vid nyligen diagnostiserad KML i kronisk fas finns det inga kontrollerade studier som visar på en klinisk nytta eller ökad överlevnad för dessa sjukdomar.
4. 2 Dosering och administreringssätt
Behandling skall lämpligen inledas av läkare med erfarenhet av behandling av patienter med
En 400 mg- tablett (ej delbar) finns tillgänglig för doser om 400 mg eller högre (se Doseringsrekommendationen nedan)
Ordinerad dos skall ges peroralt tillsammans med måltid och ett stort glas vatten för att minimera riskerna för gastrointestinala besvär.
Doser på 400 mg eller 600 mg skall ges en gång dagligen, medan en daglig dos på 800 mg skall ges som 400 mg två gånger dagligen, morgon och kväll.
För patienter som inte kan svälja de filmdragerade tabletterna, kan tabletterna slammas upp i endera ett glas mineralvatten eller äppeljuice.
Ett erforderligt antal tabletter placeras i lämplig volym dryck (cirka 50 ml för en 100 mg- tablett och 200 ml för en 400 mg- tablett) och rörs om med en sked.
Suspensionen skall intas omedelbart efter ett fullständigt sönderfall av tabletterna.
Dosering vid KML hos vuxna Den rekommenderade dosen Glivec är 400 mg dagligen för patienter med KML i kronisk fas.
KML i kronisk fas definieras när alla av följande kriterier uppfyllts: blaster < 15% i blod och benmärg, basofiler i perifert blod < 20%, trombocyter > 100 x 109/ l.
Den rekommenderade dosen Glivec är 600 mg dagligen för patienter i accelererad fas.
Accelererad fas definieras när något av följande kriterier är uppfyllda: blaster ≥ 15% men < 30% i blod eller benmärg, blaster plus promyelocyter ≥ 30% i blod eller benmärg (förutsatt < 30% blaster), basofiler i perifert blod ≥ 20%, trombocyter < 100 x 109/ l utan samband med behandlingen.
Den rekommenderade dosen Glivec är 600 mg dagligen för patienter i blastkris.
Blastkris definieras som blaster ≥ 30% i blod eller benmärg eller extramedullär sjukdom annan än hepatosplenomegali.
Behandlingstid:
I kliniska studier fortsatte behandlingen med Glivec tills sjukdomen tilltog.
Effekten av att man avslutar behandlingen efter att ha uppnått fullständigt cytogenetiskt svar har inte undersökts.
Sjukdomsprogress (när som helst under förloppet), uteblivet tillfredsställande hematologiskt svar efter minst 3 månaders behandling, uteblivet cytogenetiskt svar efter 12 månaders behandling eller förlust av tidigare erhållet hematologiskt och/ eller cytogenetiskt svar.
Patienterna skall följas noga efter dosupptrappning med tanke på en ökad risk för biverkningar vid högre doser.
Dosering vid KML hos barn Barndoseringen skall baseras på kroppsyta (mg/ m2).
Dosen 340 mg/ m2 dagligen rekommenderas till barn med KML i kronisk fas respektive KML i avancerad fas (får ej överstiga totaldosen 800 mg).
Behandlingen kan ges som en daglig engångsdos eller alternativt kan den dagliga dosen ges vid två tillfällen - en på morgonen och en på kvällen.
Aktuell doseringsrekommendation är baserad på ett litet antal pediatriska patienter (se avsnitt 5. 1 och 5. 2).
Det finns ingen erfarenhet av behandling av barn under 2 års ålder.
Dosökningar från 340 mg/ m2 dagligen till 570 mg/ m2 dagligen (får ej överskrida totaldosen 800 mg) kan övervägas hos barn i frånvaro av svåra biverkningar och svår non- leukemi- relaterad neutropeni eller trombocytopeni vid följande omständigheter: sjukdomsprogression (när som helst); misslyckande att erhålla ett tillfredsställande hematologiskt svar efter minst 3 månaders behandling, misslyckande att erhålla ett cytogenetiskt svar efter 12 månaders behandling; eller relaps efter tidigare uppnått hematologiskt och/ eller cytogenetiskt svar.
Patienter bör monitoreras noggrant efter dosökning med tanke på risken för ökad incidens av biverkningar vid högre doser.
51 Dosering vid Ph+ ALL Den rekommenderade dosen Glivec är 600 mg dagligen för patienter med Ph+ ALL.
Hematologer som är experter på hantering av denna sjukdom skall övervaka behandlingen i alla behandlingsfaser.
Behandlingsschema:
Baserat på befintliga data har Glivec visat sig vara effektivt och säkert när det ges i dosen 600 mg/ dag i kombination med kemoterapi i induktionsfas, konsoliderings - och underhållsfas av kemoterapin (se avsnitt 5. 1) hos vuxna patienter med nydiagnosticerad Ph+ ALL.
Längden på behandlingen med Glivec kan variera med valt behandlingsprogram men längre exponering med Glivec har generellt gett bättre resultat.
För vuxna patienter med relapserande eller refraktär Ph+ALL är monoterapi med Glivec vid dosen 600 mg/ dag säker, effektiv och kan ges tills sjukdomsprogression uppstår.
Dosering vid MDS/ MPD Den rekommenderade dosen Glivec är 400 mg dagligen för patienter med MDS/ MPD.
Behandlingstid:
I den enda genomförda kliniska studien hittills, fortsatte behandlingen med Glivec tills sjukdomen tilltog (se avsnitt 5. 1).
Vid tiden för analys var behandlingstiden i median 47 månader (24 dagar – 60 månader).
Dosering vid HES/ CEL Den rekommenderade dosen Glivec är 100 mg dagligen för patienter med HES/ CEL.
Dosökning från 100 mg till 400 mg kan övervägas för dessa patienter i frånvaro av läkemedelsbiverkningar om behandlingssvaret bedöms vara otillräckligt.
Dosering vid GIST Den rekommenderade dosen Glivec är 400 mg dagligen för patienter med icke- resecerbar och/ eller metastaserande, malign GIST.
Det finns begränsade data på effekten av dosökning från 400 mg till 600 mg eller 800 mg hos patienter som progredierar vid den lägre dosen (se avsnitt 5. 1).
Det finns för närvarande inga tillgängliga data som stöd för dosrekommendationer till GIST- patienter baserat på tidigare gastrointestinala resektioner.
Majoriteten (98%) av patienterna i den kliniska studien (se avsnitt 5. 1) hade haft tidigare resektioner.
För samtliga patienter i studien var det åtminstone ett tvåveckorsintervall mellan resektion och den först givna dosen Glivec.
Emellertid, inga ytterligare rekommendationer kan göras baserat på denna studie.
Behandlingstid:
I kliniska studier med GIST- patienter fortsatte behandlingen med Glivec till sjukdomsprogress.
Vid tiden för analys var behandlingstiden i median 7 månader (7 dagar till 13 månader).
Effekten av att stoppa behandlingen efter att ha uppnått ett svar har inte undersökts.
Dosering vid DFSP Den rekommenderade dosen Glivec är 800 mg dagligen för patienter med DFSP.
Dosjustering för biverkningar Icke- hematologiska biverkningar Om svåra icke- hematologiska biverkningar uppträder under behandling med Glivec skall behandlingen sättas ut till dess biverkningen har försvunnit.
Efter detta kan behandlingen återupptas, där lämplig dosstorlek avgörs efter biverkningens svårighetsgrad.
Om höjning i bilirubin > 3 gånger det institutionella övre normala gränsvärdet (IULN) eller i levertransaminaser > 5 gånger IULN inträffar, skall man sätta ut Glivec tills bilirubinnivåerna återgått till < 1, 5 gånger IULN och transaminasnivåerna till < 2, 5 gånger IULN.
Behandling med Glivec kan därefter fortsätta med en reducerad daglig dos.
Hos barn skall dosen reduceras
Hematologiska biverkningar Dosreduktion eller utsättande av behandling rekommenderas vid svår neutropeni och trombocytopeni enligt anvisningar i nedanstående tabell.
Dosjustering vid neutropeni och trombocytopeni
100 mg)
och/ eller trombocyter < 50 x 109/ l
2.
och trombocyter ≥ 75 x 109/ l.
Återuppta behandling med tidigare Glivec- dos (d. v. s. innan allvarlig biverkan).
KML i kronisk fas,
ANC- värde < 1, 0 x 109/ l
1.
Sätt ut Glivec till dess ANC ≥ 1, 5 x 109/ l
MDS/ MPD och GIST
och/ eller trombocyter < 50 x 109/ l
2.
3.
Återuppta behandling med tidigare Glivec- dos (d. v. s. innan allvarlig biverkan).
Om ANC återgår till < 1, 0 x 109/ l och/ eller trombocyter < 50 x 109/ l, upprepa steg 1 och återuppta Glivec i reducerad dos om 300 mg.
KML i kronisk fas hos
ANC- värde < 1, 0 x 109/ l
1.
Sätt ut Glivec till dess ANC ≥ 1, 5 x 109/ l
340 mg/ m2)
trombocyter < 50 x 109/ l a ANC < 0, 5 x 109/ l
2.
3.
Om ANC återgår till < 1, 0 x 109/ l och/ eller trombocyter < 50 x 109/ l, upprepa steg 1 och återuppta Glivec i reducerad dos om 260 mg/ m2.
KML i accelererad fas och blastkris och Ph+
och/ eller trombocyter < 10 x 109/ l
1.
Kontrollera om cytopenin är relaterad till leukemi (märgaspirat eller biopsi).
ALL (startdos 600 mg)
2.
Om cytopenin inte är leukemirelaterad, sänk Glivec- dosen till 400 mg.
3.
Om cytopenin kvarstår i 2 veckor, minska ytterligare till 300 mg.
a ANC < 0, 5 x 109/ l
4.
Om cytopenin kvarstår i 4 veckor och fortfarande inte har samband med leukemin, avbryt Glivec- behandlingen tills dess ANC ≥ 1 x 109/ l och trombocyter ≥ 20 x 109/ l, och återuppta sedan behandlingen med 300 mg.
(startdos 340 mg/ m2)
< 10 x 109/ l
2.
Om cytopenin inte är leukemirelaterad, sänk Glivec- dosen till 260 mg.
3.
Om cytopenin kvarstår i 2 veckor, minska ytterligare till 200 mg.
4.
Om cytopenin kvarstår i 4 veckor och fortfarande inte har samband med leukemin, avbryt Glivec- behandlingen tills dess ANC ≥ 1 x 109/ l och trombocyter ≥ 20 x 109/ l, och återuppta sedan behandlingen med 200 mg.
DFSP
Sätt ut Glivec tills dess ANC
53
≥ 1, 5 x 109/ l och trombocyter
(vid 800 mg)
och/ eller trombocyter < 50 x 109/ l
2.
3.
Om ANC återgår till < 1, 0 x 109/ l och/ eller trombocyter < 50 x 109/ l, upprepa steg 1 och återuppta Glivec i reducerad dos om 400 mg.
ANC- värde = absolut antal neutrofiler a uppstår efter minst 1 månads behandling
Barn:
Det finns ingen erfarenhet från barn under 2 år med KML (se avsnitt 5. 1).
Det finns begränsad erfarenhet från barn med Ph+ ALL och mycket begränsad erfarenhet från barn med MDS/ MPD och DFSP.
Det finns ingen erfarenhet från barn eller ungdomar med GIST och HES/ CEL.
Leverinsufficiens:
Imatinib metaboliseras huvudsakligen i levern.
Patienter med mild, måttlig eller svår leverfunktionsrubbning skall få lägsta rekommenderade dos på 400 mg dagligen.
Dosen kan reduceras om den inte tolereras (se avsnitten 4. 4, 4. 8 och 5. 2).
Klassificering av leverfunktionsrubbning:
Leverfunktionsrubbning Mild
Leverfunktionstest Totalbilirubin: = 1, 5 ULN ASAT: > ULN (kan vara normal eller < ULN om totalbilirubin är > ULN)
Måttlig
Totalbilirubin: > 1, 5– 3, 0 ULN ASAT: oavsett värde
Svår
Totalbilirubin: > 3– 10 ULN ASAT: oavsett värde
Njurinsufficiens:
Eftersom njurclearance av imatinib är försumbar, förväntas ingen minskning i clearance av imatinib hos patienter med njurinsufficiens.
Patienter med lätt eller måttligt nedsatt njurfunktion (Kreatininclearance = 20- 59 ml/ min) skall ges lägsta rekommenderade dos om 400 mg/ dag som startdos.
Även om endast mycket begränsad information finns tillgänglig kan patienter med kraftigt nedsatt njurfunktion (Kreatininclearance = < 20 ml/ min) eller patienter på dialys sättas in på samma dos om 400 mg.
Emellertid rekommenderas försiktighet med dessa patienter.
Dosen kan minskas om den inte tolereras eller ökas om effekten uteblir (se avsnitten 4. 4 och 5. 2).
Äldre patienter:
Imatinibs farmakokinetik har inte specifikt studerats hos äldre.
Inga betydande åldersrelaterade skillnader i farmakokinetik har noterats på vuxna patienter i kliniska studier, som inkluderade mer än 20% patienter i åldern 65 år och äldre.
Inga särskilda dosrekommendationer är nödvändiga för äldre patienter.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
När Glivec ges tillsammans med andra läkemedel kan det finnas en risk för interaktioner (se avsnitt 4. 5)
Samtidig användning av imatinib och läkemedel som inducerar CYP3A4 (t. ex. dexametason, fenytoin, karbamazepin, rifampicin, fenobarbital eller hypericum perforatum, även känd som johannesört) kan signifikant minska exponeringen för Glivec och därigenom öka risken för terapisvikt.
Därför skall 54 samtidig användning av starka inducerare av CYP3A4 och imatinib undvikas (se avsnitt 4. 5).
Kliniska fall av hypotyreos har rapporterats hos patienter som har genomgått tyreoidektomi och som får substitutionsterapi med levotyroxin under behandlingen med Glivec (se avsnitt 4. 5).
TSH- nivåerna skall följas upp noggrant hos dessa patienter.
Glivec metaboliseras huvudsakligen via levern och endast 13% av utsöndringen sker genom njurarna.
Hos patienter med leverfunktionsrubbning (mild, måttlig eller svår) skall perifer blodstatus och leverenzymer övervakas noggrant (se avsnitten 4. 2, 4. 8 och 5. 2).
Det skall noteras att GIST- patienter kan ha levermetastaser, som kan leda till nedsatt leverfunktion.
Fall med leverskada, inklusive leversvikt och levernekros, har observerats vid behandling med imatinib.
När imatinib kombineras med kemoterapibehandlingar i högdos har en ökning av allvarliga leverreaktioner upptäckts.
Leverfunktion skall monitoreras noggrant i de fall då imatinib kombineras med kemoterapibehandlingar som enligt vad man känner till också har samband med leverdysfunktion (se avsnitt 4. 5 och 4. 8).
Svår vätskeretention (pleurautgjutning, ödem, lungödem, ascites, ytliga ödem) har rapporterats hos ungefär 2, 5% av nydiagnostiserade KML- patienter som får behandling med Glivec.
Patienterna skall därför vägas regelbundet.
Oväntat snabb viktuppgång skall utredas noggrant och adekvat understödjande vård och terapeutiska åtgärder vidtas vid behov.
Det var en ökad incidens av dessa händelser i kliniska studier på äldre patienter och hos de som tidigare haft hjärtsjukdom.
Därför skall man iaktta försiktighet hos patienter med nedsatt hjärtfunktion.
Patienter med hjärtsjukdomar eller riskfaktorer för hjärtsvikt skall monitoreras noggrant och alla patienter med tecken eller symtom, som överensstämmer med hjärtsvikt skall utvärderas och behandlas.
Hos patienter med hypereosinofilt syndrom (HES) och hjärtengagemang, har enstaka fall av kardiogen chock/ vänster kammardysfunktion förknippats med inledande av imatinibbehandling.
Tillståndet rapporterades vara reversibelt vid administration av systemiska steroider, åtgärder för cirkulatorisk support och temporärt uppehåll med imatinib.
Eftersom hjärtbiverkningar rapporterats som ovanliga med imatinib, skall en noggrann bedömning av nytta/ riskförhållandet för imatinibbehandling övervägas hos HES/ CEL- populationen före behandlingens början.
Myelodysplastisk/ myeloproliferativa sjukdomar förenat med rearrangemang av PDGFR- genen skulle kunna förknippas med höga eosinofil- nivåer.
Utvärdering av en kardiologspecialist, utförande av ekokardiogram och bestämmande av troponin i serum skall därför övervägas hos patienter med HES/ CEL och hos patienter med MDS/ MPD i samband med höga eosinofil- nivåer innan imatinib ges.
Om någotdera är onormalt, skall uppföljning av en kardiologspecialist och profylaktisk användning av systemiska steroider (1- 2 mg/ kg) i en eller två veckor tillsammans med imatinib övervägas vid behandlingens början.
I de kliniska studierna med GIST rapporterades både gastrointestinala och intratumorala blödningar (se avsnitt 4. 8).
Baserat på tillgängliga data har inga faktorer (t. ex. tumörstorlek, tumörplacering, koagulationsrubbningar) identifierats, som identifierar patienter för en högre risk för någondera typen av blödningar.
Eftersom ökad kärlteckning och risk för blödning är en del av naturalförloppet vid GIST, skall standardmetoder och procedurer tillämpas för monitorering och handhavande av blödningar hos alla patienter.
Laboratorieundersökningar Fullständig blodstatus skall kontrolleras regelbundet under behandling med Glivec.
Glivec har förknippats med neutropeni eller trombocytopeni vid behandling av patienter med KML.
Dessa cytopenier är dock troligen förknippade med den behandlade sjukdomens olika stadier och är därför vanligare hos patienter med KML i accelererad fas eller blastkris än hos patienter med KML i kronisk fas.
Behandling med Glivec kan avbrytas eller dosen reduceras enligt rekommendationer i avsnitt 4. 2.
Leverfunktionen (transaminaser, bilirubin, alkaliskt fosfatas) skall övervakas regelbundet hos patienter
55 som får behandling med Glivec.
Hos patienter med nedsatt njurfunktion tycks plasmaexponeringen av imatinib vara högre än hos patienter med normal njurfunktion, förmodligen beroende på förhöjd plasmanivå av surt alfa- 1 glykoprotein (AGP), ett protein som binder imatinib, hos dessa patienter.
Patienter med nedsatt njurfunktion skall ges den lägsta startdosen.
Patienter med kraftigt nedsatt njurfunktion skall behandlas med försiktighet.
Dosen kan minskas om den inte tolereras (se avsnitt 4. 2 och 5. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Aktiva substanser som kan öka plasmakoncentrationen av imatinib:
Substanser som hämmar aktiviteten av cytokrom P450- isoenzymet CYP3A4 (t ex ketokonazol, itrakonazol, erytromycin, klaritromycin) kan minska metabolismen och öka koncentrationen av imatinib.
En signifikant ökning av exponeringen för imatinib noterades (genomsnittligt Cmax och AUC av imatinib ökade med 26% respektive 40%) hos friska individer när det gavs samtidigt med en enstaka dos ketokonazol (en CYP3A4- hämmare).
Försiktighet skall iakttas när Glivec ges samtidigt som CYP3A4- hämmare.
Aktiva substanser som kan minska plasmakoncentrationen av imatinib:
Substanser som inducerar CYP3A4- aktivitet kan öka metabolismen och minska plasmakoncentrationen av imatinib.
Samtidig medicinering med substanser som inducerar CYP3A4 (t ex dexametason, fenytoin, karbamazepin, rifampicin, fenobarbital, fosfenytoin, primidon eller hypericum perforatum, även känd som johannesört) kan signifikant minska exponeringen för Glivec och därigenom öka risken för terapisvikt.
Förbehandling med flera doser rifampicin, 600 mg dagligen, följt av en engångsdos Glivec om 400 mg, ledde till en minskning av Cmax och AUC( 0- ∞) med åtminstone 54% och 74% av respektive värde utan behandling med rifampicin.
Liknande resultat har observerats hos patienter med maligna gliom som behandlades med Glivec samtidigt som de använde enzyminducerande antiepileptiska läkemedel (EIAED) såsom karbamazepin, oxkarbamazepin och fenytoin.
Plasma- AUC för imatinib minskade med 73% i jämförelse med patienter som inte stod på EIAED.
Samtidig användning av rifampicin eller andra starka inducerare av CYP3A4 och imatinib skall undvikas.
Aktiva substanser vars plasmakoncentration kan förändras av Glivec Imatinib ökar genomsnittligt Cmax och AUC för simvastatin (CYP3A4- substrat) 2 respektive 3, 5 gånger, vilket visar att CYP3A4 hämmas av imatinib.
Av denna anledning rekommenderas försiktighet när Glivec ges tillsammans med CYP3A4- substrat med snävt terapeutiskt intervall (t ex ciklosporin eller pimozid).
Glivec kan öka plasmakoncentrationen av andra läkemedel som metaboliseras via 3A4 (t ex triazolobenzodiazepiner, kalciumantagonister av dihydropyridintyp, vissa HMG- CoA- reduktashämmare, dvs. statiner).
Eftersom warfarin metaboliseras av CYP2C9, skall patienter som behöver antikoagulation erhålla lågmolekylärt eller standardheparin.
Glivec hämmar aktiviteten av cytokrom P450- isoenzymet CYP2D6 in vitro vid koncentrationer jämförbara med dem som påverkar CYP3A4- aktivitet.
400 mg imatinib givet två gånger dagligen hade en hämmande effekt på CYP2D6- medierad metabolism av metoprolol, där Cmax och AUC för metoprolol ökade med ungefär 23% (90% KI [1, 16- 1, 30]).
Dosjusteringar verkar inte vara nödvändiga när imatinib ges tillsammans med substrat för CYP2D6, försiktighet rekommenderas emellertid för substrat för CYP2D6 med ett snävt terapeutiskt fönster såsom metoprolol.
Klinisk övervakning bör övervägas för patienter som behandlas med metoprolol.
Glivec inhiberar paracetamols O- glukuronidering in vitro (Ki- värde på 58, 5 mikromol/ l vid terapeutiska nivåer).
Försiktighet skall därför iakttas när Glivec och paracetamol används samtidigt, speciellt vid höga doser paracetamol.
Hos patienter som genomgått tyreoidektomi och som behandlas med levotyroxin, kan exponeringen av
Försiktighet rekommenderas därför.
Emellertid, mekanismen för den observerade interaktionen är för närvarande okänd.
Det finns klinisk erfarenhet av samtidig administrering av Glivec och kemoterapi (se avsnitt 5. 1) hos Ph+ ALL- patienter, men läkemedelsinteraktioner mellan imatinib - och kemoterapibehandlingar är inte väl karakteriserade.
Biverkningar hos imatinib, t ex levertoxicitet, benmärgssuppression eller andra, kan öka och det har rapporterats att samtidigt användning av L- asparaginas skulle kunna vara förknippad med ökad levertoxicitet (se avsnitt 4. 8).
Därför krävs särskild försiktighet vid användning av Glivec i kombination.
4. 6 Graviditet och amning
Graviditet Adekvata data från behandling av gravida kvinnor med imatinib saknas.
Risken för fostret är okänd.
Glivec skall användas under graviditet endast då det är absolut nödvändigt.
Om läkemedlet används under graviditet måste patienten informeras om risken för fostret.
Kvinnor i fertil ålder skall uppmanas å det bestämdaste att använda effektiv preventivmetod under behandlingen.
Amning Det är inte känt huruvida imatinib utsöndras i bröstmjölk.
Hos djur utsöndras imatinib och/ eller dess metaboliter i mycket hög grad i mjölk.
Kvinnor som tar Glivec skall därför inte amma.
4. 7 Effekter på förmåga att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att framföra fordon eller att använda maskiner.
Dock, skall patienterna informeras om att de kan uppleva biverkningar som yrsel eller dimsyn under behandlingen med imatinib.
Därför skall man uppmana till försiktighet vid bilkörning eller användning av maskiner.
4. 8 Biverkningar
Patienter med avancerade maligniteter kan ha flera andra symtom relaterade till grundsjukdomen, dess progression och samtidig behandling med flera andra läkemedel vilket försvårar bedömningen av ett eventuellt orsakssamband vid misstänkt biverkan.
Behandlingsavbrott på grund av läkemedelsrelaterade biverkningar i kliniska prövningar på KML observerades hos 2, 4% av nyligen diagnostiserade patienter, 4% av patienter i sen kronisk fas efter att ha sviktat på interferonbehandling, 4% av patienter i accelererad fas efter att ha sviktat på interferonbehandling och 5% av patienter i blastkris efter att ha sviktat på interferonbehandling.
Vid GIST avbröts användningen av studieläkemedlet på grund av läkemedelsrelaterade biverkningar hos 4% av patienterna.
Biverkningarna var likartade vid alla indikationer, med två undantag.
Det förekom mer myelosuppression hos KML- patienterna än vid GIST, vilket troligen beror på den underliggande sjukdomen.
I den kliniska studien vid GIST upplevde 7 (5%) patienter GI- blödningar av Common Toxicity Criteria, CTC- nivå 3/ 4 (3 patienter), intratumorala blödningar (3 patienter) eller båda (1 patient).
Lokaliseringen av GI- tumörerna kan ha varit ursprunget till GI- blödningarna (se avsnitt 4. 4).
Gastrointestinala och tumorala blödningar kan vara allvarliga och i vissa fall dödliga.
De vanligast förekommande (≥ 10%) läkemedelsrelaterade biverkningarna i båda fallen var lätt illamående, kräkning, diarré, buksmärta, trötthet, myalgi, muskelkramper och hudutslag.
Ytliga ödem var vanligt förekommande i alla studier och beskrevs i första hand såsom periorbitala eller underbensödem.
Dessa ödem var dock sällan allvarliga och kunde behandlas med hjälp av diuretika och andra understödjande åtgärder eller genom minskning av Glivec- dosen.
När imatinib kombinerades med kemoterapi i högdos på Ph+ ALL- patienter observerades övergående levertoxicitet i form av förhöjning av transaminaser och hyperbilirubinemi.
57 Olika biverkningar såsom pleurautgjutning, ascites, lungödem och snabb viktuppgång med eller utan ytligt ödem kan sammantaget benämnas ” vätskeretention ”.
Dessa biverkningar kan vanligen hanteras genom att tillfälligt hålla inne behandlingen med Glivec och ge diuretika och andra adekvata understödjande åtgärder.
I en del fall kan dock dessa biverkningar vara allvarliga eller livshotande och ett flertal patienter med blastkris dog med en komplex klinisk bild av pleurautgjutning, hjärtsvikt och njursvikt.
Inga särskilda säkerhetsfynd noterades i kliniska prövningar på barn.
Frekvensen definieras som:
Mycket vanliga (> 1/ 10), vanliga (> 1/ 100, ≤1/ 10), ovanliga (> 1/ 1 000, ≤1/ 100), sällsynta (< 1/ 1 000), okänd frekvens (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde i fallande frekvensordning.
Biverkningarna och deras frekvenser rapporterade i Tabell 1 är baserade på de viktigaste studierna i registreringsdokumentationen.
Tabell 1
Biverkningar i kliniska studier
Undersökningar Mycket vanliga:
Vanliga:
Mindre vanliga:
Viktökning Viktnedgång Ökning av kreatinin i blod, ökning av kreatininfosfokinas i blod, ökning av laktatdehydrogenas i blod, ökning av alkaliskt fosfatas i blod
Sällsynta:
Hjärtat
Ökning av amylas i blod
Palpitationer, takykardi, kronisk hjärtsvikt1, lungödem Mindre vanliga:
Sällsynta:
Arrytmi, förmaksflimmer, hjärtstillestånd, hjärtinfarkt, angina pectoris, perikardiell utgjutning
Blodet och lymfsystemet Mycket vanliga:
Vanliga:
Mindre vanliga:
Neutropeni, trombocytopeni, anemi Pancytopeni, febril neutropeni Trombocytemi, lymfopeni, benmärgsdepression, eosinofili, lymfadenopati Hemolytisk anemi
Centrala och perifera nervsystemet Huvudvärk2 Mycket vanliga:
Vanliga:
Mindre vanliga:
Yrsel, parestesier, smakstörning, hypestesi Migrän, somnolens, synkope, perifer neuropati, nedsatt minnesförmåga, ischiassmärta, restless legs syndrom, tremor, hjärnblödning
Sällsynta:
Ögon
Ökat intrakraniellt tryck, kramper, opticusneurit
Vanliga:
Mindre vanliga:
Ögonlocksödem, ökat tårflöde, bindhinneblödning, konjunktivit, torra ögon, dimsyn Ögonirritation, ögonsmärta, orbitalt ödem, skleral blödning, näthinneblödning, blefarit, maculaödem
Sällsynta:
Katarakt, glaukom, papillödem
Mindre vanliga:
Yrsel, tinnitus, nedsatt hörsel
Andningsvägar, bröstkorg och mediastinum Vanliga:
Mindre vanliga:
Dyspné, epistaxis, hosta Pleurautgjutning3, faryngolaryngal smärta, faryngit
Magtarmkanalen Mycket vanliga:
Vanliga:
Flatulens, utspänd buk, gastroesofageal reflux, förstoppning, muntorrhet, gastrit
Mindre vanliga:
58 Stomatit, sår i munnen, gastrointestinal blödning5, rapning, melena, esofagit, ascites, magsår, hematemes, keilit, dysfagi, pankreatit
Sällsynta:
Kolit, ileus, inflammatorisk tarmsjukdom
Mindre vanliga:
Njursmärta, hematuri, akut njursvikt, ökad frekvens urintömningar
Hud och subkutan vävnad Mycket vanliga:
Vanliga:
Periorbitalt ödem, dermatit/ eksem/ utslag Klåda, ansiktsödem, torr hud, erytem, alopeci, nattliga svettningar, ljuskänslighetsreaktion
Mindre vanliga:
Pustulöst utslag, kontusion, ökad svettning, urtikaria, ekkymos, ökad tendens till blåmärken, hypotrikos, hypopigmentering av huden, exfoliativ dermatit, spruckna naglar, follikulit, petekier, psoriasis, purpura, hyperpigmentering av huden, bullöst utslag
Sällsynta:
Akut febril neutrofil dermatos (Sweet’ s syndrom), missfärgning av naglar, angioödem, vesikulärutslag, erytema multiforme, leukocytoklastisk vaskulit, Stevens- Johnsons syndrom
Muskuloskeletala systemet och bindväv Mycket vanliga:
Muskelspasm och kramper, muskel - och skelettsmärta inklusive myalgi, ledvärk, skelettsmärta6
Vanliga:
Mindre vanliga:
Sällsynta:
Ledsvullnad Styvhet i leder och muskler Muskelsvaghet, artrit
Vanliga:
Mindre vanliga:
Anorexi Hypokalemi, ökad aptit, hypofosfatemi, minskad aptit, dehydrering, gikt, hyperurikemi, hyperkalcemi, hyperglykemi, hyponatremi
Sällsynta:
Hyperkalemi, hypomagnesemi
Infektioner och infestationer Herpes zoster, herpes simplex, nasofaryngit, pneumoni7, sinuit, celluliter, övre Mindre vanliga: luftvägsinfektion, influensa, urinvägsinfektion, gastroenterit, sepsis Sällsynta:
Blodkärl8
Svampinfektion
Vanliga:
Mindre vanliga:
Flushing, blödningar Hypertoni, hematom, perifer kyla, hypotoni, Raynauds fenomen
Allmänna symtom och/ eller symtom vid administreringsstället Mycket vanliga:
Vanliga:
Mindre vanliga:
Vätskeretention och ödem, trötthet Svaghet, pyrexi, anasarka, rysningar, stelhet Bröstsmärta, allmän sjukdomskänsla
Vanliga:
Mindre vanliga:
Sällsynta:
Reproduktionsorgan och bröstkörtel Mindre vanliga:
Gynekomasti, erektil dysfunktion, menorragi, oregelbunden menstruation, sexuell dysfunktion, ömma bröstvårtor, bröstförstoring, skrotumödem
Vanliga:
Mindre vanliga:
Sällsynta:
Insomnia Depression, minskad libido, ångest Förvirring
1 Beräknat på patientår var hjärtbiverkningar inklusive kronisk hjärtsvikt vanligare hos patienter med transformerad KML än hos patienter med kronisk KML.
2 Huvudvärk var vanligast hos patienter med GIST.
59 3 Pleurautgjutning rapporterades oftare för patienter med GIST eller transformerad KML (KML - AP och KML- BC) än för patienter med kronisk KML.
4+5 Buksmärta och gastrointestinal blödning sågs oftare hos patienter med GIST.
6 Muskel - och skelettsmärta och besläktade biverkningar sågs oftare hos patienter med KML än hos patienter med GIST.
7 Pneumoni rapporterades oftast hos patienter med transformerad KML och hos patienter med GIST.
8 Flushing var vanligast hos patienter med GIST och blödningar (hematom, hemorragi) var vanligast hos patienter med GIST och med transformerad KML (KML- AP och KML- BC).
9 Ett antal dödsfall i leversvikt och levernekros har rapporterats.
Följande typer av biverkningar har framförallt rapporterats baserat på erfarenhet efter introduktionen av Glivec på marknaden.
Detta inkluderar spontana fallrapporter samt allvarliga oönskade händelser i pågående studier, programmet för utökat tillhandahållande, kliniska farmakologiska studier och forskningsstudier på icke godkända indikationer.
Eftersom dessa biverkningar har rapporterats från en population av okänd storlek, har det inte alltid varit möjligt att fastställa deras frekvens eller kausalsamband med imatinibbehandlingen.
Tabell 2
Biverkningar i rapporter efter start av marknadsföring
Immunsystemet:
Tumörblödning/ tumörnekros
Okänd frekvens:
Hjärtat
Anafylaktisk chock
Okänd frekvens:
Perikardit, hjärtsäckstamponad
Centrala och perifera nervsystemet Okänd frekvens:
Ögon
Cerebralt ödem
Okänd frekvens:
Blödning i glaskroppen
Andningsvägar, bröstkorg och mediastinum Akut respiratorisk svikt1, interstitiell lungsjukdom Okänd frekvens:
Magtarmkanalen Okänd frekvens:
Ileus/ tarmobstruktion, gastrointestinal perforation, divertikulit
Hud och subkutan vävnad Okänd frekvens:
Okänd frekvens:
Likenoid keratos, lichen planus Toxisk epidermal nekrolys
Muskuloskeletala systemet och bindväv Okänd frekvens:
Blodkärl
Avaskulär nekros/ höftnekros
Okänd frekvens:
Trombos/ embolism
1 Fall med dödlig utgång har rapporterats hos patienter med framskriden sjukdom, allvarliga infektioner, kraftig neutropeni och andra allvarliga samtidiga sjukdomar.
Hematologi I KML har cytopenier, särskilt neutropeni och trombocytopeni, varit ett genomgående fynd i alla studier och frekvensen tycks öka vid höga doser ≥ 750 mg (fas I- studie).
Förekomsten av neutropeni av grad 3 eller 4 (ANC < 1, 0 x 109/ l) och trombocytopeni (trombocytnivåer < 50 x 109/ l) var 4 till 6 gånger högre vid blastkris och i accelererad fas (59– 64% respektive 44– 63% för neutropeni och trombocytopeni) än hos patienter med nyligen diagnostiserad KML i kronisk fas (16, 7% neutropeni och 8, 9% trombocytopeni).
Hos patienter med nyligen diagnostiserad KML i kronisk fas observerades neutropeni av grad 4 (ANC < 0, 5 x 109/ l) och trombocytopeni (trombocyter < 10 x 109/ l) hos 3, 6% respektive < 1% av patienterna.
60 Mediandurationen av de neutropena och trombocytopena episoderna var vanligtvis 2 till 3 veckor respektive 3 till 4 veckor.
Endast i sällsynta fall kan det krävas permanent behandlingsavbrott.
Hos barn med KML observerades de mest frekventa toxiciteterna vara grad 3 - eller grad 4- cytopenier innefattande neutropenier, trombocytopenier och anemier.
Dessa uppträder i allmänhet inom de första behandlingsmånaderna.
Detta kan ha varit relaterat till gastrointestinal eller intra- tumoral blödning hos åtminstone några av dessa patienter.
Neutropenier av grad 3 och 4 sågs hos 7, 5% respektive 2, 7% av patienterna och trombocytopeni av grad 3 hos 0, 7% av patienterna.
Ingen patient utvecklade trombocytopeni av grad 4.
Minskningen i vita blodkroppar (WBC) och antal neutrofiler uppstod huvudsakligen under de första sex veckorna av behandlingen och med relativt stabila värden därefter.
Biokemi Kraftig förhöjning av transaminaser (< 5%) eller bilirubin (< 1%) sågs hos KML- patienterna och kunde vanligen åtgärdas genom dosreduktion eller behandlingsuppehåll (mediandurationen av dessa episoder var ungefär en vecka).
Behandlingen avbröts permanent på grund av abnorma leverprover hos mindre än 1% av KML- patienterna.
Hos GIST- patienter (studie B2222), observerades 6, 8% ALAT( alaninaminotransferas) - förhöjningar av grad 3 eller 4 och 4, 8% ASAT( aspartataminotransferas) - förhöjningar av grad 3 eller 4.
Förhöjning av bilirubin var under 3%.
Det har förekommit fall av cytolytisk och kolestatisk hepatit och leversvikt, som i något fall var dödligt, inklusive en patient behandlad med högdos paracetamol.
4. 9 Överdosering
Erfarenheten är begränsad med högre doser än 800 mg.
Enstaka fall av överdosering med Glivec har rapporterats.
En patient med myeloisk blastkris tog av misstag Glivec 1 200 mg i 6 dagar och fick första graden förhöjning av serumkreatinin, andra gradens ascites och förhöjda levertransaminasvärden och tredje gradens förhöjning av bilirubin.
Behandlingen avbröts temporärt och alla avvikelser återgick fullständigt inom en vecka.
Behandlingen återupptogs med en dos om 400 mg utan återkomst av några problem.
En annan patient utvecklade svåra muskelkramper efter att ha tagit 1 600 mg Glivec dagligen i sex dagar.
Efter behandlingsuppehåll upphörde muskelkramperna och behandling kunde återupptas.
I händelse av överdos skall patienten observeras och adekvat understödjande behandling ges.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Protein- tyrosinkinashämmare, ATC- kod:
L01XE01
Imatinib är en protein- tyrosinkinashämmare med kraftigt hämmande effekt på Bcr- Abl- tyrosinkinas in vitro, på cellulär nivå och in vivo.
Substansen hämmar proliferation selektivt och inducerar apoptos hos såväl Bcr- Abl- positiva cellinjer som hos färska leukemiska celler från patienter med Philadelphiakromosom- positiv KML och akut lymfoblastleukemi (ALL).
In vivo uppvisar ämnet anti- tumöraktivitet givet som enda agens i djurmodeller med Bcr- Abl- positiva tumörceller.
Imatinib är också en hämmare av receptor- tyrosinkinaserna för trombocytrelaterad tillväxtfaktor (platelet- derived growth factor, PDGF), PDGF- R och stamcellsfaktor (SCF), c- Kit och hämmar PDGF - och SCF- medierade cellhändelser.
Imatinib hämmar proliferationen in vitro och inducerar
Uppkommen aktivering av PDGF- receptorn eller Abl protein- tyrosinkinaserna som en konsekvens av fusion med diverse partnerproteiner eller uppkommen produktion av PDGF har satts i samband med patogenesen av MDS/ MPD, HES/ CEL och DFSP.
Imatinib inhiberar signalering och proliferation av celler som drivs av oreglerad PDGFR och Abl kinas- aktivitet.
Kliniska studier vid kronisk myeloisk leukemi Effekten av Glivec baseras på det sammantagna hematologiska och cytogenetiska svaret samt på progressionsfri överlevnad.
Förutom vid nyligen diagnostiserad KML i kronisk fas finns inga kontrollerade studier som visar på en klinisk nytta, såsom förbättring av sjukdomsrelaterade symtom eller ökad överlevnad.
Tre stora, internationella, öppna, icke- kontrollerade fas II- studier har genomförts på patienter med Philadelphiakromosom- positiv (Ph+) - KML i avancerad, blast - eller accelererad fas eller KML i kronisk fas vid terapisvikt med interferon alfa- terapi (IFN).
En stor, internationell, öppen, multicenter, randomiserad fas III- studie har genomförts på patienter med nyligen diagnostiserad (Ph+) - KML.
Dessutom har barn behandlats i två fas I- studier och en fas II- studie.
I samtliga kliniska studier var 38– 40% av patienterna ≥ 60 års ålder och 10– 12% av patienterna var ≥ 70 års ålder.
Kronisk fas, nyligen diagnostiserade:
Denna fas III- studie på vuxna patienter jämförde behandlingen med endera enbart Glivec eller en kombination av interferon- alfa (IFN) och cytarabin (Ara- C).
Patienter som uppvisade bristande respons på behandlingen (brist på fullständigt hematologiskt svar (FHS) efter 6 månader, ökande antal vita blodkroppar, inget betydande cytogenetiskt svar (BCyS) efter 24 månader), utebliven respons (förlust av FHS eller BCyS) eller allvarlig intolerans för behandlingen tilläts övergå till den alternativa behandlingsarmen.
I Glivec- armen behandlades patienterna med 400 mg dagligen.
I IFN- armen behandlades patienterna med en måldos av IFN på 5 MIE/ m2/ dag subkutant i kombination med subkutant Ara- C 20 mg/ m2/ dag under 10 dagar/ månad.
Totalt 1 106 patienter randomiserades, 553 i vardera armen.
Karakteristika vid baslinjen var väl balanserade mellan de båda armarna.
Medianåldern var 51 år (18– 70 år), varav 21, 9% av patienterna ≥ 60 års ålder.
Det fanns 59% män och 41% kvinnor; 89, 9% kaukasiska och 4, 7% svarta patienter.
Fem år efter rekrytering av den sista patienten var mediandurationen för förstahandsbehandling 60 respektive 8 månader för Glivec - respektive IFN- armarna.
Medianduration för andrahandsbehandling med Glivec var 45 månader.
Totalt sett var den genomsnittliga administrerade dygnsdosen 389 ± 71 mg för alla patienter som fick Glivec som försthandsbehandling.
Det primära effektmåttet i denna studie är progressionsfri överlevnad.
Progression definierades som någon av följande händelser: progression till accelererad fas eller blastkris, död, brist på FHS eller BCyS eller hos patienter som inte uppnådde FHS, ett ökande antal vita blodkroppar trots tillbörlig behandling.
Behandlingssvar redovisas i Tabell 3.
Tabell 3
Svar i studie av nyligen diagnostiserad KML (data vid 60 månader)
Glivec n=553
IFN+Ara- C n=553
(Bästa behandlingssvar) Hematologiskt svar FHS n (%)
534 (96, 6%) *
313 (56, 6%) *
[95% CI]
[94, 7%, 97, 9%]
[52, 4%, 60, 8%]
Cytogenetiskt svar Betydande svar n (%)
490 (88, 6%) *
129 (23, 3%) *
[95% CI] Fullständigt CyS n (%) Partiellt CyS n (%)
[85, 7%, 91, 1%] 454 (82, 1%) * 36 (6, 5%)
[19, 9%, 27, 1%] 64 (11, 6%) * 65 (11, 8%)
Molekylärt svar Betydande svar vid 12 månader (%)
40% *
2% *
Betydande svar vid 24 månader (%) * p < 0, 001, Fischer’ s exact test
54%
NA **
Hematologiska svarskriterier (alla svar skall bekräftas efter ≥ 4 veckor):
Fullständigt (0% Ph+ metafaser), partiellt (1– 35%), litet (36– 65%) eller minimalt (66– 95%).
Betydande svar (0– 35%) innefattar både fullständiga och partiella svar.
Kriterier för betydande molekylärt svar: minskning med ≥ 3 logaritmer av mängden Bcr- Abl - transkript (mätt med PCR- analys i realtid av kvantitativ omvänd transkriptas) i perifert blod över en standardiserad baseline.
Frekvenser för fullständigt hematologiskt svar, betydande cytogenetiskt svar och fullständigt cytogenetiskt svar vid förstahandsbehandling uppskattades med Kaplan- Meier- analys där patienter som inte svarade på behandling uteslöts vid datum för sista undersökningen.
Uppskattade kumulativa frekvenser enligt Kaplan- Meier för förstahandsbehandling med Glivec förbättrades från 12 månaders behandling till 60 månaders behandling enligt följande:
FHS från 96, 4% till 98, 4% respektive FCyS från 69, 5% till 86, 7%.
Efter fem års uppföljning sågs 86 (15, 6%) progressionshändelser i Glivec- armen, av vilka progression till accelererad fas/ blastkris sågs i 35 fall (6, 3%), uteblivet betydande CyS i 28 fall (5, 1%), uteblivet FHS eller ökning av antalet vita blodkroppar i 14 fall (2, 5%) och död som inte var KML- relaterad i 9 fall (1, 6%).
I IFN- AraC- armen sågs 155 (28, 0%) händelser, av vilka 128 uppträdde under förstahandsbehandling med IFN+Ara- C.
Den uppskattade andelen patienter som är fria från progression till accelererad fas eller blastkris efter 60 månader var signifikant högre i Glivec- armen jämfört med i IFN- armen (92, 9% mot 86, 2%), (p < 0, 001).
Progressionsfrekvensen/ år till accelererad fas eller blastkris minskade med behandlingstidens längd och var mindre än 1% årligen under det fjärde och femte året.
Den uppskattade andelen progressionsfri överlevnad vid 60 månader var 83, 2% i Glivec- armen och 64, 1% i kontrollarmen (p < 0, 001).
Progressionsfrekvensen per år för någon typ med Glivec minskade också över tiden.
Totalt avled 57 (10, 3%) respektive 73 (13, 2%) patienter i Glivec - respektive IFN+Ara- C- grupperna.
Vid 60 månader var total uppskattad överlevnad 89, 4% (86, 92) respektive 85, 6% (82, 89) i de randomiserade Glivec - och IFN+Ara- C- grupperna (p=0, 049, log- rank- test).
Detta effektmått, tid till händelse, är i hög grad påverkat av den höga andelen patienter som korsades över från IFN+Ara- C till Glivec.
Effekten av Glivec- behandling på överlevnad vid nyligen diagnostiserad KML i kronisk fas har undersökts ytterligare i en retrospektiv analys av ovan rapporterade Glivec- data med primärdata från en annan fas III- studie med IFN+Ara- C (n=325) i en identisk behandlingsregim.
Inom 42 månader hade 47 (8, 5%) av Glivec- patienterna och 63 (19, 4%) av IFN+Ara- C - patienterna avlidit.
Graden av cytogenetiskt svar och molekylärt svar hade en tydlig effekt på långtidsresultatet för patienter på Glivec.
Medan uppskattningsvis 97% (93%) av patienterna med fullständigt CyS (partiellt Cys) vid 12 månader inte hade genomgått progression till accelererad fas/ blastkris vid 60 månader var bara 81% av patienterna utan betydande CyS vid 12 månader fria från progression till avancerad KML vid 60 månader (p < 0, 001 totalt, p=0, 20 mellan FCyS och PCyS).
Liknande resultat sågs vid en riktmärkesanalys efter 18 månader.
63 I denna studie tilläts dosökningar från 400 mg dagligen till 600 mg dagligen och sedan från 600 mg dagligen till 800 mg dagligen.
Efter 42 månaders uppföljning, hade 11 patienter en bekräftad (inom 4 veckor) förlust av sitt cytogenetiska svar.
Av dessa 11 patienter upptitrerades 4 patienter till 800 mg dagligen och 2 av dessa återfick sitt cytogenetiska svar (1 partiellt och 1 komplett, den senare uppnådde även ett molekylärt svar), medan av de 7 patienterna som inte upptitrerades återfick endast en komplett cytogenetisk svar.
Procenttalet för vissa biverkningar var högre hos de 40 patienterna som upptitrerades till 800 mg dagligen jämfört med patientpopulationen före dosökningen (n=551).
De mer frekventa biverkningarna inkluderade gastrointestinala blödningar, konjuktivit och förhöjning av transaminaser eller bilirubin.
Andra biverkningar rapporterades med lägre eller lika frekvens.
Kronisk fas, behandlingssvikt med interferonbehandling:
532 vuxna patienter behandlades med en startdos på 400 mg.
Patienterna fördelades på tre huvudkategorier: behandlingssvikt hematologiskt (29%), cytogenetiskt (35%) och intolerans mot interferon (36%).
Patienterna hade tidigare fått IFN - behandling (medianlängd på behandlingen 14 månader) i doser ≥ 25 x 106 IE/ vecka och var alla i sen kronisk fas med en mediantid från diagnos på 32 månader.
Den primära effektvariabeln i studien var andelen patienter med betydande cytogenetiskt svar (fullständigt plus partiellt svar, 0 till 35% (Ph+) - metafas i benmärgen).
I denna studie uppvisade 65% av patienterna ett betydande cytogenetiskt svar som var fullständigt hos 53% (43% bekräftade) av patienterna (Tabell 4).
Fullständigt hematologiskt svar erhölls hos 95% av patienterna.
235 vuxna patienter med sjukdom i accelererad fas inkluderades.
De första 77 patienterna inledde behandlingen med 400 mg varefter protokollet ändrades för att medge högre dosering och de återstående 158 patienterna började med 600 mg.
Den primära effektvariabeln var andelen patienter med hematologiskt svar, rapporterat antingen som fullständigt hematologiskt svar, inga tecken på leukemi (dvs. frånvaro av blaster i märg och perifert blod men utan fullständig remission i perifert blod som vid fullständigt svar) eller återgång till kronisk fas av KML.
Bekräftat hematologiskt svar erhölls hos 71, 5% av patienterna (Tabell 4).
Det är också viktigt att påpeka att 27, 7% av patienterna dessutom uppvisade ett betydande cytogenetiskt svar som var fullständigt hos 20, 4% (16% bekräftade) av patienterna.
För de patienter som behandlades med 600 mg var den nuvarande uppskattade graden av medianöverlevnad utan sjukdomsprogression och överlevnad totalt 22, 9 respektive 42, 5 månader.
260 patienter med myeloisk blastkris inkluderades.
95 (37%) hade tidigare fått kemoterapi för behandling av antingen accelererad fas eller blastkris (” förbehandlade patienter ”), medan 165 (63%) inte hade fått detta (” obehandlade patienter ”).
De första 37 patienterna inledde behandlingen med en dos om 400 mg varefter protokollet ändrades för att medge högre dosering och de återstående 223 patienterna började med 600 mg.
Den primära effektvariabeln var graden av hematologiskt svar, rapporterat antingen som fullständigt hematologisk remission, inga tecken till leukemi, eller återgång till KML i kronisk fas enligt samma kriterier som studien avseende accelererad fas.
I denna studie uppvisade 31% av patienterna ett hematologiskt svar (36% hos tidigare obehandlade patienter och 22% hos tidigare behandlade patienter).
Svarsfrekvensen var också högre hos patienter som behandlades med 600 mg (33%) än hos patienter som fick 400 mg (16%, p=0, 0220).
Den aktuella uppskattningen av medianöverlevnad för tidigare obehandlade och behandlade patienter är 7, 7 respektive 4, 7 månader.
Lymfoid blastkris: ett begränsat antal patienter rekryterades i fas I- studier (n=10).
Det hematologiska svaret var 70% med en duration på 2– 3 månader.
64 Tabell 4
Behandlingssvar i KML - studier på vuxna
Studie 0110
Studie 0109
Studie 0102
37- månaders data 40, 5- månaders data Kronisk fas, Accelererad fas Misslyckad IFN - (n=235) behandling (n=532)% av patienterna (CI95%)
38- månaders data Myeloisk blastkris (n=260)
Hematologiskt svar1 Fullständigt hematologiskt svar (FHS)
95% (92, 3– 96, 3) 71% (65, 3– 77, 2) 95% 42%
31% (25, 2– 36, 8) 8%
Inga tecken till leukemi (ITL) Återgång till kronisk fas (ÅTK)
Inte tillämpligt 12% Inte tillämpligt 17%
5% 18%
Betydande cytogenetiskt svar2 Fullständigt (Bekräftat3) [95% CI] Partiellt 1
65% (61, 2– 69, 5) 28% (22, 0– 33, 9) 53% 20% (43%) [38, 6– 47, 2] (16%) [11, 3– 21, 0] 12% 7%
15% (11, 2– 20, 4) 7% (2%) [0, 6– 4, 4] 8%
Hematologiska svarskriterier (alla svar skall bekräftas efter ≥ 4 veckor):
2 Kriterier för cytogenetiskt svar:
Ett betydande svar innefattar både fullständigt och partiellt svar:
3 Fullständigt cytogenetiskt svar bekräftat genom en andra cytogenetisk utvärdering av benmärgen utförd åtminstone en månad efter den ursprungliga benmärgsstudien.
Pediatriska patienter:
Totalt 26 pediatriska patienter < 18 års ålder, med endera KML i kronisk fas (n=11) eller KML i blastkris eller (Ph+) - akuta leukemier (n=15) rekryterades till en gradvis dosökande fas I- prövning.
Detta var en population av tungt förbehandlade patienter, eftersom 46% hade tidigare genomgått en bemärgstransplantation, BMT och 73% kombinationskemoterapi.
Patienterna behandlades med doser av Glivec om 260 mg/ m2/ dag (n=5), 340 mg/ m2/ dag (n=9), 440 mg/ m2/ dag (n=7) och 570 mg/ m2/ dag (n=5).
Av 9 patienter med KML i kronisk fas och tillgängliga cytogenetiska data, uppnådde 4 (44%) respektive 3 (33%) ett fullständigt respektive partiellt cytogenetiskt svar, med ett behandlingssvar av BCyS på 77%.
Totalt 51 barn med nyligen diagnosticerad och obehandlad KML i kronisk fas har enrollerats i en öppen, multicenter, enkelarmad fas II- studie.
Patienter behandlades med Glivec om 340 mg/ m2/ dag, utan avbrott i frånvaro av dosbegränsande toxicitet.
Glivec- behandling inducerar ett snabbt svar hos nyligen diagnosticerade barn med KML med ett FHS om 78% efter 8 veckors behandling.
Den höga graden av FHS åtföljs av utveckling av ett fullständigt cytogenetiskt svar (FCyS) om 65% vilket är jämförbart med resultaten som observerats hos vuxna.
Dessutom observerades ett partiellt cytogenetiskt svar (PCyS) hos 16% för ett BCyS om 81%.
Majoriteten av patienterna som nådde ett FCyS utvecklade FCyS mellan månaderna 3 och 10 med en mediantid till svar baserat på Kaplan - Meier- estimat på 5, 6 månader.
Kliniska studier vid Ph+ ALL Nydiagnostiserade Ph+ ALL:
I en kontrollerad studie (ADE10) på induktion av imatinib kontra kemoterapi på 55 nydiagnostiserade patienter som var 55 år och äldre, inducerade imatinib, använt 65 som monoterapi, fullständigt hematologiskt svar i väsentligt högre grad än kemoterapi (96, 3% kontra 50%; p=0, 0001).
När räddningsbehandling med imatinib administrerades på patienter som inte svarade på, alternativt svarade dåligt på kemoterapi, ledde detta till att 9 (81, 8%) av 11 patienter uppnådde fullständigt hematologiskt svar.
Denna kliniska effekt sammankopplades med högre reduktion av bcr - abl- transkript hos de patienter som behandlats med imatinib än för kemoterapiarmen efter 2 veckors behandling (p=0, 02).
Samtliga patienter fick imatinib och konsolideringskemoterapi (se Tabell 5) efter induktion och nivåerna av bcr- abl- transkript var identiska för de två armarna vid 8 veckor.
Som förväntat på grund av studiens utformning, observerades ingen skillnad i remissionsduration eller sjukdomsfri och total överlevnad, trots att patienter med fullständigt molekylärt svar och fortsatt minimal resterande sjukdom, hade bättre utfall både när det gäller remissionsduration (p=0, 01) och sjukdomsfri överlevnad (p=0, 02).
Resultaten som observerades i en population på 211 nydiagnostiserade Ph+ ALL- patienter i fyra okontrollerade kliniska studier (AAU02, ADE04, AJP01 och AUS01) stämmer överens med resultaten som beskrivs ovan.
Imatinib kombinerat med kemoterapiinduktion (se Tabell 5) ledde till en frekvens på 93% för fullständigt hematologiskt svar (147 av 158 utvärderbara patienter) och 90% för betydande cytogenetiskt svar (19 av 21 utvärderbara patienter).
Frekvensen var 48% för fullständigt molekylärt svar (49 av 102 utvärderbara patienter).
Sjukdomsfri överlevnad (SFÖ) och total överlevnad (TÖ) överskred konstant 1 år och var större än historiska kontroller (SFÖ p < 0, 001; TÖ p < 0, 0001) i två studier (AJP01 och AUS01).
Tabell 5
Kemoterapi- behandling i kombination med imatinib
Studie ADE10 DEX 10 mg/ m2 oral, dagar 1- 5; CP 200 mg/ m2 i. v., dagar 3, 4, 5; MTX Förberedande fas 12 mg intratekal, dag 1 DEX 10 mg/ m2 oral, dagar 6- 7, 13- 16; VCR 1 mg i. v., dagar 7, 14; IDA Remissionsinduktion 8 mg/ m2 i. v.
(0. 5 tim), dagar 7, 8, 14, 15; CP 500 mg/ m2 i. v. (1 tim) dag 1; Ara- C 60 mg/ m2 i. v., dagar 22- 25, 29- 32 MTX 500 mg/ m2 i. v.
(24 tim), dagar 1, 15; 6- MP 25 mg/ m2 oral, dagar 1 - Konsoliderings -
behandling I, III, V Konsoliderings -
20 Ara- C 75 mg/ m2 i. v.
(1 tim), dagar 1- 5; VM26 60 mg/ m2 i. v.
(1 tim),
behandling II, IV Study AAU02 Induktionsbehandling (de novo Ph+ ALL) Konsolidering (de
dagar 1- 5 Daunorubicin 30 mg/ m2 i. v., dagar 1- 3, 15- 16; VCR 2 mg total dos i. v., dagar 1, 8, 15, 22; CP 750 mg/ m2 i. v., dagar 1, 8; prednison 60 mg/ m2 oral, dagar 1- 7, 15- 21; IDA 9 mg/ m2 oral, dagar 1- 28; MTX 15 mg intratekal, dagar 1, 8, 15, 22; Ara- C 40 mg intratekal, dagar 1, 8, 15, 22; metylprednisolon 40 mg intratekal, dagar 1, 8, 15, 22 Ara- C 1 000 mg/ m2/ 12 h i. v. (3 tim), dagar 1- 4; mitoxantron 10 mg/ m2 i. v.
novo Ph+ ALL) Studie ADE04 Förberedande fas Induktionsbehandling I Induktionsbehandling II Konsoliderings - behandling
dagar 3- 5; MTX 15 mg intratekal, dag 1; metylprednisolon 40 mg intratekal, dag 1 DEX 10 mg/ m2 oral, dagar 1- 5; CP 200 mg/ m2 i. v., dagar 3- 5; MTX 15 mg intratekal, dag 1 DEX 10 mg/ m2 oral, dagar 1- 5; VCR 2 mg i. v., dagar 6, 13, 20; daunorubicin 45 mg/ m2 i. v., dagar 6- 7, 13- 14 CP 1 g/ m2 i. v.
(1 tim), dagar 26, 46; Ara- C 75 mg/ m2 i. v.
(1 tim), dagar 28- 31, 35- 38, 42- 45; 6- MP 60 mg/ m2 oral, dagar 26- 46 DEX 10 mg/ m2 oral, dagar 1- 5; vindesin 3 mg/ m2 i. v., dag 1; MTX 1, 5 g/ m2 i. v.
(24 tim), dag 1; etoposid 250 mg/ m2 i. v.
(1 tim) dagar 4- 5; Ara- C 2x 2 g/ m2 i. v.
(3 tim, q 12 tim), dag 5
66 Studie AJP01 CP 1, 2 g/ m2 i. v.
(3 tim), dag 1; daunorubicin 60 mg/ m2 i. v.
(1 tim), Induktionsbehandling dagar 1- 3; vinkristin 1, 3 mg/ m2 i. v., dagar 1, 8, 15, 21; prednisolon 60 mg/ m2/ dag oral
Konsoliderings - behandling Underhålls - behandling Studie AUS01
Alternerande kemoterapibehandling: högdos kemoterapi med MTX 1 g/ m2 i. v.
(24 tim), dag 1, och Ara- C 2 g/ m2 i. v.
(q 12 tim), dagar 2- 3, i 4 cykler VCR 1, 3 g/ m2 i. v., dag 1; prednisolon 60 mg/ m2 oral, dagar 1- 5
Hyper- CVAD- kur:
CP 300 mg/ m2 i. v.
(3 tim, q 12 tim), dagar 1- 3; Induktions - vinkristin 2 mg i. v., dagar 4, 11; doxorubicin 50 mg/ m2 i. v.
dag 4; DEX 40 mg/ dag på dagar 1- 4 and 11- 14, omväxlande med MTX 1 g/ m2 i. v.
(24 tim), dag 1, Ara- C 1 g/ m2 i. v.
(2 tim, q 12 tim), dagar 2- 3 (totalt 8 kurer)
Underhålls - behandling
VCR 2 mg i. v. månatligen i 13 månader; prednisolon 200 mg oral, 5 dagar per månad i 13 månader
Samtliga behandlingskurer inkluderar administrering av steroider för CNS- profylax.
Ara- C: cytosinarabinosid; CP: cyklofosfamid; DEX: dexametason; MTX: metotrexat; 6- MP:
6 - merkaptopurin; VM26: teniposid; VCR: vinkristin; IDA: idarubicin; i. v.: intravenös
Recidiverande/ refraktära Ph+ ALL:
När imatinib användes som monoterapi för patienter med recidiverande/ refraktär Ph+ ALL, ledde det till en frekvens på 30% för hematologiskt svar (9% fullständig) och en frekvens på 23% för betydande cytogenetiskt svar för 53 av de 411 patienter som var utvärderbara för svar.
Av de 411 patienterna behandlades 353 i ett utvidgat accessprogram utan insamlande av primära svarsdata).
Mediantiden för totalöverlevnad var mellan 4, 9 och 9 månader för de 401 utvärderbara patienterna.
Data var likartade vid reanalys av enbart patienter vid ålder 55 år eller äldre.
Kliniska studier vid MDS/ MPD Erfarenhet med Glivec vid denna indikation är mycket begränsad och baseras på hematologiska och cytogenetiska svarsfrekvenser.
Det finns inga kontrollerade studier som uppvisa en klinisk nytta eller ökad överlevnad.
En öppen multicenter -, fas- II, klinisk studie (studie B2225) utfördes där Glivec testades på olika populationer av patienter med livshotande sjukdomar sammankopplade med Abl -, Kit - eller PDGFR- proteintyrosinkinaser.
Denna studie inkluderade 7 patienter med MDS/ MPD, som behandlades med Glivec 400 mg dagligen.
Tre patienter uppvisade ett fullständigt hematologiskt svar (FHS) och en patient hade ett partiellt hematologiskt svar (PHS).
Vid tiden för originalanalysen utvecklade tre av fyra patienter med klarlagt rearrangemang av PDGFR- genen ett hematologiskt svar (2 FHS och 1 PHS).
Åldern på dessa patienter varierade från 20 till 72 år.
Ytterligare 24 patienter med MDS/ MPD rapporterades i 13 publikationer.
21 patienter behandlades med 400 mg dagligen, medan de 3 andra patienterna erhöll lägre doser.
Hos elva patienter upptäcktes rearrangemang av PDGFR - genen, varav 9 av dem nådde FHS och 1 PHS.
Åldern på dessa patienter varierade från 2 till 79 år.
I en nyligen publicerad artikel med uppdaterad information från 6 av dessa 11 patienter klarlades att alla dessa patienter förblev i cytogenetisk remission (intervall 32- 38 månader).
Samma publikation rapporterade om data från långtidsuppföljning av 12 MDS/ MPD- patienter med rearrangemang av PDGFR- genen (5 patienter från studie B2225).
Dessa patienter erhöll Glivec under en median av 47 månader (intervall 24 dagar – 60 månader).
Hos 6 av dessa patienter överstiger nu uppföljningen 4 år.
Elva patienter uppnådde snabbt FHS, 10 hade fullständig utläkning av cytogenetiska abnormiteter och en minskning eller försvinnande av fusionstranskript bestämt med RT- PCR.
Hematologiskt och cytogenetiskt svar har kvarstått i median 49 månader (intervall 19- 60) respektive 47 månader (intervall 16- 59).
Den sammantagna överlevnaden är 65 månader sedan diagnos (intervall 25- 234).
Glivec givet till patienter utan den genetiska translokationen resulterar vanligen inte i någon förbättring.
67 Kliniska studier vid HES/ CEL En öppen, multicenter, fas- II klinisk studie (studie B2225) som testade Glivec hos olika populationer av patienter med livshotande sjukdomar förknippade med Abl, Kit eller PDGFR- protein - tyrosinkinaser genomfördes.
I denna studie behandlades 14 patienter med HES/ CEL med 100 mg till 1 000 mg Glivec dagligen.
Ytterligare 162 patienter med HES/ CEL, rapporterade i 35 publicerade fallrapporter och fallserier erhöll Glivec i doser om 75 mg till 800 mg dagligen.
Cytogenetiska abnormiteter utvärderades hos 117 av den totala populationen om 176 patienter.
Hos 61 av dessa 117 patienter identifierades FIP1L1- PDGFRα- fusionskinas.
Ytterligare fyra patienter med HES var positiva för FIP1L1- PDGFRα- fusionskinas i 3 andra publicerade rapporter.
Alla 65 patienter som var positiva för FIP1L1- PDGFRα- fusionskinas uppnådde ett fullständigt hematologiskt svar (FHS) som bibehölls i månader (intervall från 1+ till 44+ månader uteslutna vid datum för rapportering).
Som rapporterats i en nyligen utgiven publikation, uppnådde 21 av dessa 65 patienter en fullständig cytogenetisk remission med en medianuppföljning på 28 månader (intervall 13- 67 månader).
Åldern på dessa patienter varierade från 25 till 72 år.
Dessutom rapporterade prövarna i fallrapporterna om förbättringar i symtomatologi och andra abnorma organdysfunktioner.
Förbättringar i organsystemen rapporterades för hjärta, nervsystemet, hud/ subkutan vävnad, andningsvägar/ bröstkorg/ mediastinum/ muskuloskeletala systemet/ bindväv/ blodkärl och magtarmkanalen.
Kliniska studier vid GIST En fas- 2, öppen, randomiserad, okontrollerad, multinationell studie genomfördes på patienter med icke- resecerbara eller metastaserande, maligna gastrointestinala stromacellstumörer (GIST).
I denna studie rekryterades och randomiserades 147 patienter att erhålla endera 400 mg eller 600 mg Glivec en gång dagligen oralt i upp till 36 månader.
Dessa patienter varierade i ålder mellan 18 och 83 år och hade en patologisk diagnos av Kit- positiv, malign GIST som var icke- resecerbar och/ eller metastaserande.
Immunohistokemi utfördes rutinmässigt med Kit- antikropp (A- 4502, polyklonalt kaninantiserum, 1: 100; DAKO Corporation, Carpinteria, CA) i enlighet med analys med en avidin - biotin- peroxidas- komplexmetod efter antigenåtervinning.
Det primära beviset på effektivitet baserades på objektiva svar.
Det krävdes att tumörerna var mätbara vid åtminstone ett sjukdomsställe och svarskarakteriseringen baserades på kriterier från Southwestern Oncology Group (SWOG).
Resultaten anges i Tabell 6.
Tabell 6
Bästa tumörsvaren i studie STIB2222 (GIST)
Alla doser (n=147) 400 mg (n=73) 600 mg (n=74)
Bästa svar
n (%)
Fullständigt svar
1 (0, 7)
Partiellt svar Stabil sjukdom Progressiv sjukdom Inte mätbart Okänt
98 (66, 7) 23 (15, 6) 18 (12, 2) 5 (3, 4) 2 (1, 4)
Det var ingen skillnad i svarsfrekvens mellan de båda dosgrupperna.
Ett betydande antal patienter som hade en stabil sjukdom vid tiden för interimsanalysen uppnådde partiellt svar vid längre behandling (medianuppföljning 31 månader).
12– 23).
Mediantiden till behandlingssvikt hos de som svarat var 122 veckor (95% C. I.
106– 147), medan den för patientpopulationen i stort var 84 veckor (95% C. I.
71– 109).
Uppskattad överlevnad efter 36 månaders uppföljning enligt Kaplan- Meier är 68%.
I två kliniska prövningar (studie B2222 och intergruppstudien S0033) ökades den dagliga dosen av Glivec till 800 mg hos patienter som sviktade på de lägre dagliga doserna på 400 mg eller 600 mg.
Från de säkerhetsdata
68 som finns tillgängliga verkade inte en ökad dos till 800 mg dagligen hos patienter som sviktade på lägre doser på 400 mg eller 600 mg dagligen påverka säkerhetsprofilen för Glivec.
Kliniska studier vid DFSP En fas II, öppen, multicenter klinisk studie (studie B2225) utfördes på 12 patienter med DFSP som behandlades med Glivec 800 mg dagligen.
Åldrarna hos DFSP- patienterna sträckte sig från 23 till 75 år; DFSP var metastatisk, lokalt återkommande efter initial resektiv kirurgi och bedömd ej vara mottaglig för ytterligare resektiv kirurgi vid tidpunkten för inträde i studien.
Primärt kännetecken för effekt baserades på objektiv svarsfrekvens.
Av de 12 enrollerade patienterna svarade 9, en fullständigt och 8 partiellt.
Tre av de partiellt svarande blev senare sjukdomsfria genom kirurgi.
Behandlingstiden i studie B2225 var i median 6, 2 månader, med 24, 3 månader som maximal tid.
Ytterligare 6 DFSP - patienter som behandlades med Glivec rapporterades i 5 publicerade fallrapporter, deras åldrar sträckte sig från 18 månader till 49 år.
De vuxna patienterna som rapporterats i den publicerade litteraturen behandlades med antingen 400 mg (4 fall) eller 800 mg (1 fall) Glivec dagligen.
Barnpatienten erhöll 400 mg/ m2/ dag, därefter ökad till 520 mg/ m2/ dag.
5 patienter svarade, 3 patienter fullständigt och 2 partiellt.
Mediantiden för behandling i den publicerade litteraturen sträckte sig mellan 4 veckor och mer än 20 månader.
Translokation t( 17: 22) [q22: q13], eller dess genprodukt, förekom hos nästan alla patienter som svarade på Glivec- behandling.
5. 2 Farmakokinetiska egenskaper
Glivecs farmakokinetiska egenskaper Glivecs farmakokinetiska egenskaper har utvärderats i dosintervallet 25 till 1 000 mg.
Den farmakokinetiska profilen i plasma analyserades dag 1 och antingen dag 7 eller dag 28, då den genomsnittliga plasmakoncentrationen hade nått steady state.
Absorption Genomsnittlig absolut biotillgänglighet för imatinib är 98%.
Det var hög variabilitet mellan patienter för AUC- värden i plasma för imatinib efter en peroral dos.
När dosen ges tillsammans med en måltid med högt fettinnehåll reduceras absorptionen för imatinib obetydligt (11% minskning i Cmax och förlängning av tmax med 1, 5 timmar), med en liten minskning av AUC (7, 4%) jämfört med under fasta.
Effekten av tidigare gastrointestinal kirurgi på läkemedelsabsorption har inte undersökts.
Distribution Vid kliniskt relevanta koncentrationer av imatinib är bindningen till plasmaproteiner cirka 95% på basis av försök in vitro, huvudsakligen till albumin och orosomukoid och med liten bindning till lipoprotein.
Metabolism Den huvudsakliga cirkulerande metaboliten hos människa är det N- demetylerade piperazinderivatet, som uppvisar en liknande effekt in vitro som modersubstansen.
Plasma- AUC för denna metabolit är bara 16% av AUC för imatinib.
Plasmaproteinbindningen av den N- demetylerade metaboliten liknar den för modersubstansen.
Imatinib och N- demetylmetaboliten svarade tillsammans för cirka 65% av den cirkulerande radioaktiviteten (AUC( 0- 48 tim)).
Den resterande cirkulerande radioaktiviteten utgjordes av ett antal smärre metaboliter.
Resultaten in vitro visade att CYP3A4 var det huvudsakliga humana P450- enzymet som katalyserar biotransformeringen av imatinib.
Av ett antal tänkbara läkemedel (aciklovir, allopurinol, amfotericin, cytarabin, erytromycin, flukonazol, hydroxiurea, norfloxacin, paracetamol, penicillin V) var det endast erytromycin (IC50 50 µM) och flukonazol (IC50 118 µM) som uppvisade en hämning av imatinibmetabolismen som kunde vara kliniskt relevant.
Imatinib visades in vitro vara en kompetitiv hämmare av substratmarkörer för CYP2C9, CYP2D6 och CYP3A4/ 5.
Ki- värden i humana levermikrosomer var 27, 7, 5 respektive 7, 9 µmol/ l.
Följaktligen är en hämning av
Imatinib interfererade inte med biotransformeringen av 5- fluorouracil, men det hämmade paklitaxels metabolism, som ett resultat av en kompetitiv hämning av CYP2C8 (Ki = 34, 7 µM).
Följaktligen förväntas ingen interaktion vid samtidig administrering av 5- fluorouracil eller paklitaxel och imatinib.
Elimination Baserat på återvinningen av substans( er) efter en peroralt tillfört 14C- märkt dos av imatinib, återfanns cirka 81% av dosen inom 7 dagar, dels i faeces (68% av dosen), dels i urinen (13% av dosen).
Oförändrat imatinib utgjorde 25% av dosen (5% i urin, 20% i faeces), och övrigt är metaboliter.
Farmakokinetik i plasma Hos friska frivilliga och efter peroral tillförsel var t½ ungefär 18 timmar, vilket indikerar att dosering en gång dagligen är lämplig.
Ökningen av genomsnittlig AUC med ökande dos var linjär och dosproportionerlig i intervallet 25– 1 000 mg imatinib efter peroral tillförsel.
Imatinibs kinetiska egenskaper ändrades inte vid upprepad dosering och ackumulationen var en faktor 1, 5– 2, 5 vid steady state och dosering en gång dagligen.
Farmakokinetik hos GIST- patienter Hos patienter med GIST var exponeringen vid steady- state 1, 5 gånger högre än den som observerats hos KML- patienter vid samma dos (400 mg dagligen).
Baserat på preliminär populationsfarmakokinetik hos GIST- patienter var det tre variabler (albumin, antalet vita blodkroppar och bilirubin), som befanns ha ett statistiskt signifikant samband med farmakokinetiken för imatinib.
Större antal vita blodkroppar ledde till en minskning av CL/ f.
Emellertid, dessa samband är inte tillräckligt uttalade för att kräva en dosjustering.
Hos denna patientpopulation kan förekomsten av levermetastaser möjligen leda till leverinsufficiens och minskad metabolism.
Farmakokinetik i populationen En farmakokinetisk analys i en population av KML- patienter visar på en mindre effekt av ålder på distributionsvolymen (12% ökning hos patienter > 65 år).
Denna förändring bedöms inte vara kliniskt signifikant.
Effekten av kroppsvikt på clearance av imatinib är sådan att för en patient som väger 50 kg förväntas genomsnittlig clearance vara 8, 5 l/ timme, medan en patient som väger 100 kg förväntas ha ökad clearance motsvarande 11, 8 l/ timme.
Dessa förändringar anses inte vara tillräckligt stora för att motivera en dosjustering på grundval av kroppsvikt.
Det föreligger ingen effekt av kön på imatinibs kinetiska egenskaper.
Farmakokinetik hos barn Liksom hos vuxna patienter, absorberades imatinib snabbt efter oral administrering hos pediatriska patienter i både fas I - och fas II- studier.
Dosering till barn med 260 respektive 340 mg/ m2/ dag uppnådde liknande exponering som doser om 400 mg respektive 600 mg till vuxna patienter.
Jämförelsen av AUC( 0- 24) vid dag 8 och dag 1 vid dosnivån 340 mg/ m2/ dag uppdagade en ackumulering på 1, 7 gånger efter upprepad daglig engångsdosering.
Organfunktionsnedsättning Imatinib och dess metaboliter utsöndras inte signifikant via njurarna.
Patienter med lätt till måttligt nedsatt njurfunktion tycks ha högre plasmaexponering än patienter med normal njurfunktion.
Ökningen är cirka 1, 5 till 2 ggr, vilket motsvarar en 1, 5x ökning av plasma- AGP, till vilket imatinib binder starkt.
Clearance av fritt aktivt imatinib är förmodligen likartad för patienter med nedsatt njurfunktion och patienter med normal njurfunktion eftersom utsöndring via njuren endast i mindre utsträckning står för eliminationen av imatinib (se avsnitten 4. 2 och 4. 4).
Trots att resultaten från de farmakokinetiska analyserna visade att det finns en betydande variation mellan individer, ökade inte medelexponeringen för imatinib hos patienter med varierande grad av leverfunktionsrubbning jämfört med patienter med normal leverfunktion (se avsnitten 4. 2, 4. 4 och 4. 8).
70 5. 3 Prekliniska säkerhetsuppgifter
Utvärdering av den prekliniska säkerheten för imatinib har gjorts på råtta, hund, apa och kanin.
Toxicitetsstudier vid upprepad dosering uppvisade milda till måttliga hematologiska förändringar hos råtta, hund och apa, samt benmärgsförändringar hos råtta och hund.
Hos råtta och hund var levern målorgan.
Milda till måttliga transaminasstegringar och en liten minskning i kolesterol, triglycerider, totala protein - och albuminvärden observerades hos båda djurarterna.
Inga histopatologiska förändringar kunde ses i råttlever.
Allvarlig levertoxicitet observerades hos hundar som behandlats i 2 veckor, med förhöjda leverenzymer, hepatocellulär nekros, gallgångsnekros och gallgångshyperplasi.
Njurtoxicitet observerades hos apor som behandlats i 2 veckor, med fokal mineralisering och utvidgning av njurtubuli och tubulär nefros.
Ökat urea (BUN) och kreatinin observerades hos flera av dessa djur.
Hos råtta observerades hyperplasi av epitelet i njurpapillen och i urinblåsan vid doser ≥ 6 mg/ kg i 13- veckorsstudien, utan några förändringar i serum - eller urinparametrar.
En ökad frekvens av opportunistiska infektioner observerades vid kronisk behandling med imatinib.
I en 39- veckorsstudie på apa, kunde inget NOAEL (nivån för ingen observerad toxisk effekt) bestämmas vid den lägsta dosen 15 mg/ kg, ungefär en tredjedel av den maximala dosen av 800 mg/ dag till människa baserat på kroppsytan.
Behandlingen innebar en försämring av de normalt undertryckta malariainfektionerna hos dessa djur.
Imatinib ansågs inte vara genotoxiskt i bakterier, mammalieceller (Ames test, muslymfom) in vitro, och i råttmikronukleus in vivo.
Positiva genotoxiska effekter avseende klastogenicitet (kromosomavvikelser) erhölls i ett mammaliecellstest in vitro (Chinese hamster ovary) i närvaro av metabolisk aktivering.
Två intermediärer från tillverkningsprocessen, som också finns i den färdiga produkten, är positiva för mutagenes i Amestestet.
En av dessa intermediärer var även positiv i muslymfomtestet.
I en fertilitetsstudie på hanråttor som doserades 70 dagar innan parning, minskade testikel - och bitestikelvikten och procentandelen rörliga spermier vid 60 mg/ kg, ungefär lika med den maximala kliniska dosen av 800 mg/ dag baserat på kroppsytan.
Detta sågs inte vid doser ≤ 20 mg/ kg.
En lätt till måttlig minskning i spermatogenes observerades hos hund vid orala doser ≥ 30 mg/ kg.
När honråttor doserades 14 dagar innan parning och till dräktighetsdag 6, sågs ingen effekt på parning eller antal dräktiga honor.
Vid doser på 60 mg/ kg hade honråttorna en signifikant spontanförlust av foster och ett reducerat antal levande foster.
Detta sågs inte vid doser ≤ 20 mg/ kg.
I en oral, pre - och postnatal utvecklingsstudie på råttor, noterades en röd vaginal flytning hos gruppen med 45 mg/ kg/ dag på endera dräktighetsdag 14 eller 15.
Vid samma dos, ökade antalet dödfödda ungar liksom de som avled mellan postpartumdag 0 och 4.
Hos F1- avkomman, vid samma dosnivå, minskade medelkroppsvikten från födsel till avlivning och antalet kullar som uppnådde kriterier för preputial separering minskade något.
F1- fertilitet påverkades inte, medan ett ökat antal resorptioner och ett ökat antal levande foster noterades med 45 mg/ kg/ dag.
Nivån för ingen observerad effekt (NOEL) för både moderdjurens och F1- generationen var 15 mg/ kg/ dag (en fjärdedel av den maximala dosen till människa om 800 mg).
Imatinib var teratogent hos råtta när det gavs under organogenesen vid doser ≥ 100 mg/ kg, ungefär lika med den maximala kliniska dosen av 800 mg/ dag baserat på kroppsytan.
Teratogena effekter omfattade exencefali eller encefalocele, frånvarande/ minskat frontal - och frånvarande parietalben.
Dessa effekter sågs inte vid doser ≤ 30 mg/ kg.
I den 2- åriga karcinogenicitetsstudien på råtta resulterade administrering av imatinib med 15, 30 och 60 mg/ kg/ dag i en statistiskt signifikant reduktion av livslängden hos hannar vid 60 mg/ kg/ dag och
Histopatologisk undersökning av avlidna djur visade på kardiomyopati (båda könen), kronisk progressiv nefropati (honor) och papillom i preputiala körtlar som huvudorsak till död eller orsak till avlivning.
Nivån för ingen observerad effekt (NOEL) för de olika målorganen med neoplastiska förändringar bestämdes enligt följande:
Papillom/ karcinom i preputiala och klitorala körtlar noterades från 30 mg/ kg/ dag och uppåt, vilket utgör ungefär 0, 5 respektive 0, 3 gånger den dagliga exponeringen hos människa (baserat på AUC) vid 400 mg/ dag respektive 800 mg/ dag och 0, 4 gånger den dagliga exponeringen hos barn (baserat på AUC) vid 340 mg/ m2/ dag.
Nivån för ingen observerad effekt (NOEL) var 15 mg/ kg/ dag.
Njuradenom/ karcinom, urinblåse - och urinrörspapillom, tunntarmsadenokarcinom, bisköldkörteladenom, benigna och maligna medullära tumörer i binjurar och papillom/ karcinom i icke - glandulär magsäck noterades vid 60 mg/ kg/ dag, vilket utgör ungefär 1, 7 eller 1 gång den dagliga exponeringen hos människa (baserat på AUC) vid 400 mg/ dag respektive 800 mg/ dag, och 1, 2 gånger den dagliga exponeringen hos barn (baserat på AUC) vid 340 mg/ m2/ dag.
Nivån för ingen observerad effect (NOEL) var 30 mg/ kg/ dag.
Mekanismen bakom och betydelsen av dessa fynd i karcinogenicitetsstudien på råtta för människor är ännu inte klarlagda.
Icke- neoplastiska förändringar som inte identifierats i tidigare prekliniska studier var i det kardiovaskulära systemet, bukspottkörtel, endokrina organ och tänder.
De viktigaste förändringarna innefattade hjärthypertrofi och dilatation, vilket hos vissa djur gav symptom på hjärtinsufficiens.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Mikrokristallin cellulosa Krospovidon Hypromellos Magnesiumstearat Vattenfri kolloidal kiseldioxid
Tabletthölje:
Järnoxid, röd (E172) Järnoxid, gul (E172) Makrogol Talk Hypromellos
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
72 6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30 °C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Blister av PVC/ aluminium.
Förpackningen innehåller 20, 60, 120 eller 180 filmdragerade tabletter.
Alla förpackningsstorlekarna kommer kanske inte att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 198/ 007 EU/ 1/ 01/ 198/ 008 EU/ 1/ 01/ 198/ 011 EU/ 1/ 01/ 198/ 012
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
11. 11. 2003 Datum för första förnyat godkännande:
07. 11. 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
73 1.
LÄKEMEDLETS NAMN
Glivec 400 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 400 mg imatinib (som mesylat).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Mycket mörkgul till brunaktigt orange, oval, bikonvex filmdragerad tablett med fasade kanter, märkt ” NVR ” på ena sidan och ” SL ” på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Glivec är indicerat för behandling av • vuxna och barn med nydiagnostiserad Philadelphiakromosom - (bcr- abl) - positiv (Ph+) kronisk myeloisk leukemi (KML), för vilka benmärgstransplantation inte är en förstahandsbehandling. • vuxna och barn med (Ph+) - KML i kronisk fas efter terapisvikt med interferon alfa- behandling, eller i accelererad fas eller blastkris. • vuxna patienter med nyligen diagnosticerad Philadelphia- kromosom- positiv akut lymfoblastisk leukemi (Ph+ ALL) tillsammans med kemoterapi. • vuxna patienter med recidiverande eller refraktär Ph+ ALL som monoterapi. • vuxna patienter med myelodysplastiska/ myeloproliferativa sjukdomar (MDS/ MPD) förenat med rearrangemang av platelet- derived growth factor receptor (PDGFR) - genen. • vuxna patienter med avancerat hypereosinofilt syndrom (HES) och/ eller kronisk eosinofil leukemi (CEL) med FIP1L1- PDGFRα- rearrangemang.
Effekten av Glivec på utfallet av benmärgstransplantation har inte undersökts.
Glivec är också indicerat för behandling av • vuxna patienter med Kit (CD 117) - positiva, icke- resecerbara och/ eller metastaserande, maligna gastrointestinala stromacellstumörer (GIST). • vuxna patienter med icke- resecerbara dermatofibrosarkoma protuberans (DFSP) och vuxna patienter med återkommande och/ eller metastaserande DFSP som är olämpliga att operera.
Hos vuxna och barn baseras effekten av Glivec på det sammantagna hematologiska och cytogenetiska svaret och progressionsfri överlevnad vid KML, på hematologiskt och cytogenetiskt respons vid Ph+ ALL, MDS/ MPD, på hematologisk respons vid HES/ CEL och på objektiv tumörrespons hos vuxna patienter vid GIST och DFSP.
Erfarenheten av Glivec hos patienter med MDS/ MPD förenat med rearrangemang PDGFR- genen är mycket begränsat (se avsnitt 5. 1).
Förutom vid nyligen diagnostiserad KML i kronisk fas finns det inga kontrollerade studier som visar på en klinisk nytta eller ökad överlevnad för dessa sjukdomar.
4. 2 Dosering och administreringssätt
Behandling skall lämpligen inledas av läkare med erfarenhet av behandling av patienter med
En 100 mg- tablett (delbar) finns tillgänglig för andra doser än 400 mg och 800 mg (se Doseringsrekommendationen nedan)
Ordinerad dos skall ges peroralt tillsammans med måltid och ett stort glas vatten för att minimera riskerna för gastrointestinala besvär.
Doser på 400 mg eller 600 mg skall ges en gång dagligen, medan en daglig dos på 800 mg skall ges som 400 mg två gånger dagligen, morgon och kväll.
För patienter som inte kan svälja de filmdragerade tabletterna, kan tabletterna slammas upp i endera ett glas mineralvatten eller äppeljuice.
Ett erforderligt antal tabletter placeras i lämplig volym dryck (cirka 50 ml för en 100 mg- tablett och 200 ml för en 400 mg- tablett) och rörs om med en sked.
Suspensionen skall intas omedelbart efter ett fullständigt sönderfall av tabletterna.
Dosering vid KML hos vuxna Den rekommenderade dosen Glivec är 400 mg dagligen för patienter med KML i kronisk fas.
KML i kronisk fas definieras när alla av följande kriterier uppfyllts: blaster < 15% i blod och benmärg, basofiler i perifert blod < 20%, trombocyter > 100 x 109/ l.
Den rekommenderade dosen Glivec är 600 mg dagligen för patienter i accelererad fas.
Accelererad fas definieras när något av följande kriterier är uppfyllda: blaster ≥ 15% men < 30% i blod eller benmärg, blaster plus promyelocyter ≥ 30% i blod eller benmärg (förutsatt < 30% blaster), basofiler i perifert blod ≥ 20%, trombocyter < 100 x 109/ l utan samband med behandlingen.
Den rekommenderade dosen Glivec är 600 mg dagligen för patienter i blastkris.
Blastkris definieras som blaster ≥ 30% i blod eller benmärg eller extramedullär sjukdom annan än hepatosplenomegali.
Behandlingstid:
I kliniska studier fortsatte behandlingen med Glivec tills sjukdomen tilltog.
Effekten av att man avslutar behandlingen efter att ha uppnått fullständigt cytogenetiskt svar har inte undersökts.
Sjukdomsprogress (när som helst under förloppet), uteblivet tillfredsställande hematologiskt svar efter minst 3 månaders behandling, uteblivet cytogenetiskt svar efter 12 månaders behandling eller förlust av tidigare erhållet hematologiskt och/ eller cytogenetiskt svar.
Patienterna skall följas noga efter dosupptrappning med tanke på en ökad risk för biverkningar vid högre doser.
Dosering vid KML hos barn Barndoseringen skall baseras på kroppsyta (mg/ m2).
Dosen 340 mg/ m2 dagligen rekommenderas till barn med KML i kronisk fas respektive KML i avancerad fas (får ej överstiga totaldosen 800 mg).
Behandlingen kan ges som en daglig engångsdos eller alternativt kan den dagliga dosen ges vid två tillfällen - en på morgonen och en på kvällen.
Aktuell doseringsrekommendation är baserad på ett litet antal pediatriska patienter (se avsnitt 5. 1 och 5. 2).
Det finns ingen erfarenhet av behandling av barn under 2 års ålder.
Dosökningar från 340 mg/ m2 dagligen till 570 mg/ m2 dagligen (får ej överskrida totaldosen 800 mg) kan övervägas hos barn i frånvaro av svåra biverkningar och svår non- leukemi- relaterad neutropeni eller trombocytopeni vid följande omständigheter: sjukdomsprogression (när som helst); misslyckande att erhålla ett tillfredsställande hematologiskt svar efter minst 3 månaders behandling, misslyckande att erhålla ett cytogenetiskt svar efter 12 månaders behandling; eller relaps efter tidigare uppnått hematologiskt och/ eller cytogenetiskt svar.
Patienter bör monitoreras noggrant efter dosökning med tanke på risken för ökad incidens av biverkningar vid högre doser.
75 Den rekommenderade dosen Glivec är 600 mg dagligen för patienter med Ph+ ALL.
Hematologer som är experter på hantering av denna sjukdom skall övervaka behandlingen i alla behandlingsfaser.
Behandlingsschema:
Baserat på befintliga data har Glivec visat sig vara effektivt och säkert när det ges i dosen 600 mg/ dag i kombination med kemoterapi i induktionsfas, konsoliderings - och underhållsfas av kemoterapin (se avsnitt 5. 1) hos vuxna patienter med nydiagnosticerad Ph+ ALL.
Längden på behandlingen med Glivec kan variera med valt behandlingsprogram men längre exponering med Glivec har generellt gett bättre resultat.
För vuxna patienter med relapserande eller refraktär Ph+ALL är monoterapi med Glivec vid dosen 600 mg/ dag säker, effektiv och kan ges tills sjukdomsprogression uppstår.
Dosering vid MDS/ MPD Den rekommenderade dosen Glivec är 400 mg dagligen för patienter med MDS/ MPD.
Behandlingstid:
I den enda genomförda kliniska studien hittills, fortsatte behandlingen med Glivec tills sjukdomen tilltog (se avsnitt 5. 1).
Vid tiden för analys var behandlingstiden i median 47 månader (24 dagar – 60 månader).
Dosering vid HES/ CEL Den rekommenderade dosen Glivec är 100 mg dagligen för patienter med HES/ CEL.
Dosökning från 100 mg till 400 mg kan övervägas för dessa patienter i frånvaro av läkemedelsbiverkningar om behandlingssvaret bedöms vara otillräckligt.
Dosering vid GIST Den rekommenderade dosen Glivec är 400 mg dagligen för patienter med icke- resecerbar och/ eller metastaserande, malign GIST.
Det finns begränsade data på effekten av dosökning från 400 mg till 600 mg eller 800 mg hos patienter som progredierar vid den lägre dosen (se avsnitt 5. 1).
Det finns för närvarande inga tillgängliga data som stöd för dosrekommendationer till GIST- patienter baserat på tidigare gastrointestinala resektioner.
Majoriteten (98%) av patienterna i den kliniska studien (se avsnitt 5. 1) hade haft tidigare resektioner.
För samtliga patienter i studien var det åtminstone ett tvåveckorsintervall mellan resektion och den först givna dosen Glivec.
Emellertid, inga ytterligare rekommendationer kan göras baserat på denna studie.
Behandlingstid:
I kliniska studier med GIST- patienter fortsatte behandlingen med Glivec till sjukdomsprogress.
Vid tiden för analys var behandlingstiden i median 7 månader (7 dagar till 13 månader).
Effekten av att stoppa behandlingen efter att ha uppnått ett svar har inte undersökts.
Dosering vid DFSP Den rekommenderade dosen Glivec är 800 mg dagligen för patienter med DFSP.
Dosjustering för biverkningar Icke- hematologiska biverkningar Om svåra icke- hematologiska biverkningar uppträder under behandling med Glivec skall behandlingen sättas ut till dess biverkningen har försvunnit.
Efter detta kan behandlingen återupptas, där lämplig dosstorlek avgörs efter biverkningens svårighetsgrad.
Om höjning i bilirubin > 3 gånger det institutionella övre normala gränsvärdet (IULN) eller i levertransaminaser > 5 gånger IULN inträffar, skall man sätta ut Glivec tills bilirubinnivåerna återgått till < 1, 5 gånger IULN och transaminasnivåerna till < 2, 5 gånger IULN.
Behandling med Glivec kan därefter fortsättas med en reducerad daglig dos.
Hos barn skall dosen reduceras från 340 mg/ m2/ dag till 260 mg/ m2/ dag.
76 Hematologiska biverkningar Dosreduktion eller utsättande av behandling rekommenderas vid svår neutropeni och trombocytopeni enligt anvisningar i nedanstående tabell.
Dosjustering vid neutropeni och trombocytopeni:
100 mg)
och/ eller trombocyter < 50 x 109/ l
2.
och trombocyter ≥ 75 x 109/ l.
Återuppta behandling med tidigare Glivec- dos (d. v. s. innan allvarlig biverkan).
KML i kronisk fas,
ANC- värde < 1, 0 x 109/ l
1.
Sätt ut Glivec till dess ANC ≥ 1, 5 x 109/ l
MDS/ MPD och GIST
och/ eller trombocyter < 50 x 109/ l
2.
3.
Återuppta behandling med tidigare Glivec- dos (d. v. s. innan allvarlig biverkan).
Om ANC återgår till < 1, 0 x 109/ l och/ eller trombocyter < 50 x 109/ l, upprepa steg 1 och återuppta Glivec i reducerad dos om 300 mg.
KML i kronisk fas hos
ANC- värde < 1, 0 x 109/ l
1.
Sätt ut Glivec till dess ANC ≥ 1, 5 x 109/ l
340 mg/ m2)
trombocyter < 50 x 109/ l a ANC < 0, 5 x 109/ l
2.
3.
Om ANC återgår till < 1, 0 x 109/ l och/ eller trombocyter < 50 x 109/ l, upprepa steg 1 och återuppta Glivec i reducerad dos om 260 mg/ m2.
KML i accelererad fas och blastkris och Ph+
och/ eller trombocyter < 10 x 109/ l
1.
Kontrollera om cytopenin är relaterad till leukemi (märgaspirat eller biopsi).
ALL (startdos 600 mg)
2.
Om cytopenin inte är leukemirelaterad, sänk Glivec- dosen till 400 mg.
3.
Om cytopenin kvarstår i 2 veckor, minska ytterligare till 300 mg.
a ANC < 0, 5 x 109/ l
4.
Om cytopenin kvarstår i 4 veckor och fortfarande inte har samband med leukemin, avbryt Glivec- behandlingen tills dess ANC ≥ 1 x 109/ l och trombocyter ≥ 20 x 109/ l, och återuppta sedan behandlingen med 300 mg.
(startdos 340 mg/ m2)
< 10 x 109/ l
2.
Om cytopenin inte är leukemirelaterad, sänk Glivec- dosen till 260 mg.
3.
Om cytopenin kvarstår i 2 veckor, minska ytterligare till 200 mg.
4.
Om cytopenin kvarstår i 4 veckor och fortfarande inte har samband med leukemin, avbryt Glivec- behandlingen tills dess ANC ≥ 1 x 109/ l och trombocyter ≥ 20 x 109/ l, och återuppta sedan behandlingen med 200 mg.
DFSP
1.
Sätt ut Glivec tills dess ANC ≥ 1, 5 x 109/ l och trombocyter
(vid 800 mg)
< 50 x 109/ l
2.
3.
Om ANC återgår till < 1, 0 x 109/ l och/ eller trombocyter < 50 x 109/ l, upprepa steg 1 och återuppta Glivec i reducerad dos om 400 mg.
ANC- värde = absolut antal neutrofiler a uppstår efter minst 1 månads behandling
Barn:
Det finns ingen erfarenhet från barn under 2 år med KML (se avsnitt 5. 1).
Det finns begränsad erfarenhet från barn med Ph+ ALL och mycket begränsad erfarenhet från barn med MDS/ MPD och DFSP.
Det finns ingen erfarenhet från barn eller ungdomar med GIST och HES/ CEL.
Leverinsufficiens:
Imatinib metaboliseras huvudsakligen i levern.
Patienter med mild, måttlig eller svår leverfunktionsrubbning skall få lägsta rekommenderade dos på 400 mg dagligen.
Dosen kan reduceras om den inte tolereras (se avsnitten 4. 4, 4. 8 och 5. 2).
Klassificering av leverfunktionsrubbning:
Leverfunktionsrubbning Mild
Leverfunktionstest Totalbilirubin: = 1, 5 ULN ASAT: > ULN (kan vara normal eller < ULN om totalbilirubin är > ULN)
Måttlig
Totalbilirubin: > 1, 5– 3, 0 ULN ASAT: oavsett värde
Svår
Totalbilirubin: > 3– 10 ULN ASAT: oavsett värde
Njurinsufficiens:
Eftersom njurclearance av imatinib är försumbar, förväntas ingen minskning i clearance av imatinib hos patienter med njurinsufficiens.
Patienter med lätt eller måttligt nedsatt njurfunktion (Kreatininclearance = 20- 59 ml/ min) skall ges lägsta rekommenderade dos om 400 mg/ dag som startdos.
Även om endast mycket begränsad information finns tillgänglig kan patienter med kraftigt nedsatt njurfunktion (Kreatininclearance = < 20 ml/ min) eller patienter på dialys sättas in på samma dos om 400 mg.
Emellertid rekommenderas försiktighet med dessa patienter.
Dosen kan minskas om den inte tolereras eller ökas om effekten uteblir (se avsnitten 4. 4 och 5. 2).
Äldre patienter:
Imatinibs farmakokinetik har inte specifikt studerats hos äldre.
Inga betydande åldersrelaterade skillnader i farmakokinetik har noterats på vuxna patienter i kliniska studier, som inkluderade mer än 20% patienter i åldern 65 år och äldre.
Inga särskilda dosrekommendationer är nödvändiga för äldre patienter.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
När Glivec ges tillsammans med andra läkemedel kan det finnas en risk för interaktioner (se Avsnitt 4. 5)
Samtidig användning av imatinib och läkemedel som inducerar CYP3A4 (t. ex. dexametason, fenytoin, karbamazepin, rifampicin, fenobarbital eller Hypericum perforatum, även känd som johannesört) kan signifikant minska exponeringen för Glivec och därigenom öka risken för terapisvikt.
Därför skall samtidig användning av starka inducerare av CYP3A4 och imatinib undvikas (se avsnitt 4. 5).
78 Kliniska fall av hypotyreos har rapporterats hos patienter som har genomgått tyreoidektomi och som får substitutionsterapi med levotyroxin under behandlingen med Glivec (se avsnitt 4. 5).
TSH- nivåerna skall följas upp noggrant hos dessa patienter.
Glivec metaboliseras huvudsakligen via levern och endast 13% av utsöndringen sker genom njurarna.
Hos patienter med leverfunktionsrubbning (mild, måttlig eller svår) skall perifer blodstatus och leverenzymer övervakas noggrant (se avsnitten 4. 2, 4. 8 och 5. 2).
Det skall noteras att GIST- patienter kan ha levermetastaser, som kan leda till nedsatt leverfunktion.
Fall med leverskada, inklusive leversvikt och levernekros, har observerats vid behandling med imatinib.
När imatinib kombineras med kemoterapibehandlingar i högdos har en ökning av allvarliga leverreaktioner upptäckts.
Leverfunktion skall monitoreras noggrant i de fall då imatinib kombineras med kemoterapibehandlingar som enligt vad man känner till också har samband med leverdysfunktion (se avsnitt 4. 5 och 4. 8).
Svår vätskeretention (pleurautgjutning, ödem, lungödem, ascites, ytliga ödem) har rapporterats hos ungefär 2, 5% av nydiagnostiserade KML- patienter som får behandling med Glivec.
Patienterna skall därför vägas regelbundet.
Oväntat snabb viktuppgång skall utredas noggrant och adekvat understödjande vård och terapeutiska åtgärder vidtas vid behov.
Det var en ökad incidens av dessa händelser i kliniska studier på äldre patienter och hos de som tidigare haft hjärtsjukdom.
Därför skall man iaktta försiktighet hos patienter med nedsatt hjärtfunktion.
Patienter med hjärtsjukdomar eller riskfaktorer för hjärtsvikt skall monitoreras noggrant och alla patienter med tecken eller symtom, som överensstämmer med hjärtsvikt skall utvärderas och behandlas.
Hos patienter med hypereosinofilt syndrom (HES) och hjärtengagemang, har enstaka fall av kardiogen chock/ vänster kammardysfunktion förknippats med inledande av imatinibbehandling.
Tillståndet rapporterades vara reversibelt vid administration av systemiska steroider, åtgärder för cirkulatorisk support och temporärt uppehåll med imatinib.
Eftersom hjärtbiverkningar rapporterats som ovanliga med imatinib, skall en noggrann bedömning av nytta/ riskförhållandet för imatinibbehandling övervägas hos HES/ CEL- populationen före behandlingens början.
Myelodysplastisk/ myeloproliferativa sjukdomar förenat med rearrangemang av PDGFR- genen skulle kunna förknippas med höga eosinofil- nivåer.
Utvärdering av en kardiologspecialist, utförande av ekokardiogram och bestämmande av troponin i serum skall därför övervägas hos patienter med HES/ CEL och hos patienter med MDS/ MPD i samband med höga eosinofil- nivåer innan imatinib ges.
Om någotdera är onormalt, skall uppföljning av en kardiologspecialist och profylaktisk användning av systemiska steroider (1- 2 mg/ kg) i en eller två veckor tillsammans med imatinib övervägas vid behandlingens början.
I de kliniska studierna med GIST rapporterades både gastrointestinala och intratumorala blödningar (se avsnitt 4. 8).
Baserat på tillgängliga data har inga faktorer (t. ex. tumörstorlek, tumörplacering, koagulationsrubbningar) identifierats, som identifierar patienter med en högre risk för någondera typen av blödningar.
Eftersom ökad kärlteckning och risk för blödning är en del av naturalförloppet vid GIST, skall standardmetoder och procedurer tillämpas för monitorering och handhavande av blödningar hos alla patienter.
Laboratorieundersökningar Fullständig blodstatus skall kontrolleras regelbundet under behandling med Glivec.
Glivec har förknippats med neutropeni eller trombocytopeni vid behandling av patienter med KML.
Dessa cytopenier är dock troligen förknippade med den behandlade sjukdomens olika stadier och är därför vanligare hos patienter med KML i accelererad fas eller blastkris än hos patienter med KML i kronisk fas.
Behandling med Glivec kan avbrytas eller dosen reduceras enligt rekommendationer i avsnitt 4. 2.
Leverfunktionen (transaminaser, bilirubin, alkaliskt fosfatas) skall övervakas regelbundet hos patienter som får behandling med Glivec.
79 Hos patienter med nedsatt njurfunktion tycks plasmaexponeringen av imatinib vara högre än hos patienter med normal njurfunktion, förmodligen beroende på förhöjd plasmanivå av surt alfa- 1 glykoprotein (AGP), ett protein som binder imatinib, hos dessa patienter.
Patienter med nedsatt njurfunktion skall ges den lägsta startdosen.
Patienter med kraftigt nedsatt njurfunktion skall behandlas med försiktighet.
Dosen kan minskas om den inte tolereras (se avsnitt 4. 2 och 5. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Aktiva substanser som kan öka plasmakoncentrationen av imatinib:
Substanser som hämmar aktiviteten av cytokrom P450- isoenzymet CYP3A4 (t ex ketokonazol, itrakonazol, erytromycin, klaritromycin) kan minska metabolismen och öka koncentrationen av imatinib.
En signifikant ökning av exponeringen för imatinib noterades (genomsnittligt Cmax och AUC av imatinib ökade med 26% respektive 40%) hos friska individer när det gavs samtidigt med en enstaka dos ketokonazol (en CYP3A4- hämmare).
Försiktighet skall iakttas när Glivec ges samtidigt som CYP3A4- hämmare.
Aktiva substanser som kan minska plasmakoncentrationen av imatinib:
Substanser som inducerar CYP3A4- aktivitet kan öka metabolismen och minska plasmakoncentrationen av imatinib.
Samtidig medicinering med substanser som inducerar CYP3A4 (t ex dexametason, fenytoin, karbamazepin, rifampicin, fenobarbital, fosfenytoin, primidon eller Hypericum perforatum, även känd som johannesört) kan signifikant minska exponeringen för Glivec och därigenom öka risken för terapisvikt.
Förbehandling med flera doser rifampicin, 600 mg dagligen, följt av en engångsdos Glivec om 400 mg, ledde till en minskning av Cmax och AUC( 0- ∞) med åtminstone 54% och 74% av respektive värde utan behandling med rifampicin.
Liknande resultat har observerats hos patienter med maligna gliom som behandlades med Glivec samtidigt som de använde enzyminducerande antiepileptiska läkemedel (EIAED) såsom karbamazepin, oxkarbamazepin och fenytoin.
Plasma- AUC för imatinib minskade med 73% i jämförelse med patienter som inte stod på EIAED.
Samtidig användning av rifampicin eller andra starka inducerare av CYP3A4 och imatinib skall undvikas.
Aktiva substanser vars plasmakoncentration kan förändras av Glivec Imatinib ökar genomsnittligt Cmax och AUC för simvastatin (CYP3A4- substrat) 2 respektive 3, 5 gånger, vilket visar att CYP3A4 hämmas av imatinib.
Av denna anledning rekommenderas försiktighet när Glivec ges tillsammans med CYP3A4- substrat med snävt terapeutiskt intervall (t ex ciklosporin eller pimozid).
Glivec kan öka plasmakoncentrationen av andra läkemedel som metaboliseras via 3A4 (t ex triazolobenzodiazepiner, kalciumantagonister av dihydropyridintyp, vissa HMG- CoA- reduktashämmare, dvs. statiner).
Eftersom warfarin metaboliseras av CYP2C9, skall patienter som behöver antikoagulation erhålla lågmolekylärt eller standardheparin.
Glivec hämmar aktiviteten av cytokrom P450- isoenzymet CYP2D6 in vitro vid koncentrationer jämförbara med dem som påverkar CYP3A4- aktivitet.
400 mg imatinib givet två gånger dagligen hade en hämmande effekt på CYP2D6- medierad metabolism av metoprolol, där Cmax och AUC för metoprolol ökade med ungefär 23% (90% KI [1, 16- 1, 30]).
Dosjusteringar verkar inte vara nödvändiga när imatinib ges tillsammans med substrat för CYP2D6, försiktighet rekommenderas emellertid för substrat för CYP2D6 med ett snävt terapeutiskt fönster såsom metoprolol.
Klinisk övervakning bör övervägas för patienter som behandlas med metoprolol.
Glivec inhiberar paracetamols O- glukuronidering in vitro (Ki- värde på 58, 5 mikromol/ l vid terapeutiska nivåer).
Försiktighet skall därför iakttas när Glivec och paracetamol används samtidigt, speciellt vid höga doser paracetamol.
Hos patienter som genomgått tyreoidektomi och som behandlas med levotyroxin, kan exponeringen av
Försiktighet rekommenderas därför.
Emellertid, mekanismen för den observerade interaktionen är för närvarande okänd.
Det finns klinisk erfarenhet av samtidig administrering av Glivec och kemoterapi (se avsnitt 5. 1) hos Ph+ ALL- patienter, men läkemedelsinteraktioner mellan imatinib - och kemoterapibehandlingar är inte väl karakteriserade.
Biverkningar hos imatinib, t ex levertoxicitet, benmärgssuppression eller andra, kan öka och det har rapporterats att samtidigt användning av L- asparaginas skulle kunna vara förknippad med ökad levertoxicitet (se avsnitt 4. 8).
Därför krävs särskild försiktighet vid användning av Glivec i kombination.
4. 6 Graviditet och amning
Graviditet Adekvata data från behandling av gravida kvinnor med imatinib saknas.
Risken för fostret är okänd.
Glivec skall användas under graviditet endast då det är absolut nödvändigt.
Om läkemedlet används under graviditet måste patienten informeras om risken för fostret.
Kvinnor i fertil ålder skall uppmanas å det bestämdaste att använda effektiv preventivmetod under behandlingen.
Amning Det är inte känt huruvida imatinib utsöndras i bröstmjölk.
Hos djur utsöndras imatinib och/ eller dess metaboliter i mycket hög grad i mjölk.
Kvinnor som tar Glivec skall därför inte amma.
4. 7 Effekter på förmåga att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att framföra fordon eller att använda maskiner.
Dock, skall patienterna informeras om att de kan uppleva biverkningar som yrsel eller dimsyn under behandlingen med imatinib.
Därför skall man uppmana till försiktighet vid bilkörning eller användning av maskiner.
4. 8 Biverkningar
Patienter med avancerade maligniteter kan ha flera andra symtom relaterade till grundsjukdomen, dess progression och samtidig behandling med flera andra läkemedel vilket försvårar bedömningen av ett eventuellt orsakssamband vid misstänkt biverkan.
Behandlingsavbrott på grund av läkemedelsrelaterade biverkningar i kliniska prövningar på KML observerades hos 2, 4% av nyligen diagnostiserade patienter, 4% av patienter i sen kronisk fas efter att ha sviktat på interferonbehandling, 4% av patienter i accelererad fas efter att ha sviktat på interferonbehandling och 5% av patienter i blastkris efter att ha sviktat på interferonbehandling.
Vid GIST avbröts användningen av studieläkemedlet på grund av läkemedelsrelaterade biverkningar hos 4% av patienterna.
Biverkningarna var likartade vid alla indikationer, med två undantag.
Det förekom mer myelosuppression hos KML- patienterna än vid GIST, vilket troligen beror på den underliggande sjukdomen.
I den kliniska studien vid GIST upplevde 7 (5%) patienter GI- blödningar av Common Toxicity Criteria, CTC- nivå 3/ 4 (3 patienter), intratumorala blödningar (3 patienter) eller båda (1 patient).
Lokaliseringen av GI- tumörerna kan ha varit ursprunget till GI- blödningarna (se avsnitt 4. 4).
Gastrointestinala och tumorala blödningar kan vara allvarliga och i vissa fall dödliga.
De vanligast förekommande (≥ 10%) läkemedelsrelaterade biverkningarna i båda fallen var lätt illamående, kräkning, diarré, buksmärta, trötthet, myalgi, muskelkramper och hudutslag.
Ytliga ödem var vanligt förekommande i alla studier och beskrevs i första hand såsom periorbitala eller underbensödem.
Dessa ödem var dock sällan allvarliga och kunde behandlas med hjälp av diuretika och andra understödjande åtgärder eller genom minskning av Glivec- dosen.
När imatinib kombinerades med kemoterapi i högdos på Ph+ ALL- patienter observerades övergående levertoxicitet i form av förhöjning av transaminaser och hyperbilirubinemi.
81 Olika biverkningar såsom pleurautgjutning, ascites, lungödem och snabb viktuppgång med eller utan ytligt ödem kan sammantaget benämnas ” vätskeretention ”.
Dessa biverkningar kan vanligen hanteras genom att tillfälligt hålla inne behandlingen med Glivec och ge diuretika och andra adekvata understödjande åtgärder.
I en del fall kan dock dessa biverkningar vara allvarliga eller livshotande och ett flertal patienter med blastkris dog med en komplex klinisk bild av pleurautgjutning, hjärtsvikt och njursvikt.
Inga särskilda säkerhetsfynd noterades i kliniska prövningar på barn.
Frekvensen definieras som:
Mycket vanliga (> 1/ 10), vanliga (> 1/ 100, ≤1/ 10), ovanliga (> 1/ 1 000, ≤1/ 100), sällsynta (< 1/ 1 000), okänd frekvens (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde i fallande frekvensordning.
Biverkningarna och deras frekvenser rapporterade i Tabell 1 är baserade på de viktigaste studierna i registreringsdokumentationen.
Tabell 1
Biverkningar i kliniska studier
Undersökningar Mycket vanliga:
Vanliga:
Mindre vanliga:
Viktökning Viktnedgång Ökning av kreatinin i blod, ökning av kreatininfosfokinas i blod, ökning av laktatdehydrogenas i blod, ökning av alkaliskt fosfatas i blod
Sällsynta:
Hjärtat
Ökning av amylas i blod
Palpitationer, takykardi, kronisk hjärtsvikt1, lungödem Mindre vanliga:
Sällsynta:
Arrytmi, förmaksflimmer, hjärtstillestånd, hjärtinfarkt, angina pectoris, perikardiell utgjutning
Blodet och lymfsystemet Mycket vanliga:
Vanliga:
Mindre vanliga:
Neutropeni, trombocytopeni, anemi Pancytopeni, febril neutropeni Trombocytemi, lymfopeni, benmärgsdepression, eosinofili, lymfadenopati Hemolytisk anemi
Centrala och perifera nervsystemet Huvudvärk2 Mycket vanliga:
Vanliga:
Mindre vanliga:
Yrsel, parestesier, smakstörning, hypestesi Migrän, somnolens, synkope, perifer neuropati, nedsatt minnesförmåga, ischiassmärta, restless legs syndrom, tremor, hjärnblödning
Sällsynta:
Ögon
Ökat intrakraniellt tryck, kramper, opticusneurit
Vanliga:
Mindre vanliga:
Ögonlocksödem, ökat tårflöde, bindhinneblödning, konjunktivit, torra ögon, dimsyn Ögonirritation, ögonsmärta, orbitalt ödem, skleral blödning, näthinneblödning, blefarit, maculaödem
Sällsynta:
Katarakt, glaukom, papillödem
Mindre vanliga:
Yrsel, tinnitus, nedsatt hörsel
Andningsvägar, bröstkorg och mediastinum Vanliga:
Mindre vanliga:
Dyspné, epistaxis, hosta Pleurautgjutning3, faryngolaryngal smärta, faryngit
Magtarmkanalen Mycket vanliga:
Vanliga:
Flatulens, utspänd buk, gastroesofageal reflux, förstoppning, muntorrhet, gastrit
Mindre vanliga:
82 Stomatit, sår i munnen, gastrointestinal blödning5, rapning, melena, esofagit, ascites, magsår, hematemes, keilit, dysfagi, pankreatit
Sällsynta:
Kolit, ileus, inflammatorisk tarmsjukdom
Mindre vanliga:
Njursmärta, hematuri, akut njursvikt, ökad frekvens urintömningar
Hud och subkutan vävnad Mycket vanliga:
Vanliga:
Periorbitalt ödem, dermatit/ eksem/ utslag Klåda, ansiktsödem, torr hud, erytem, alopeci, nattliga svettningar, ljuskänslighetsreaktion
Mindre vanliga:
Pustulöst utslag, kontusion, ökad svettning, urtikaria, ekkymos, ökad tendens till blåmärken, hypotrikos, hypopigmentering av huden, exfoliativ dermatit, spruckna naglar, follikulit, petekier, psoriasis, purpura, hyperpigmentering av huden, bullöst utslag
Sällsynta:
Akut febril neutrofil dermatos (Sweet’ s syndrom), missfärgning av naglar, angioödem, vesikulärutslag, erytema multiforme, leukocytoklastisk vaskulit, Stevens- Johnsons syndrom
Muskuloskeletala systemet och bindväv Mycket vanliga:
Muskelspasm och kramper, muskel - och skelettsmärta inklusive myalgi, ledvärk, skelettsmärta6
Vanliga:
Mindre vanliga:
Sällsynta:
Ledsvullnad Styvhet i leder och muskler Muskelsvaghet, artrit
Vanliga:
Mindre vanliga:
Anorexi Hypokalemi, ökad aptit, hypofosfatemi, minskad aptit, dehydrering, gikt, hyperurikemi, hyperkalcemi, hyperglykemi, hyponatremi
Sällsynta:
Hyperkalemi, hypomagnesemi
Infektioner och infestationer Herpes zoster, herpes simplex, nasofaryngit, pneumoni7, sinuit, celluliter, övre Mindre vanliga: luftvägsinfektion, influensa, urinvägsinfektion, gastroenterit, sepsis Sällsynta:
Blodkärl8
Svampinfektion
Vanliga:
Mindre vanliga:
Flushing, blödningar Hypertoni, hematom, perifer kyla, hypotoni, Raynauds fenomen
Allmänna symtom och/ eller symtom vid administreringsstället Mycket vanliga:
Vanliga:
Mindre vanliga:
Lever och gallvägar
Vanliga:
Mindre vanliga:
Sällsynta:
Reproduktionsorgan och bröstkörtel Mindre vanliga:
Gynekomasti, erektil dysfunktion, menorragi, oregelbunden menstruation, sexuell dysfunktion, ömma bröstvårtor, bröstförstoring, skrotumödem
Vanliga:
Mindre vanliga:
Sällsynta:
Insomnia Depression, minskad libido, ångest Förvirring
1 Beräknat på patientår var hjärtbiverkningar inklusive kronisk hjärtsvikt vanligare hos patienter med transformerad KML än hos patienter med kronisk KML.
2 Huvudvärk var vanligast hos patienter med GIST.
83 3 Pleurautgjutning rapporterades oftare för patienter med GIST eller transformerad KML (KML - AP och KML- BC) än för patienter med kronisk KML.
4+5 Buksmärta och gastrointestinal blödning sågs oftare hos patienter med GIST.
6 Muskel - och skelettsmärta och besläktade biverkningar sågs oftare hos patienter med KML än hos patienter med GIST.
7 Pneumoni rapporterades oftast hos patienter med transformerad KML och hos patienter med GIST.
8 Flushing var vanligast hos patienter med GIST och blödningar (hematom, hemorragi) var vanligast hos patienter med GIST och med transformerad KML (KML- AP och KML- BC).
9 Ett antal dödsfall i leversvikt och levernekros har rapporterats.
Följande typer av biverkningar har framförallt rapporterats baserat på erfarenhet efter introduktionen av Glivec på marknaden.
Detta inkluderar spontana fallrapporter samt allvarliga oönskade händelser i pågående studier, programmet för utökat tillhandahållande, kliniska farmakologiska studier och forskningsstudier på icke godkända indikationer.
Eftersom dessa biverkningar har rapporterats från en population av okänd storlek, har det inte alltid varit möjligt att fastställa deras frekvens eller kausalsamband med imatinibbehandlingen.
Tabell 2
Biverkningar i rapporter efter start av marknadsföring
Immunsystemet:
Tumörblödning/ tumörnekros
Okänd frekvens:
Hjärtat
Anafylaktisk chock
Okänd frekvens:
Perikardit, hjärtsäckstamponad
Centrala och perifera nervsystemet Okänd frekvens:
Ögon
Cerebralt ödem
Okänd frekvens:
Blödning i glaskroppen
Andningsvägar, bröstkorg och mediastinum Akut respiratorisk svikt1, interstitiell lungsjukdom Okänd frekvens:
Magtarmkanalen Okänd frekvens:
Ileus/ tarmobstruktion, gastrointestinal perforation, divertikulit
Hud och subkutan vävnad Okänd frekvens:
Okänd frekvens:
Likenoid keratos, lichen planus Toxisk epidermal nekrolys
Muskuloskeletala systemet och bindväv Okänd frekvens:
Blodkärl
Avaskulär nekros/ höftnekros
Okänd frekvens:
Trombos/ embolism
1 Fall med dödlig utgång har rapporterats hos patienter med framskriden sjukdom, allvarliga infektioner, kraftig neutropeni och andra allvarliga samtidiga sjukdomar.
Hematologi I KML har cytopenier, särskilt neutropeni och trombocytopeni, varit ett genomgående fynd i alla studier och frekvensen tycks öka vid höga doser ≥ 750 mg (fas I- studie).
Förekomsten av neutropeni av grad 3 eller 4 (ANC < 1, 0 x 109/ l) och trombocytopeni (trombocytnivåer < 50 x 109/ l) var 4 till 6 gånger högre vid blastkris och i accelererad fas (59– 64% respektive 44– 63% för neutropeni och trombocytopeni) än hos patienter med nyligen diagnostiserad KML i kronisk fas (16, 7% neutropeni och 8, 9% trombocytopeni).
Hos patienter med nyligen diagnostiserad KML i kronisk fas observerades neutropeni av grad 4 (ANC < 0, 5 x 109/ l) och trombocytopeni (trombocyter < 10 x 109/ l) hos 3, 6% respektive < 1% av patienterna.
84 Mediandurationen av de neutropena och trombocytopena episoderna var vanligtvis 2 till 3 veckor respektive 3 till 4 veckor.
Endast i sällsynta fall kan det krävas permanent behandlingsavbrott.
Hos barn med KML observerades de mest frekventa toxiciteterna vara grad 3 - eller grad 4- cytopenier innefattande neutropenier, trombocytopenier och anemier.
Dessa uppträder i allmänhet inom de första behandlingsmånaderna.
Detta kan ha varit relaterat till gastrointestinal eller intra- tumoral blödning hos åtminstone några av dessa patienter.
Neutropenier av grad 3 och 4 sågs hos 7, 5% respektive 2, 7% av patienterna och trombocytopeni av grad 3 hos 0, 7% av patienterna.
Ingen patient utvecklade trombocytopeni av grad 4.
Minskningen i vita blodkroppar (WBC) och antal neutrofiler uppstod huvudsakligen under de första sex veckorna av behandlingen och med relativt stabila värden därefter.
Biokemi Kraftig förhöjning av transaminaser (< 5%) eller bilirubin (< 1%) sågs hos KML- patienterna och kunde vanligen åtgärdas genom dosreduktion eller behandlingsuppehåll (mediandurationen av dessa episoder var ungefär en vecka).
Behandlingen avbröts permanent på grund av abnorma leverprover hos mindre än 1% av KML- patienterna.
Hos GIST- patienter (studie B2222), observerades 6, 8% ALAT( alaninaminotransferas) - förhöjningar av grad 3 eller 4 och 4, 8% ASAT( aspartataminotransferas) - förhöjningar av grad 3 eller 4.
Förhöjning av bilirubin var under 3%.
Det har förekommit fall av cytolytisk och kolestatisk hepatit och leversvikt, som i något fall var dödligt, inklusive en patient behandlad med högdos paracetamol.
4. 9 Överdosering
Erfarenheten är begränsad med högre doser än 800 mg.
Enstaka fall av överdosering med Glivec har rapporterats.
En patient med myeloisk blastkris tog av misstag Glivec 1 200 mg i 6 dagar och fick första graden förhöjning av serumkreatinin, andra gradens ascites och förhöjda levertransaminasvärden och tredje gradens förhöjning av bilirubin.
Behandlingen avbröts temporärt och alla avvikelser återgick fullständigt inom en vecka.
Behandlingen återupptogs med en dos om 400 mg utan återkomst av några problem.
En annan patient utvecklade svåra muskelkramper efter att ha tagit 1 600 mg Glivec dagligen i sex dagar.
Efter behandlingsuppehåll upphörde muskelkramperna och behandling kunde återupptas.
I händelse av överdos skall patienten observeras och adekvat understödjande behandling ges.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Protein- tyrosinkinashämmare, ATC- kod:
L01XE01
Imatinib är en protein- tyrosinkinashämmare med kraftigt hämmande effekt på Bcr- Abl- tyrosinkinas in vitro, på cellulär nivå och in vivo.
Substansen hämmar proliferation selektivt och inducerar apoptos hos såväl Bcr- Abl- positiva cellinjer som hos färska leukemiska celler från patienter med Philadelphiakromosom- positiv KML och akut lymfoblastleukemi (ALL).
In vivo uppvisar ämnet anti- tumöraktivitet givet som enda agens i djurmodeller med Bcr- Abl- positiva tumörceller.
Imatinib är också en hämmare av receptor- tyrosinkinaserna för trombocytrelaterad tillväxtfaktor (platelet- derived growth factor, PDGF), PDGF- R och stamcellsfaktor (SCF), c- Kit och hämmar PDGF - och SCF- medierade cellhändelser.
Imatinib hämmar proliferationen in vitro och inducerar
Uppkommen aktivering av PDGF- receptorn eller Abl protein- tyrosinkinaserna som en konsekvens av fusion med diverse partnerproteiner eller uppkommen produktion av PDGF har satts i samband med patogenesen av MDS/ MPD, HES/ CEL och DFSP.
Imatinib inhiberar signalering och proliferation av celler som drivs av oreglerad PDGFR och Abl kinas- aktivitet.
Kliniska studier vid kronisk myeloisk leukemi Effekten av Glivec baseras på det sammantagna hematologiska och cytogenetiska svaret samt på progressionsfri överlevnad.
Förutom vid nyligen diagnostiserad KML i kronisk fas finns inga kontrollerade studier som visar på en klinisk nytta, såsom förbättring av sjukdomsrelaterade symtom eller ökad överlevnad.
Tre stora, internationella, öppna, icke- kontrollerade fas II- studier har genomförts på patienter med Philadelphiakromosom- positiv (Ph+) - KML i avancerad, blast - eller accelererad fas eller KML i kronisk fas vid terapisvikt med interferon alfa- terapi (IFN).
En stor, internationell, öppen, multicenter, randomiserad fas III- studie har genomförts på patienter med nyligen diagnostiserad (Ph+) - KML.
Dessutom har barn behandlats i två fas I- studier och en fas II- studie.
I samtliga kliniska studier var 38– 40% av patienterna ≥ 60 års ålder och 10– 12% av patienterna var ≥ 70 års ålder.
Kronisk fas, nyligen diagnostiserade:
Denna fas III- studie på vuxna patienter jämförde behandlingen med endera enbart Glivec eller en kombination av interferon- alfa (IFN) och cytarabin (Ara- C).
Patienter som uppvisade bristande respons på behandlingen (brist på fullständigt hematologiskt svar (FHS) efter 6 månader, ökande antal vita blodkroppar, inget betydande cytogenetiskt svar (BCyS) efter 24 månader), utebliven respons (förlust av FHS eller BCyS) eller allvarlig intolerans för behandlingen tilläts övergå till den alternativa behandlingsarmen.
I Glivec- armen behandlades patienterna med 400 mg dagligen.
I IFN- armen behandlades patienterna med en måldos av IFN på 5 MIE/ m2/ dag subkutant i kombination med subkutant Ara- C 20 mg/ m2/ dag under 10 dagar/ månad.
Totalt 1 106 patienter randomiserades, 553 i vardera armen.
Karakteristika vid baslinjen var väl balanserade mellan de båda armarna.
Medianåldern var 51 år (18– 70 år), varav 21, 9% av patienterna ≥ 60 års ålder.
Det fanns 59% män och 41% kvinnor; 89, 9% kaukasiska och 4, 7% svarta patienter.
Fem år efter rekrytering av den sista patienten var mediandurationen för förstahandsbehandling 60 respektive 8 månader för Glivec - respektive IFN- armarna.
Medianduration för andrahandsbehandling med Glivec var 45 månader.
Totalt sett var den genomsnittliga administrerade dygnsdosen 389 ± 71 mg för alla patienter som fick Glivec som försthandsbehandling.
Det primära effektmåttet i denna studie är progressionsfri överlevnad.
Progression definierades som någon av följande händelser: progression till accelererad fas eller blastkris, död, brist på FHS eller BCyS eller hos patienter som inte uppnådde FHS, ett ökande antal vita blodkroppar trots tillbörlig behandling.
Behandlingssvar redovisas i Tabell 3.
Tabell 3
Svar i studie av nyligen diagnostiserad KML (data vid 60 månader)
Glivec n=553
IFN+Ara- C n=553
(Bästa behandlingssvar) Hematologiskt svar FHS n (%)
534 (96, 6%) *
313 (56, 6%) *
[95% CI]
[94, 7%, 97, 9%]
[52, 4%, 60, 8%]
Cytogenetiskt svar Betydande svar n (%)
490 (88, 6%) *
129 (23, 3%) *
[95% CI] Fullständigt CyS n (%) Partiellt CyS n (%)
[85, 7%, 91, 1%] 454 (82, 1%) * 36 (6, 5%)
[19, 9%, 27, 1%] 64 (11, 6%) * 65 (11, 8%)
Molekylärt svar Betydande svar vid 12 månader (%)
40% *
2% *
Betydande svar vid 24 månader (%) * p < 0, 001, Fischer’ s exact test
54%
NA **
Hematologiska svarskriterier (alla svar skall bekräftas efter ≥ 4 veckor):
Fullständigt (0% Ph+ metafaser), partiellt (1– 35%), litet (36– 65%) eller minimalt (66– 95%).
Betydande svar (0– 35%) innefattar både fullständiga och partiella svar.
Kriterier för betydande molekylärt svar: minskning med ≥ 3 logaritmer av mängden Bcr- Abl - transkript (mätt med PCR- analys i realtid av kvantitativ omvänd transkriptas) i perifert blod över en standardiserad baseline.
Frekvenser för fullständigt hematologiskt svar, betydande cytogenetiskt svar och fullständigt cytogenetiskt svar vid förstahandsbehandling uppskattades med Kaplan- Meier- analys där patienter som inte svarade på behandling uteslöts vid datum för sista undersökningen.
Uppskattade kumulativa frekvenser enligt Kaplan- Meier för förstahandsbehandling med Glivec förbättrades från 12 månaders behandling till 60 månaders behandling enligt följande:
FHS från 96, 4% till 98, 4% respektive FCyS från 69, 5% till 86, 7%.
Efter fem års uppföljning sågs 86 (15, 6%) progressionshändelser i Glivec- armen, av vilka progression till accelererad fas/ blastkris sågs i 35 fall (6, 3%), uteblivet betydande CyS i 28 fall (5, 1%), uteblivet FHS eller ökning av antalet vita blodkroppar i 14 fall (2, 5%) och död som inte var KML- relaterad i 9 fall (1, 6%).
I IFN- AraC- armen sågs 155 (28, 0%) händelser, av vilka 128 uppträdde under förstahandsbehandling med IFN+Ara- C.
Den uppskattade andelen patienter som är fria från progression till accelererad fas eller blastkris efter 60 månader var signifikant högre i Glivec- armen jämfört med i IFN- armen (92, 9% mot 86, 2%), (p < 0, 001).
Progressionsfrekvensen/ år till accelererad fas eller blastkris minskade med behandlingstidens längd och var mindre än 1% årligen under det fjärde och femte året.
Den uppskattade andelen progressionsfri överlevnad vid 60 månader var 83, 2% i Glivec- armen och 64, 1% i kontrollarmen (p < 0, 001).
Progressionsfrekvensen per år för någon typ med Glivec minskade också över tiden.
Totalt avled 57 (10, 3%) respektive 73 (13, 2%) patienter i Glivec - respektive IFN+Ara- C- grupperna.
Vid 60 månader var total uppskattad överlevnad 89, 4% (86, 92) respektive 85, 6% (82, 89) i de randomiserade Glivec - och IFN+Ara- C- grupperna (p=0, 049, log- rank- test).
Detta effektmått, tid till händelse, är i hög grad påverkat av den höga andelen patienter som korsades över från IFN+Ara- C till Glivec.
Effekten av Glivec- behandling på överlevnad vid nyligen diagnostiserad KML i kronisk fas har undersökts ytterligare i en retrospektiv analys av ovan rapporterade Glivec- data med primärdata från en annan fas III- studie med IFN+Ara- C (n=325) i en identisk behandlingsregim.
Inom 42 månader hade 47 (8, 5%) av Glivec- patienterna och 63 (19, 4%) av IFN+Ara- C - patienterna avlidit.
Graden av cytogenetiskt svar och molekylärt svar hade en tydlig effekt på långtidsresultatet för patienter på Glivec.
Medan uppskattningsvis 97% (93%) av patienterna med fullständigt CyS (partiellt Cys) vid 12 månader inte hade genomgått progression till accelererad fas/ blastkris vid 60 månader var bara 81% av patienterna utan betydande CyS vid 12 månader fria från progression till avancerad KML vid 60 månader (p < 0, 001 totalt, p=0, 20 mellan FCyS och PCyS).
Liknande resultat sågs vid en riktmärkesanalys efter 18 månader.
87 I denna studie tilläts dosökningar från 400 mg dagligen till 600 mg dagligen och sedan från 600 mg dagligen till 800 mg dagligen.
Efter 42 månaders uppföljning, hade 11 patienter en bekräftad (inom 4 veckor) förlust av sitt cytogenetiska svar.
Av dessa 11 patienter upptitrerades 4 patienter till 800 mg dagligen och 2 av dessa återfick sitt cytogenetiska svar (1 partiellt och 1 komplett, den senare uppnådde även ett molekylärt svar), medan av de 7 patienterna som inte upptitrerades återfick endast en komplett cytogenetisk svar.
Procenttalet för vissa biverkningar var högre hos de 40 patienterna som upptitrerades till 800 mg dagligen jämfört med patientpopulationen före dosökningen (n=551).
De mer frekventa biverkningarna inkluderade gastrointestinala blödningar, konjuktivit och förhöjning av transaminaser eller bilirubin.
Andra biverkningar rapporterades med lägre eller lika frekvens.
Kronisk fas, behandlingssvikt med interferonbehandling:
532 vuxna patienter behandlades med en startdos på 400 mg.
Patienterna fördelades på tre huvudkategorier: behandlingssvikt hematologiskt (29%), cytogenetiskt (35%) och intolerans mot interferon (36%).
Patienterna hade tidigare fått IFN - behandling (medianlängd på behandlingen 14 månader) i doser ≥ 25 x 106 IE/ vecka och var alla i sen kronisk fas med en mediantid från diagnos på 32 månader.
Den primära effektvariabeln i studien var andelen patienter med betydande cytogenetiskt svar (fullständigt plus partiellt svar, 0 till 35% (Ph+) - metafas i benmärgen).
I denna studie uppvisade 65% av patienterna ett betydande cytogenetiskt svar som var fullständigt hos 53% (43% bekräftade) av patienterna (Tabell 4).
Fullständigt hematologiskt svar erhölls hos 95% av patienterna.
235 vuxna patienter med sjukdom i accelererad fas inkluderades.
De första 77 patienterna inledde behandlingen med 400 mg varefter protokollet ändrades för att medge högre dosering och de återstående 158 patienterna börjande med 600 mg.
Den primära effektvariabeln var andelen patienter med hematologiskt svar, rapporterat antingen som fullständigt hematologiskt svar, inga tecken på leukemi (dvs. frånvaro av blaster i märg och perifert blod men utan fullständig remission i perifert blod som vid fullständigt svar) eller återgång till kronisk fas av KML.
Bekräftat hematologiskt svar erhölls hos 71, 5% av patienterna (Tabell 4).
Det är också viktigt att påpeka att 27, 7% av patienterna dessutom uppvisade ett betydande cytogenetiskt svar som var fullständigt hos 20, 4% (16% bekräftade) av patienterna.
För de patienter som behandlades med 600 mg var den nuvarande uppskattade graden av medianöverlevnad utan sjukdomsprogression och överlevnad totalt 22, 9 respektive 42, 5 månader.
260 patienter med myeloisk blastkris inkluderades.
95 (37%) hade tidigare fått kemoterapi för behandling av antingen accelererad fas eller blastkris (” förbehandlade patienter ”), medan 165 (63%) inte hade fått detta (” obehandlade patienter ”).
De första 37 patienterna inledde behandlingen med en dos om 400 mg varefter protokollet ändrades för att medge högre dosering och de återstående 223 patienterna började med 600 mg.
Den primära effektvariabeln var graden av hematologiskt svar, rapporterat antingen som fullständigt hematologisk remission, inga tecken till leukemi, eller återgång till KML i kronisk fas enligt samma kriterier som studien avseende accelererad fas.
I denna studie uppvisade 31% av patienterna ett hematologiskt svar (36% hos tidigare obehandlade patienter och 22% hos tidigare behandlade patienter).
Svarsfrekvensen var också högre hos patienter som behandlades med 600 mg (33%) än hos patienter som fick 400 mg (16%, p=0, 0220).
Den aktuella uppskattningen av medianöverlevnad för tidigare obehandlade och behandlade patienter är 7, 7 respektive 4, 7 månader.
Lymfoid blastkris: ett begränsat antal patienter rekryterades i fas I- studier (n=10).
Det hematologiska svaret var 70% med en duration på 2– 3 månader.
88 Tabell 4
Behandlingssvar i KML - studier på vuxna
Studie 0110
Studie 0109
Studie 0102
37- månaders data 40, 5- månaders data Kronisk fas, Accelererad fas Misslyckad IFN - (n=235) behandling (n=532)% av patienterna (CI95%)
38- månaders data Myeloisk blastkris (n=260)
Hematologiskt svar1 Fullständigt hematologiskt svar (FHS)
95% (92, 3– 96, 3) 71% (65, 3– 77, 2) 95% 42%
31% (25, 2– 36, 8) 8%
Inga tecken till leukemi (ITL) Återgång till kronisk fas (ÅTK)
Inte tillämpligt 12% Inte tillämpligt 17%
5% 18%
Betydande cytogenetiskt svar2 Fullständigt (Bekräftat3) [95% CI] Partiellt 1
65% (61, 2– 69, 5) 28% (22, 0– 33, 9) 53% 20% (43%) [38, 6– 47, 2] (16%) [11, 3– 21, 0] 12% 7%
15% (11, 2– 20, 4) 7% (2%) [0, 6– 4, 4] 8%
Hematologiska svarskriterier (alla svar skall bekräftas efter ≥ 4 veckor):
2 Kriterier för cytogenetiskt svar:
Ett betydande svar innefattar både fullständigt och partiellt svar:
3 Fullständigt cytogenetiskt svar bekräftat genom en andra cytogenetisk utvärdering av benmärgen utförd åtminstone en månad efter den ursprungliga benmärgsstudien.
Pediatriska patienter:
Totalt 26 pediatriska patienter < 18 års ålder, med endera KML i kronisk fas (n=11) eller KML i blastkris eller (Ph+) - akuta leukemier (n=15) rekryterades till en gradvis dosökande fas I- prövning.
Detta var en population av tungt förbehandlade patienter, eftersom 46% hade tidigare genomgått en bemärgstransplantation, BMT och 73% kombinationskemoterapi.
Patienterna behandlades med doser av Glivec om 260 mg/ m2/ dag (n=5), 340 mg/ m2/ dag (n=9), 440 mg/ m2/ dag (n=7) och 570 mg/ m2/ dag (n=5).
Av 9 patienter med KML i kronisk fas och tillgängliga cytogenetiska data, uppnådde 4 (44%) respektive 3 (33%) ett fullständigt respektive partiellt cytogenetiskt svar, med ett behandlingssvar av BCyS på 77%.
Totalt 51 barn med nyligen diagnosticerad och obehandlad KML i kronisk fas har enrollerats i en öppen, multicenter, enkelarmad fas II- studie.
Patienter behandlades med Glivec om 340 mg/ m2/ dag, utan avbrott i frånvaro av dosbegränsande toxicitet.
Glivec- behandling inducerar ett snabbt svar hos nyligen diagnosticerade barn med KML med ett FHS om 78% efter 8 veckors behandling.
Den höga graden av FHS åtföljs av utveckling av ett fullständigt cytogenetiskt svar (FCyS) om 65% vilket är jämförbart med resultaten som observerats hos vuxna.
Dessutom observerades ett partiellt cytogenetiskt svar (PCyS) hos 16% för ett BCyS om 81%.
Majoriteten av patienterna som nådde ett FCyS utvecklade FCyS mellan månaderna 3 och 10 med en mediantid till svar baserat på Kaplan - Meier- estimat på 5, 6 månader.
Kliniska studier vid Ph+ ALL Nydiagnostiserade Ph+ ALL:
I en kontrollerad studie (ADE10) på induktion av imatinib kontra kemoterapi på 55 nydiagnostiserade patienter som var 55 år och äldre, inducerade imatinib, använt 89 som monoterapi, fullständigt hematologiskt svar i väsentligt högre grad än kemoterapi (96, 3% kontra 50%; p=0, 0001).
När räddningsbehandling med imatinib administrerades på patienter som inte svarade på, alternativt svarade dåligt på kemoterapi, ledde detta till att 9 (81, 8%) av 11 patienter uppnådde fullständigt hematologiskt svar.
Denna kliniska effekt sammankopplades med högre reduktion av bcr - abl- transkript hos de patienter som behandlats med imatinib än för kemoterapiarmen efter 2 veckors behandling (p=0, 02).
Samtliga patienter fick imatinib och konsolideringskemoterapi (se Tabell 5) efter induktion och nivåerna av bcr- abl- transkript var identiska för de två armarna vid 8 veckor.
Som förväntat på grund av studiens utformning, observerades ingen skillnad i remissionsduration eller sjukdomsfri och total överlevnad, trots att patienter med fullständigt molekylärt svar och fortsatt minimal resterande sjukdom, hade bättre utfall både när det gäller remissionsduration (p=0, 01) och sjukdomsfri överlevnad (p=0, 02).
Resultaten som observerades i en population på 211 nydiagnostiserade Ph+ ALL- patienter i fyra okontrollerade kliniska studier (AAU02, ADE04, AJP01 och AUS01) stämmer överens med resultaten som beskrivs ovan.
Imatinib kombinerat med kemoterapiinduktion (se Tabell 5) ledde till en frekvens på 93% för fullständigt hematologiskt svar (147 av 158 utvärderbara patienter) och 90% för betydande cytogenetiskt svar (19 av 21 utvärderbara patienter).
Frekvensen var 48% för fullständigt molekylärt svar (49 av 102 utvärderbara patienter).
Sjukdomsfri överlevnad (SFÖ) och total överlevnad (TÖ) överskred konstant 1 år och var större än historiska kontroller (SFÖ p < 0, 001; TÖ p < 0, 0001) i två studier (AJP01 och AUS01).
Tabell 5
Kemoterapi- behandling i kombination med imatinib
Studie ADE10 DEX 10 mg/ m2 oral, dagar 1- 5; CP 200 mg/ m2 i. v., dagar 3, 4, 5; MTX Förberedande fas 12 mg intratekal, dag 1 DEX 10 mg/ m2 oral, dagar 6- 7, 13- 16; VCR 1 mg i. v., dagar 7, 14; IDA Remissionsinduktion 8 mg/ m2 i. v.
(0. 5 tim), dagar 7, 8, 14, 15; CP 500 mg/ m2 i. v. (1 tim) dag 1; Ara- C 60 mg/ m2 i. v., dagar 22- 25, 29- 32 MTX 500 mg/ m2 i. v.
(24 tim), dagar 1, 15; 6- MP 25 mg/ m2 oral, dagar 1 - Konsoliderings -
behandling I, III, V Konsoliderings -
20 Ara- C 75 mg/ m2 i. v.
(1 tim), dagar 1- 5; VM26 60 mg/ m2 i. v.
(1 tim),
behandling II, IV Study AAU02 Induktionsbehandling (de novo Ph+ ALL) Konsolidering (de
dagar 1- 5 Daunorubicin 30 mg/ m2 i. v., dagar 1- 3, 15- 16; VCR 2 mg total dos i. v., dagar 1, 8, 15, 22; CP 750 mg/ m2 i. v., dagar 1, 8; prednison 60 mg/ m2 oral, dagar 1- 7, 15- 21; IDA 9 mg/ m2 oral, dagar 1- 28; MTX 15 mg intratekal, dagar 1, 8, 15, 22; Ara- C 40 mg intratekal, dagar 1, 8, 15, 22; metylprednisolon 40 mg intratekal, dagar 1, 8, 15, 22 Ara- C 1 000 mg/ m2/ 12 h i. v. (3 tim), dagar 1- 4; mitoxantron 10 mg/ m2 i. v.
novo Ph+ ALL) Studie ADE04 Förberedande fas Induktionsbehandling I Induktionsbehandling II Konsoliderings - behandling Studie AJP01
dagar 3- 5; MTX 15 mg intratekal, dag 1; metylprednisolon 40 mg intratekal, dag 1 DEX 10 mg/ m2 oral, dagar 1- 5; CP 200 mg/ m2 i. v., dagar 3- 5; MTX 15 mg intratekal, dag 1 DEX 10 mg/ m2 oral, dagar 1- 5; VCR 2 mg i. v., dagar 6, 13, 20; daunorubicin 45 mg/ m2 i. v., dagar 6- 7, 13- 14 CP 1 g/ m2 i. v.
(1 tim), dagar 26, 46; Ara- C 75 mg/ m2 i. v.
(1 tim), dagar 28- 31, 35- 38, 42- 45; 6- MP 60 mg/ m2 oral, dagar 26- 46 DEX 10 mg/ m2 oral, dagar 1- 5; vindesin 3 mg/ m2 i. v., dag 1; MTX 1, 5 g/ m2 i. v.
(24 tim), dag 1; etoposid 250 mg/ m2 i. v.
(1 tim) dagar 4- 5; Ara- C 2x 2 g/ m2 i. v.
(3 tim, q 12 tim), dag 5
Induktionsbehandling
90 CP 1, 2 g/ m2 i. v.
(3 tim), dag 1; daunorubicin 60 mg/ m2 i. v.
(1 tim), dagar 1- 3; vinkristin 1, 3 mg/ m2 i. v., dagar 1, 8, 15, 21; prednisolon 60 mg/ m2/ dag oral
Konsoliderings - behandling Underhålls - behandling Studie AUS01
Alternerande kemoterapibehandling: högdos kemoterapi med MTX 1 g/ m2 i. v.
(24 tim), dag 1, och Ara- C 2 g/ m2 i. v.
(q 12 tim), dagar 2- 3, i 4 cykler VCR 1, 3 g/ m2 i. v., dag 1; prednisolon 60 mg/ m2 oral, dagar 1- 5
Hyper- CVAD- kur:
CP 300 mg/ m2 i. v.
(3 tim, q 12 tim), dagar 1- 3; Induktions - vinkristin 2 mg i. v., dagar 4, 11; doxorubicin 50 mg/ m2 i. v.
dag 4; DEX 40 mg/ dag på dagar 1- 4 and 11- 14, omväxlande med MTX 1 g/ m2 i. v.
(24 tim), dag 1, Ara- C 1 g/ m2 i. v.
(2 tim, q 12 tim), dagar 2- 3 (totalt 8 kurer)
Underhålls - behandling
VCR 2 mg i. v. månatligen i 13 månader; prednisolon 200 mg oral, 5 dagar per månad i 13 månader
Samtliga behandlingskurer inkluderar administrering av steroider för CNS- profylax.
Ara- C: cytosinarabinosid; CP: cyklofosfamid; DEX: dexametason; MTX: metotrexat; 6- MP:
6 - merkaptopurin; VM26: teniposid; VCR: vinkristin; IDA: idarubicin; i. v.: intravenös
Recidiverande/ refraktära Ph+ ALL:
När imatinib användes som monoterapi för patienter med recidiverande/ refraktär Ph+ ALL, ledde det till en frekvens på 30% för hematologiskt svar (9% fullständig) och en frekvens på 23% för betydande cytogenetiskt svar för 53 av de 411 patienter som var utvärderbara för svar.
Av de 411 patienterna behandlades 353 i ett utvidgat accessprogram utan insamlande av primära svarsdata).
Mediantiden för totalöverlevnad var mellan 4, 9 och 9 månader för de 401 utvärderbara patienterna.
Data var likartade vid reanalys av enbart patienter vid ålder 55 år eller äldre.
Kliniska studier vid MDS/ MPD Erfarenhet med Glivec vid denna indikation är mycket begränsad och baseras på hematologiska och cytogenetiska svarsfrekvenser.
Det finns inga kontrollerade studier som uppvisa en klinisk nytta eller ökad överlevnad.
En öppen multicenter -, fas- II, klinisk studie (studie B2225) utfördes där Glivec testades på olika populationer av patienter med livshotande sjukdomar sammankopplade med Abl -, Kit - eller PDGFR- proteintyrosinkinaser.
Denna studie inkluderade 7 patienter med MDS/ MPD, som behandlades med Glivec 400 mg dagligen.
Tre patienter uppvisade ett fullständigt hematologiskt svar (FHS) och en patient hade ett partiellt hematologiskt svar (PHS).
Vid tiden för originalanalysen utvecklade tre av fyra patienter med klarlagt rearrangemang av PDGFR- genen ett hematologiskt svar (2 FHS och 1 PHS).
Åldern på dessa patienter varierade från 20 till 72 år.
Ytterligare 24 patienter med MDS/ MPD rapporterades i 13 publikationer.
21 patienter behandlades med 400 mg dagligen, medan de 3 andra patienterna erhöll lägre doser.
Hos elva patienter upptäcktes rearrangemang av PDGFR - genen, varav 9 av dem nådde FHS och 1 PHS.
Åldern på dessa patienter varierade från 2 till 79 år.
I en nyligen publicerad artikel med uppdaterad information från 6 av dessa 11 patienter klarlades att alla dessa patienter förblev i cytogenetisk remission (intervall 32- 38 månader).
Samma publikation rapporterade om data från långtidsuppföljning av 12 MDS/ MPD- patienter med rearrangemang av PDGFR- genen (5 patienter från studie B2225).
Dessa patienter erhöll Glivec under en median av 47 månader (intervall 24 dagar – 60 månader).
Hos 6 av dessa patienter överstiger nu uppföljningen 4 år.
Elva patienter uppnådde snabbt FHS, 10 hade fullständig utläkning av cytogenetiska abnormiteter och en minskning eller försvinnande av fusionstranskript bestämt med RT- PCR.
Hematologiskt och cytogenetiskt svar har kvarstått i median 49 månader (intervall 19- 60) respektive 47 månader (intervall 16- 59).
Den sammantagna överlevnaden är 65 månader sedan diagnos (intervall 25- 234).
Glivec givet till patienter utan den genetiska translokationen resulterar vanligen inte i någon förbättring.
Kliniska studier vid HES/ CEL En öppen, multicenter, fas- II klinisk studie (studie B2225) som testade Glivec hos olika populationer
I denna studie behandlades 14 patienter med HES/ CEL med 100 mg till 1 000 mg Glivec dagligen.
Ytterligare 162 patienter med HES/ CEL, rapporterade i 35 publicerade fallrapporter och fallserier erhöll Glivec i doser om 75 mg till 800 mg dagligen.
Cytogenetiska abnormiteter utvärderades hos 117 av den totala populationen om 176 patienter.
Hos 61 av dessa 117 patienter identifierades FIP1L1- PDGFRα- fusionskinas.
Ytterligare fyra patienter med HES var positiva för FIP1L1- PDGFRα- fusionskinas i 3 andra publicerade rapporter.
Alla 65 patienter som var positiva för FIP1L1- PDGFRα- fusionskinas uppnådde ett fullständigt hematologiskt svar (FHS) som bibehölls i månader (intervall från 1+ till 44+ månader uteslutna vid datum för rapportering).
Som rapporterats i en nyligen utgiven publikation, uppnådde 21 av dessa 65 patienter en fullständig cytogenetisk remission med en medianuppföljning på 28 månader (intervall 13- 67 månader).
Åldern på dessa patienter varierade från 25 till 72 år.
Dessutom rapporterade prövarna i fallrapporterna om förbättringar i symtomatologi och andra abnorma organdysfunktioner.
Förbättringar i organsystemen rapporterades för hjärta, nervsystemet, hud/ subkutan vävnad, andningsvägar/ bröstkorg/ mediastinum/ muskuloskeletala systemet/ bindväv/ blodkärl och magtarmkanalen.
Kliniska studier vid GIST En fas- 2, öppen, randomiserad, okontrollerad, multinationell studie genomfördes på patienter med icke- resecerbara eller metastaserande, maligna gastrointestinala stromacellstumörer (GIST).
I denna studie rekryterades och randomiserades 147 patienter att erhålla endera 400 mg eller 600 mg Glivec en gång dagligen oralt i upp till 36 månader.
Dessa patienter varierade i ålder mellan 18 och 83 år och hade en patologisk diagnos av Kit- positiv, malign GIST som var icke- resecerbar och/ eller metastaserande.
Immunohistokemi utfördes rutinmässigt med Kit- antikropp (A- 4502, polyklonalt kaninantiserum, 1: 100; DAKO Corporation, Carpinteria, CA) i enlighet med analys med en avidin - biotin- peroxidas- komplexmetod efter antigenåtervinning.
Det primära beviset på effektivitet baserades på objektiva svar.
Det krävdes att tumörerna var mätbara vid åtminstone ett sjukdomsställe och svarskarakteriseringen baserades på kriterier från Southwestern Oncology Group (SWOG).
Resultaten anges i Tabell 6.
Tabell 6
Bästa tumörsvaren i studie STIB2222 (GIST)
Alla doser (n=147) 400 mg (n=73) 600 mg (n=74)
Bästa svar
n (%)
Fullständigt svar
1 (0, 7)
Partiellt svar Stabil sjukdom Progressiv sjukdom Inte mätbart Okänt
98 (66, 7) 23 (15, 6) 18 (12, 2) 5 (3, 4) 2 (1, 4)
Det var ingen skillnad i svarsfrekvens mellan de båda dosgrupperna.
Ett betydande antal patienter som hade en stabil sjukdom vid tiden för interimsanalysen uppnådde partiellt svar vid längre behandling (medianuppföljning 31 månader).
12– 23).
106– 147), medan den för patientpopulationen i stort var 84 veckor (95% C. I.
Medianöverlevnaden har inte nåtts.
Uppskattad överlevnad efter 36 månaders uppföljning enligt Kaplan- Meier är 68%.
I två kliniska prövningar (studie B2222 och intergruppstudien S0033) ökades den dagliga dosen av Glivec till 800 mg hos patienter som sviktade på de lägre dagliga doserna på 400 mg eller 600 mg.
Den dagliga dosen ökades till 800 mg hos totalt 103 patienter; 6 patienter uppnådde partiellt svar och 21 stabiliserad sjukdom efter dosökning till en generell klinisk nytta på 26%.
Från de säkerhetsdata som finns tillgängliga verkade inte en ökad dos till 800 mg dagligen hos patienter som sviktade på lägre doser på 400 mg eller 600 mg dagligen påverka säkerhetsprofilen för Glivec.
92 Kliniska studier vid DFSP En fas II, öppen, multicenter klinisk studie (studie B2225) utfördes på 12 patienter med DFSP som behandlades med Glivec 800 mg dagligen.
Åldrarna hos DFSP- patienterna sträckte sig från 23 till 75 år; DFSP var metastatisk, lokalt återkommande efter initial resektiv kirurgi och bedömd ej vara mottaglig för ytterligare resektiv kirurgi vid tidpunkten för inträde i studien.
Primärt kännetecken för effekt baserades på objektiv svarsfrekvens.
Av de 12 enrollerade patienterna svarade 9, en fullständigt och 8 partiellt.
Tre av de partiellt svarande blev senare sjukdomsfria genom kirurgi.
Behandlingstiden i studie B2225 var i median 6, 2 månader, med 24, 3 månader som maximal tid.
Ytterligare 6 DFSP - patienter som behandlades med Glivec rapporterades i 5 publicerade fallrapporter, deras åldrar sträckte sig från 18 månader till 49 år.
De vuxna patienterna som rapporterats i den publicerade litteraturen behandlades med antingen 400 mg (4 fall) eller 800 mg (1 fall) Glivec dagligen.
Barnpatienten erhöll 400 mg/ m2/ dag, därefter ökad till 520 mg/ m2/ dag.
5 patienter svarade, 3 patienter fullständigt och 2 partiellt.
Mediantiden för behandling i den publicerade litteraturen sträckte sig mellan 4 veckor och mer än 20 månader.
Translokation t( 17: 22) [q22: q13], eller dess genprodukt, förekom hos nästan alla patienter som svarade på Glivec- behandling.
5. 2 Farmakokinetiska egenskaper
Glivecs farmakokinetiska egenskaper Glivecs farmakokinetiska egenskaper har utvärderats i dosintervallet 25 till 1 000 mg.
Den farmakokinetiska profilen i plasma analyserades dag 1 och antingen dag 7 eller dag 28, då den genomsnittliga plasmakoncentrationen hade nått steady state.
Absorption Genomsnittlig absolut biotillgänglighet för imatinib är 98%.
Det var hög variabilitet mellan patienter för AUC- värden i plasma för imatinib efter en peroral dos.
När dosen ges tillsammans med en måltid med högt fettinnehåll reduceras absorptionen för imatinib obetydligt (11% minskning i Cmax och förlängning av tmax med 1, 5 timmar), med en liten minskning av AUC (7, 4%) jämfört med under fasta.
Effekten av tidigare gastrointestinal kirurgi på läkemedelsabsorption har inte undersökts.
Distribution Vid kliniskt relevanta koncentrationer av imatinib är bindningen till plasmaproteiner cirka 95% på basis av försök in vitro, huvudsakligen till albumin och orosomukoid och med liten bindning till lipoprotein.
Metabolism Den huvudsakliga cirkulerande metaboliten hos människa är det N- demetylerade piperazinderivatet, som uppvisar en liknande effekt in vitro som modersubstansen.
Plasma- AUC för denna metabolit är bara 16% av AUC för imatinib.
Plasmaproteinbindningen av den N- demetylerade metaboliten liknar den för modersubstansen.
Imatinib och N- demetylmetaboliten svarade tillsammans för cirka 65% av den cirkulerande radioaktiviteten (AUC( 0- 48 tim)).
Den resterande cirkulerande radioaktiviteten utgjordes av ett antal smärre metaboliter.
Resultaten in vitro visade att CYP3A4 var det huvudsakliga humana P450- enzymet som katalyserar biotransformeringen av imatinib.
Av ett antal tänkbara läkemedel (aciklovir, allopurinol, amfotericin, cytarabin, erytromycin, flukonazol, hydroxiurea, norfloxacin, paracetamol, penicillin V) var det endast erytromycin (IC50 50 µM) och flukonazol (IC50 118 µM) som uppvisade en hämning av imatinibmetabolismen som kunde vara kliniskt relevant.
Imatinib visades in vitro vara en kompetitiv hämmare av substratmarkörer för CYP2C9, CYP2D6 och CYP3A4/ 5.
Ki- värden i humana levermikrosomer var 27, 7, 5 respektive 7, 9 µmol/ l.
Följaktligen är en hämning av CYP2D6 - och/ eller CYP3A4/ 5- medierad metabolism möjlig av samtidigt givna läkemedel.
Imatinib interfererade inte med biotransformeringen av 5- fluorouracil, men det hämmade paklitaxels 93 metabolism, som ett resultat av en kompetitiv hämning av CYP2C8 (Ki = 34, 7 µM).
Följaktligen förväntas ingen interaktion vid samtidig administrering av 5- fluorouracil eller paklitaxel och imatinib.
Elimination Baserat på återvinningen av substans( er) efter en peroralt tillfört 14C- märkt dos av imatinib, återfanns cirka 81% av dosen inom 7 dagar, dels i faeces (68% av dosen), dels i urinen (13% av dosen).
Oförändrat imatinib utgjorde 25% av dosen (5% i urin, 20% i faeces), och övrigt är metaboliter.
Farmakokinetik i plasma Hos friska frivilliga och efter peroral tillförsel var t½ ungefär 18 timmar, vilket indikerar att dosering en gång dagligen är lämplig.
Ökningen av genomsnittlig AUC med ökande dos var linjär och dosproportionerlig i intervallet 25– 1 000 mg imatinib efter peroral tillförsel.
Imatinibs kinetiska egenskaper ändrades inte vid upprepad dosering och ackumulationen var en faktor 1, 5– 2, 5 vid steady state och dosering en gång dagligen.
Farmakokinetik hos GIST- patienter Hos patienter med GIST var exponeringen vid steady- state 1, 5 gånger högre än den som observerats hos KML- patienter vid samma dos (400 mg dagligen).
Baserat på preliminär populationsfarmakokinetik hos GIST- patienter var det tre variabler (albumin, antalet vita blodkroppar och bilirubin), som befanns ha ett statistiskt signifikant samband med farmakokinetiken för imatinib.
Större antal vita blodkroppar ledde till en minskning av CL/ f.
Emellertid, dessa samband är inte tillräckligt uttalade för att kräva en dosjustering.
Hos denna patientpopulation kan förekomsten av levermetastaser möjligen leda till leverinsufficiens och minskad metabolism.
Farmakokinetik i populationen En farmakokinetisk analys i en population av KML- patienter visar på en mindre effekt av ålder på distributionsvolymen (12% ökning hos patienter > 65 år).
Denna förändring bedöms inte vara kliniskt signifikant.
Effekten av kroppsvikt på clearance av imatinib är sådan att för en patient som väger 50 kg förväntas genomsnittlig clearance vara 8, 5 l/ timme, medan en patient som väger 100 kg förväntas ha ökad clearance motsvarande 11, 8 l/ timme.
Dessa förändringar anses inte vara tillräckligt stora för att motivera en dosjustering på grundval av kroppsvikt.
Det föreligger ingen effekt av kön på imatinibs kinetiska egenskaper.
Farmakokinetik hos barn Liksom hos vuxna patienter, absorberades imatinib snabbt efter oral administrering hos pediatriska patienter i både fas I - och fas II- studier.
Dosering till barn med 260 respektive 340 mg/ m2/ dag uppnådde liknande exponering som doser om 400 mg respektive 600 mg till vuxna patienter.
Jämförelsen av AUC( 0- 24) vid dag 8 och dag 1 vid dosnivån 340 mg/ m2/ dag uppdagade en ackumulering på 1, 7 gånger efter upprepad daglig engångsdosering.
Organfunktionsnedsättning Imatinib och dess metaboliter utsöndras inte signifikant via njurarna.
Patienter med lätt till måttligt nedsatt njurfunktion tycks ha högre plasmaexponering än patienter med normal njurfunktion.
Ökningen är cirka 1, 5 till 2 ggr, vilket motsvarar en 1, 5x ökning av plasma- AGP, till vilket imatinib binder starkt.
Clearance av fritt aktivt imatinib är förmodligen likartad för patienter med nedsatt njurfunktion och patienter med normal njurfunktion eftersom utsöndring via njuren endast i mindre utsträckning står för eliminationen av imatinib (se avsnitten 4. 2 och 4. 4).
Trots att resultaten från de farmakokinetiska analyserna visade att det finns en betydande variation mellan individer, ökade inte medelexponeringen för imatinib hos patienter med varierande grad av leverfunktionsrubbning jämfört med patienter med normal leverfunktion (se avsnitten 4. 2, 4. 4 och 4. 8).
94 5. 3 Prekliniska säkerhetsuppgifter
Utvärdering av den prekliniska säkerheten för imatinib har gjorts på råtta, hund, apa och kanin.
Toxicitetsstudier vid upprepad dosering uppvisade milda till måttliga hematologiska förändringar hos råtta, hund och apa, samt benmärgsförändringar hos råtta och hund.
Hos råtta och hund var levern målorgan.
Milda till måttliga transaminasstegringar och en liten minskning i kolesterol, triglycerider, totala protein - och albuminvärden observerades hos båda djurarterna.
Inga histopatologiska förändringar kunde ses i råttlever.
Allvarlig levertoxicitet observerades hos hundar som behandlats i 2 veckor, med förhöjda leverenzymer, hepatocellulär nekros, gallgångsnekros och gallgångshyperplasi.
Njurtoxicitet observerades hos apor som behandlats i 2 veckor, med fokal mineralisering och utvidgning av njurtubuli och tubulär nefros.
Ökat urea (BUN) och kreatinin observerades hos flera av dessa djur.
Hos råtta observerades hyperplasi av epitelet i njurpapillen och i urinblåsan vid doser ≥ 6 mg/ kg i 13- veckorsstudien, utan några förändringar i serum - eller urinparametrar.
En ökad frekvens av opportunistiska infektioner observerades vid kronisk behandling med imatinib.
I en 39- veckorsstudie på apa, kunde inget NOAEL (nivån för ingen observerad toxisk effekt) bestämmas vid den lägsta dosen 15 mg/ kg, ungefär en tredjedel av den maximala dosen av 800 mg/ dag till människa baserat på kroppsytan.
Behandlingen innebar en försämring av de normalt undertryckta malariainfektionerna hos dessa djur.
Imatinib ansågs inte vara genotoxiskt i bakterier, mammalieceller (Ames test, muslymfom) in vitro och i råttmikronukleus in vivo.
Positiva genotoxiska effekter avseende klastogenicitet (kromosomavvikelser) erhölls i ett mammaliecellstest in vitro (Chinese hamster ovary) i närvaro av metabolisk aktivering.
Två intermediärer från tillverkningsprocessen, som också finns i den färdiga produkten, är positiva för mutagenes i Amestestet.
En av dessa intermediärer var även positiv i muslymfomtestet.
I en fertilitetsstudie på hanråttor som doserades 70 dagar innan parning, minskade testikel - och bitestikelvikten och procentandelen rörliga spermier vid 60 mg/ kg, ungefär lika med den maximala kliniska dosen av 800 mg/ dag baserat på kroppsytan.
Detta sågs inte vid doser ≤ 20 mg/ kg.
En lätt till måttlig minskning i spermatogenes observerades hos hund vid orala doser ≥ 30 mg/ kg.
När honråttor doserades 14 dagar innan parning och till dräktighetsdag 6, sågs ingen effekt på parning eller antal dräktiga honor.
Vid doser på 60 mg/ kg hade honråttorna en signifikant spontanförlust av foster och ett reducerat antal levande foster.
Detta sågs inte vid doser ≤ 20 mg/ kg.
I en oral, pre - och postnatal utvecklingsstudie på råttor, noterades en röd vaginal flytning hos gruppen med 45 mg/ kg/ dag på endera dräktighetsdag 14 eller 15.
Vid samma dos, ökade antalet dödfödda ungar liksom de som avled mellan postpartumdag 0 och 4.
Hos F1- avkomman, vid samma dosnivå, minskade medelkroppsvikten från födsel till avlivning och antalet kullar som uppnådde kriterier för preputial separering minskade något.
F1- fertilitet påverkades inte, medan ett ökat antal resorptioner och ett ökat antal levande foster noterades med 45 mg/ kg/ dag.
Nivån för ingen observerad effekt (NOEL) för både moderdjurens och F1- generationen var 15 mg/ kg/ dag (en fjärdedel av den maximala dosen till människa om 800 mg).
Imatinib var teratogent hos råtta när det gavs under organogenesen vid doser ≥ 100 mg/ kg, ungefär lika med den maximala kliniska dosen av 800 mg/ dag baserat på kroppsytan.
Teratogena effekter omfattade exencefali eller encefalocele, frånvarande/ minskat frontal - och frånvarande parietalben.
Dessa effekter sågs inte vid doser ≤ 30 mg/ kg.
Histopatologisk undersökning av avlidna djur visade på kardiomyopati
95 (båda könen), kronisk progressiv nefropati (honor) och papillom i preputiala körtlar som huvudorsak till död eller orsak till avlivning.
Nivån för ingen observerad effekt (NOEL) för de olika målorganen med neoplastiska förändringar bestämdes enligt följande:
Papillom/ karcinom i preputiala och klitorala körtlar noterades från 30 mg/ kg/ dag och uppåt, vilket utgör ungefär 0, 5 respektive 0, 3 gånger den dagliga exponeringen hos människa (baserat på AUC) vid 400 mg/ dag respektive 800 mg/ dag och 0, 4 gånger den dagliga exponeringen hos barn (baserat på AUC) vid 340 mg/ m2/ dag.
Nivån för ingen observerad effekt (NOEL) var 15 mg/ kg/ dag.
Njuradenom/ karcinom, urinblåse - och urinrörspapillom, tunntarmsadenokarcinom, bisköldkörteladenom, benigna och maligna medullära tumörer i binjurar och papillom/ karcinom i icke - glandulär magsäck noterades vid 60 mg/ kg/ dag, vilket utgör ungefär 1, 7 eller 1 gång den dagliga exponeringen hos människa (baserat på AUC) vid 400 mg/ dag respektive 800 mg/ dag, och 1, 2 gånger den dagliga exponeringen hos barn (baserat på AUC) vid 340 mg/ m2/ dag.
Nivån för ingen observerad effect (NOEL) var 30 mg/ kg/ dag.
Mekanismen bakom och betydelsen av dessa fynd i karcinogenicitetsstudien på råtta för människor är ännu inte klarlagda.
Icke- neoplastiska förändringar som inte identifierats i tidigare prekliniska studier var i det kardiovaskulära systemet, bukspottkörtel, endokrina organ och tänder.
De viktigaste förändringarna innefattade hjärthypertrofi och dilatation, vilket hos vissa djur gav symptom på hjärtinsufficiens.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Mikrokristallin cellulosa Krospovidon Hypromellos Magnesiumstearat Vattenfri kolloidal kiseldioxid
Tabletthölje:
Järnoxid, röd (E172) Järnoxid, gul (E172) Macrogol Talk Hypromellos
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
96 6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30 °C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Blister av PVDC/ aluminium.
Förpackningen innehåller 10, 30 eller 90 filmdragerade tabletter.
Alla förpackningsstorlekarna kommer kanske inte att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 198/ 009 EU/ 1/ 01/ 198/ 010 EU/ 1/ 01/ 198/ 013
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
11. 11. 2003 Datum för första förnyat godkännande:
07. 11. 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
97 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
98 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Novartis Pharma GmbH Roonstraße 25, D- 90429 Nürnberg Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Innahavaren av godkännandet för försäljning skall fortsätta att sända in årliga säkerhetsuppdateringar om ej annat begäres av CHMP.
99 BILAGA III
MÄRKNING OCH BIPACKSEDEL
100 A.
MÄRKNING
101 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Glivec 50 mg hårda kapslar Imatinib
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje kapsel innehåller 50 mg imatinib (som mesylat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Använd endast enligt läkares anvisningar.
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
102 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB STORBRITANNIEN
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 198/ 001
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Glivec 50 mg
103 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Glivec 50 mg kapslar Imatinib
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
104 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Glivec 100 mg hårda kapslar Imatinib
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje kapsel innehåller 100 mg imatinib (som mesylat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
24 hårda kapslar 48 hårda kapslar 96 hårda kapslar 120 hårda kapslar 180 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Använd endast enligt läkares anvisningar.
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Fuktkänsligt.
105 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB STORBRITANNIEN
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 198/ 002 EU/ 1/ 01/ 198/ 003 EU/ 1/ 01/ 198/ 004 EU/ 1/ 01/ 198/ 005 EU/ 1/ 01/ 198/ 006
24 kapslar 48 kapslar 96 kapslar 120 kapslar 180 kapslar
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Glivec 100 mg
106 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Glivec 100 mg kapslar Imatinib
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
107 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Glivec 100 mg filmdragerade tabletter Imatinib
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 100 mg imatinib (som mesylat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
20 filmdragerade tabletter, 60 filmdragerade tabletter 120 filmdragerade tabletter 180 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Använd endast enligt läkares anvisningar.
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Fuktkänsligt.
108 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB STORBRITANNIEN
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 198/ 007 EU/ 1/ 01/ 198/ 008 EU/ 1/ 01/ 198/ 011 EU/ 1/ 01/ 198/ 012
20 tabletter 60 tabletter 120 tabletter 180 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Glivec 100 mg
109 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Glivec 100 mg tabletter Imatinib
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
110 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Glivec 400 mg filmdragerade tabletter Imatinib
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 400 mg imatinib (som mesylat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 filmdragerade tabletter 30 filmdragerade tabletter 90 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Använd endast enligt läkares anvisningar.
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Fuktkänsligt.
111 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB STORBRITANNIEN
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 198/ 009 EU/ 1/ 01/ 198/ 010 EU/ 1/ 01/ 198/ 013
10 tabletter 30 tabletter 90 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Glivec 400 mg
112 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Glivec 400 mg tabletter Imatinib
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
113 B.
BIPACKSEDEL
114 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Glivec 50 mg hårda kapslar Imatinib
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Glivec är och vad det används för 2.
Innan du tar Glivec 3.
Hur du tar Glivec 4.
Eventuella biverkningar 5.
Hur Glivec ska förvaras 6.
Övriga upplysningar
1.
VAD GLIVEC ÄR OCH VAD DET ANVÄNDS FÖR
Glivec är en behandling för vuxna och barn för:
Kronisk myeloisk leukemi (KML).
Leukemi är en cancersjukdom i de vita blodkropparna.
Dessa vita blodkroppar hjälper vanligen kroppen att bekämpa infektioner.
Kronisk myeloisk leukemi är en form av leukemi där vissa onormala vita blodkroppar (så kallade ” myeloida ” celler) börjar tillväxa utom kontroll.
Glivec är också en behandling för vuxna för:
Philadelphia- kromosom- positiv akut lymfoblastisk leukemi (Ph- positiv ALL).
Leukemi är en cancer i de vita blodkropparna.
Dessa vita blodkroppar hjälper normalt kroppen att bekämpa infektion.
Akut lymfoblastisk leukemi är en form av leukemi vid vilken vissa onormala, omogna vita blodkroppar (så kallade ” lymfoblaster ”) börjar tillväxa utom kontroll.
Glivec hämmar tillväxten av dessa celler.
Myelodysplastiska/ myeloproliferativa sjukdomar (MDS/ MPD).
Dessa utgör en grupp av blodsjukdomar vid vilka vissa blodceller börjar tillväxa utom kontroll.
Glivec hämmar tillväxten av dessa celler hos en viss undergrupp av dessa sjukdomar.
Hypereosinofilt syndrom (HES) och/ eller kronisk eosinofil leukemi (CEL).
Dessa är blodsjukdomar i vilka vissa blodceller (så kallade ” eosinofiler ”) börjar tillväxa utom kontroll.
Glivec hämmar tillväxten av dessa celler hos en viss undergrupp av dessa sjukdomar.
Gastrointestinala stromacellstumörer (GIST).
GIST är en cancerform i magen och tarmarna.
Den uppstår genom okontrollerad tillväxt i stödjevävnaden för dessa organ.
Dermatofibrosarkom protuberans (DFSP).
DFSP är en cancer i vävnaden under huden i vilken vissa celler börjar tillväxa utom kontroll.
Glivec hämmar tillväxten av dessa celler.
Glivec verkar genom att hämma tillväxten av onormala celler vid sjukdomarna listade ovan.
Fråga din läkare om du har några frågor om hur detta läkemedel verkar eller varför detta läkemedel har skrivits ut till dig.
115 2.
INNAN DU TAR GLIVEC
Glivec kommer bara att ordineras till dig av läkare med medicinsk erfarenhet av att behandla olika typer av blodcancer eller solida tumörer.
Följ din läkares alla instruktioner noggrant, även om dessa kan avvika från den allmänna informationen i denna bipacksedel.
Ta inte Glivec:
- om du är allergisk (överkänslig) mot imatinib eller något av övriga innehållsämnen i Glivec som
anges i slutet av denna bipacksedel (se avsnitt 6).
Om du tror att du kan vara allergisk, fråga din läkare ytterligare om råd.
Var särskilt försiktig med Glivec:
- om du har en lever -, njur - eller hjärtsjukdom, eller om du haft en.
- om du får behandling med levotyroxin pga. att din sköldkörtel har tagits bort.
Om något av detta stämmer in på dig, tala om det för din läkare innan du tar Glivec.
Du kan få kraftig vätskeretention när du tar Glivec.
Kontakta din läkare omedelbart om du snabbt ökar i vikt.
Du kommer att undersökas regelbundet av din läkare för att avgöra om Glivec har önskad effekt.
Du kommer också att lämna blodprover och vägas regelbundet när du tar Glivec.
Glivec är en behandling för barn med KML.
Det finns ingen erfarenhet från barn med KML under 2 år.
Det finns begränsad erfarenhet från barn med Ph- positiv ALL.
Det finns ingen erfarenhet från barn och ungdomar med GIST.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana (t. ex. paracetamol) och även växtbaserade läkemedel (t. ex. johannesört).
Vissa läkemedel kan ha inverkan på Glivecs effekt när de tages tillsammans.
De kan öka eller minska effekten hos Glivec och antingen leda till mer biverkningar eller till att göra Glivec ineffektivt.
Glivec kan göra samma sak mot vissa andra läkemedel.
Graviditet och amning Berätta för din läkare om du är gravid eller tror att du kan vara det.
Glivec får inte användas under graviditet såvida det inte är nödvändigt.
Din läkare kommer att diskutera risker och fördelar med att ta Glivec under graviditet.
Kvinnor som kan komma att bli gravida rekommenderas att använda effektiv preventivmetod under behandlingen.
Berätta för din läkare om du ammar.
Amma inte under behandling med Glivec.
Körförmåga och användning av maskiner Om du känner dig yr eller har dimsyn när du använder Glivec kör då inte bil och använd inte verktyg eller maskiner förrän du känner dig bra igen.
3.
HUR DU TAR GLIVEC
Tag alltid Glivec enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
116 Hur mycket skall man ta?
Din läkare informerar dig om hur många kapslar Glivec du skall ta.
Om du behandlas för KML är den vanliga startdosen:
- antingen 400 mg som tas som 4 kapslar om 100 mg (eller som 8 kapslar om 50 mg) en gång om
- eller 600 mg som tas som 6 kapslar om 100 mg (eller som 12 kapslar om 50 mg) en gång om
Om du behandlas för GIST är startdosen 400 mg, som tas som 4 kapslar om 100 mg (eller som 8 kapslar om 50 mg) en gång om dagen.
Beroende på hur du svarar på behandlingen kan din läkare förskriva en högre eller lägre dos.
Om din dagliga dos är 800 mg skall du ta 4 kapslar om 100 mg på morgonen och 4 kapslar om 100 mg på kvällen (eller 8 kapslar om 50 mg på morgonen och 8 kapslar om 50 mg på kvällen).
Om du behandlas för Ph- positiv ALL är den vanliga startdosen 600 mg som tas som 6 kapslar om 100 mg (eller 12 kapslar om 50 mg) en gång dagligen.
Om du behandlas för MDS/ MPD är den vanliga startdosen 400 mg som tas som 4 kapslar om 100 mg (eller som 8 kapslar om 50 mg) en gång dagligen.
Om du behandlas för HES/ CEL är den vanliga startdosen 100 mg som tas som 1 kapsel om 100 mg (eller som 2 kapslar om 50 mg) en gång dagligen.
Din läkare kan bestämma sig för att öka dosen till 400 mg som tas som 4 kapslar om 100 mg (eller som 8 kapslar om 50 mg) en gång dagligen, beroende på hur du svarar på behandlingen.
Om du behandlas för DFSP är dosen 800 mg per dygn som tas som 4 kapslar om 100 mg på morgonen och 4 kapslar om 100 mg på kvällen (eller som 8 kapslar om 50 mg på morgonen och 8 kapslar om 50 mg på kvällen).
Barn:
Din läkare informerar dig om hur många kapslar Glivec du skall ge ditt barn.
Mängden Glivec som ges är beroende av ditt barns tillstånd och även hans eller hennes kroppsvikt och längd.
Den totala dosen till barn skall inte överstiga 800 mg, som tas som 8 kapslar om 100 mg (eller 16 kapslar om 50 mg).
Behandlingen kan antingen ges till ditt barn som en engångsdos eller alternativt kan den dagliga dosen ges vid två olika tillfällen (en på morgonen och en på kvällen).
Ta Glivec i samband med en måltid eftersom detta hjälper till att skydda din mage.
Svälj kapslarna hela med ett stort glas vatten.
Öppna inte eller krossa kapslarna, såvida du inte har svårigheter att svälja (t. ex. hos barn).
Innehållet i kapslarna kan sedan lösas upp i ett glas icke kolsyrat vatten eller äppeljuice.
Om du är en kvinna i fertil ålder, som försöker öppna kapslarna skall du vara uppmärksam på att hantera innehållet varsamt och undvika hud eller ögonkontakt eller inandning.
Händerna skall tvättas omedelbart efter hantering av öppnade kapslar.
Ta Glivec varje dag tills din läkare säger åt dig att sluta.
Var säker på att du tar Glivec så länge som det ordinerats.
Om du har tagit för stor mängd av Glivec Kontakta din läkare omedelbart om du av misstag tagit för många kapslar.
Du kan behöva medicinsk vård.
Fortsätt
Tag inte dubbel dos dagen därpå för att kompensera för glömd dos.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Glivec orsaka biverkningar men alla användare behöver inte få dem.
De är vanligtvis av lätt till måttlig svårighetsgrad.
Meddela din läkare omedelbart om du får några av dem.
Vissa biverkningar kan vara allvarliga:
Dessa biverkningar är vanliga eller mycket vanliga det vill säga de kan drabba från 1 till mer än 10 av 100 patienter: • Snabb viktökning.
Behandling med Glivec kan göra så att din kropp binder vatten (vätskeretention). • Tecken på infektion, t. ex. feber, frossbrytningar, ont i halsen eller sår i munnen.
Glivec kan leda till minskning av antalet vita blodkroppar i blodet, vilket ger ökad infektionskänslighet. • Plötsliga blödningar eller sår utan att du skadat dig.
Dessa biverkningar är mycket sällsynta eller ovanliga, det vill säga de kan drabba från 1 till 100 av 10 000 patienter: • Bröstsmärta, oregelbunden hjärtrytm. • Hosta, svårt att andas eller smärtsam andning. • Yrsel, snurrighet eller svimning. • Illamående, minskad aptit, ljus urin, gulfärgning av hud eller ögon. • Hudutslag, rodnad, blåsor på läppar, ögon, hud eller mun, flagning av huden, feber, upphöjda röda eller lila hudområden, klåda, brännande känsla. • Svår buksmärta, blod i uppkastning, avföring eller urin, svartfärgad avföring. • Kraftig urinminskning, törst. • Illamående, diarré, kräkningar, buksmärta eller feber (tecken på inflammatorisk tarmsjukdom). • Svår huvudvärk, svaghet eller förlamning i ben eller ansikte, svårighet att prata, plötslig medvetslöshet (tecken på påverkan på nervsystemet). • Blekhet, trötthet, andfåddhet, mörk urin (tecken på låg nivå av röda blodkroppar). • Ögonsmärtor eller försämrad syn. • Smärta i höfterna eller svårighet att gå. • Domnade eller kalla tår och fingrar (tecken på Raynauds syndrom). • Akut hudinflammation orsakad av infektion (tecken på celluliter). • Hörsvårigheter. • Muskelsvaghet, muskelkramper, onormal hjärtrytm (tecken som tyder på förändringar i kaliumnivån i blodet). • Tendens att få blåmärken. • Magsmärta, illamående.
Andra mycket vanliga biverkningar:
Dessa kan inträffa hos fler än 10 av 100 personer Huvudvärk, illamående, kräkningar, diarré, matsmältningsbesvär, hudutslag, muskelkramper, ont i muskler och skelett och svullnad (inkluderande uppsvullna ögon och svullna leder), ledsmärta, trötthet, viktuppgång.
Meddela din läkare om något av detta påverkar dig allvarligt.
Andra möjliga biverkningar:
Dessa kan inträffa hos mellan 1 till 10 av 100 personer Minskad aptit, yrsel, sömnproblem, bindhinneinflammation i ögat, ökat tårflöde, smakstörningar, näsblödning, buksmärta eller utspänd buk, väderspänning, förstoppning, klåda, oväntat kraftigt håravfall eller uttunning av håret, nattlig svettning, svaghet, domningar i händer och fötter, halsbränna,
Meddela din läkare om något av detta påverkar dig allvarligt.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR GLIVEC SKA FÖRVARAS
Fuktkänsligt.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är imatinibmesylat.
- Övriga innehållsämnen är mikrokristallin cellulosa, krospovidon, magnesiumstearat och
vattenfri, kolloidal kiseldioxid.
Kapselns skal består av gelatin, gul järnoxid (E172) och titandioxid (E171).
Trycksvärtan består av röd järnoxid (E172), schellack och sojalecitin.
Läkemedlets utseende och förpackningsstorlekar Glivec 50 mg kapslar är ljusgula till orange- gula och är märkta “ NVR SH ”.
De innehåller ett vitt till gult pulver.
De tillhandahålls i förpackningar innehållande 30 kapslar.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Pharma GmbH Roonstraße 25 D- 90429 Nürnberg Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
119 Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος ∆ηµητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
120 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Glivec 100 mg hårda kapslar Imatinib
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Glivec är och vad det används för 2.
Innan du tar Glivec 3.
Hur du tar Glivec 4.
Eventuella biverkningar 5.
Hur Glivec ska förvaras 6.
Övriga upplysningar
1.
VAD GLIVEC ÄR OCH VAD DET ANVÄNDS FÖR
Glivec är en behandling för vuxna och barn för:
Kronisk myeloisk leukemi (KML).
Leukemi är en cancersjukdom i de vita blodkropparna.
Dessa vita blodkroppar hjälper vanligen kroppen att bekämpa infektioner.
Kronisk myeloisk leukemi är en form av leukemi där vissa onormala vita blodkroppar (så kallade ” myeloida ” celler) börjar tillväxa utom kontroll.
Glivec är också en behandling för vuxna för:
Philadelphia- kromosom- positiv akut lymfoblastisk leukemi (Ph- positiv ALL).
Leukemi är en cancer i de vita blodkropparna.
Dessa vita blodkroppar hjälper normalt kroppen att bekämpa infektion.
Akut lymfoblastisk leukemi är en form av leukemi vid vilken vissa onormala, omogna vita blodkroppar (så kallade ” lymfoblaster ”) börjar tillväxa utom kontroll.
Glivec hämmar tillväxten av dessa celler.
Myelodysplastiska/ myeloproliferativa sjukdomar (MDS/ MPD).
Dessa utgör en grupp av blodsjukdomar vid vilka vissa blodceller börjar tillväxa utom kontroll.
Glivec hämmar tillväxten av dessa celler hos en viss undergrupp av dessa sjukdomar.
Hypereosinofilt syndrom (HES) och/ eller kronisk eosinofil leukemi (CEL).
Dessa är blodsjukdomar i vilka vissa blodceller (så kallade ” eosinofiler ”) börjar tillväxa utom kontroll.
Glivec hämmar tillväxten av dessa celler hos en viss undergrupp av dessa sjukdomar.
Gastrointestinala stromacellstumörer (GIST).
GIST är en cancerform i magen och tarmarna.
Den uppstår genom okontrollerad tillväxt i stödjevävnaden för dessa organ.
Dermatofibrosarkom protuberans (DFSP).
DFSP är en cancer i vävnaden under huden i vilken vissa celler börjar tillväxa utom kontroll.
Glivec hämmar tillväxten av dessa celler.
Glivec verkar genom att hämma tillväxten av onormala celler vid sjukdomarna listade ovan.
Fråga din läkare om du har några frågor om hur detta läkemedel verkar eller varför detta läkemedel har skrivits ut till dig.
121 2.
INNAN DU TAR GLIVEC
Glivec kommer bara att ordineras till dig av läkare med medicinsk erfarenhet av att behandla olika typer av blodcancer eller solida tumörer.
Följ din läkares alla instruktioner noggrant, även om dessa kan avvika från den allmänna informationen i denna bipacksedel.
Ta inte Glivec:
- om du är allergisk (överkänslig) mot imatinib eller något av övriga innehållsämnen i Glivec som
anges i slutet av denna bipacksedel (se avsnitt 6).
Om du tror att du kan vara allergisk, fråga din läkare ytterligare om råd.
Var särskilt försiktig med Glivec:
- om du har en lever -, njur - eller hjärtsjukdom, eller om du haft en.
- om du får behandling med levotyroxin pga. att din sköldkörtel har tagits bort.
Om något av detta stämmer in på dig, tala om det för din läkare innan du tar Glivec.
Du kan få kraftig vätskeretention när du tar Glivec.
Kontakta din läkare omedelbart om du snabbt ökar i vikt.
Du kommer att undersökas regelbundet av din läkare för att avgöra om Glivec har önskad effekt.
Du kommer också att lämna blodprover och vägas regelbundet när du tar Glivec.
Glivec är en behandling för barn med KML.
Det finns ingen erfarenhet från barn med KML under 2 år.
Det finns begränsad erfarenhet från barn med Ph- positiv ALL.
Det finns ingen erfarenhet från barn och ungdomar med GIST.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana (t. ex. paracetamol) och även växtbaserade läkemedel (t. ex. johannesört).
Vissa läkemedel kan ha inverkan på Glivecs effekt när de tages tillsammans.
De kan öka eller minska effekten hos Glivec och antingen leda till mer biverkningar eller till att göra Glivec ineffektivt.
Glivec kan göra samma sak mot vissa andra läkemedel.
Graviditet och amning Berätta för din läkare om du är gravid eller tror att du kan vara det.
Glivec får inte användas under graviditet såvida det inte är nödvändigt.
Din läkare kommer att diskutera risker och fördelar med att ta Glivec under graviditet.
Kvinnor som kan komma att bli gravida rekommenderas att använda effektiv preventivmetod under behandlingen.
Berätta för din läkare om du ammar.
Amma inte under behandling med Glivec.
Körförmåga och användning av maskiner Om du känner dig yr eller har dimsyn när du använder Glivec kör då inte bil och använd inte verktyg eller maskiner förrän du känner dig bra igen.
3.
HUR DU TAR GLIVEC
Tag alltid Glivec enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
122 Hur mycket skall man ta?
Din läkare informerar dig om hur många kapslar Glivec du skall ta.
Om du behandlas för KML är den vanliga startdosen:
- antingen 400 mg som tas som 4 kapslar om 100 mg (eller som 8 kapslar om 50 mg) en gång om
- eller 600 mg som tas som 6 kapslar om 100 mg (eller som 12 kapslar om 50 mg) en gång om
Om du behandlas för GIST är startdosen 400 mg, som tas som 4 kapslar om 100 mg (eller som 8 kapslar om 50 mg) en gång om dagen.
Beroende på hur du svarar på behandlingen kan din läkare förskriva en högre eller lägre dos.
Om din dagliga dos är 800 mg skall du ta 4 kapslar om 100 mg på morgonen och 4 kapslar om 100 mg på kvällen (eller 8 kapslar om 50 mg på morgonen och 8 kapslar om 50 mg på kvällen).
Om du behandlas för Ph- positiv ALL är den vanliga startdosen 600 mg som tas som 6 kapslar om 100 mg (eller 12 kapslar om 50 mg) en gång dagligen.
Om du behandlas för MDS/ MPD är den vanliga startdosen 400 mg som tas som 4 kapslar om 100 mg (eller som 8 kapslar om 50 mg) en gång dagligen.
Om du behandlas för HES/ CEL är den vanliga startdosen 100 mg som tas som 1 kapsel om 100 mg (eller som 2 kapslar om 50 mg) en gång dagligen.
Din läkare kan bestämma sig för att öka dosen till 400 mg som tas som 4 kapslar om 100 mg (eller som 8 kapslar om 50 mg) en gång dagligen, beroende på hur du svarar på behandlingen.
Om du behandlas för DFSP är dosen 800 mg per dygn som tas som 4 kapslar om 100 mg på morgonen och 4 kapslar om 100 mg på kvällen (eller som 8 kapslar om 50 mg på morgonen och 8 kapslar om 50 mg på kvällen).
Barn:
Din läkare informerar dig om hur många kapslar Glivec du skall ge ditt barn.
Mängden Glivec som ges är beroende av ditt barns tillstånd och även hans eller hennes kroppsvikt och längd.
Den totala dosen till barn skall inte överstiga 800 mg, som tas som 8 kapslar om 100 mg (eller 16 kapslar om 50 mg).
Behandlingen kan antingen ges till ditt barn som en engångsdos eller alternativt kan den dagliga dosen ges vid två olika tillfällen (en på morgonen och en på kvällen).
Ta Glivec i samband med en måltid eftersom detta hjälper till att skydda din mage.
Svälj kapslarna hela med ett stort glas vatten.
Öppna inte eller krossa kapslarna, såvida du inte har svårigheter att svälja (t. ex. hos barn).
Innehållet i kapslarna kan sedan lösas upp i ett glas icke kolsyrat vatten eller äppeljuice.
Om du är en kvinna i fertil ålder, som försöker öppna kapslarna skall du vara uppmärksam på att hantera innehållet varsamt och undvika hud eller ögonkontakt eller inandning.
Händerna skall tvättas omedelbart efter hantering av öppnade kapslar.
Ta Glivec varje dag tills din läkare säger åt dig att sluta.
Var säker på att du tar Glivec så länge som det ordinerats.
Om du har tagit för stor mängd av Glivec Kontakta din läkare omedelbart om du av misstag tagit för många kapslar.
Du kan behöva medicinsk vård.
Fortsätt 123 därefter med ditt normala schema.
Tag inte dubbel dos dagen därpå för att kompensera för glömd dos.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Glivec orsaka biverkningar men alla användare behöver inte få dem.
De är vanligtvis av lätt till måttlig svårighetsgrad.
Meddela din läkare omedelbart om du får några av dem.
Vissa biverkningar kan vara allvarliga:
Dessa biverkningar är vanliga eller mycket vanliga det vill säga de kan drabba från 1 till mer än 10 av 100 patienter: • Snabb viktökning.
Behandling med Glivec kan göra så att din kropp binder vatten (vätskeretention). • Tecken på infektion, t. ex. feber, frossbrytningar, ont i halsen eller sår i munnen.
Glivec kan leda till minskning av antalet vita blodkroppar i blodet, vilket ger ökad infektionskänslighet. • Plötsliga blödningar eller sår utan att du skadat dig.
Dessa biverkningar är mycket sällsynta eller ovanliga, det vill säga de kan drabba från 1 till 100 av 10 000 patienter: • Bröstsmärta, oregelbunden hjärtrytm. • Hosta, svårt att andas eller smärtsam andning. • Yrsel, snurrighet eller svimning. • Illamående, minskad aptit, ljus urin, gulfärgning av hud eller ögon. • Hudutslag, rodnad, blåsor på läppar, ögon, hud eller mun, flagning av huden, feber, upphöjda röda eller lila hudområden, klåda, brännande känsla. • Svår buksmärta, blod i uppkastning, avföring eller urin, svartfärgad avföring. • Kraftig urinminskning, törst. • Illamående, diarré, kräkningar, buksmärta eller feber (tecken på inflammatorisk tarmsjukdom). • Svår huvudvärk, svaghet eller förlamning i ben eller ansikte, svårighet att prata, plötslig medvetslöshet (tecken på påverkan på nervsystemet). • Blekhet, trötthet, andfåddhet, mörk urin (tecken på låg nivå av röda blodkroppar). • Ögonsmärtor eller försämrad syn. • Smärta i höfterna eller svårighet att gå. • Domnade eller kalla tår och fingrar (tecken på Raynauds syndrom). • Akut hudinflammation orsakad av infektion (tecken på celluliter). • Hörsvårigheter. • Muskelsvaghet, muskelkramper, onormal hjärtrytm (tecken som tyder på förändringar i kaliumnivån i blodet). • Tendens att få blåmärken. • Magsmärta, illamående.
Andra mycket vanliga biverkningar:
Dessa kan inträffa hos fler än 10 av 100 personer Huvudvärk, illamående, kräkningar, diarré, matsmältningsbesvär, hudutslag, muskelkramper, ont i muskler och skelett och svullnad (inkluderande uppsvullna ögon och svullna leder), ledsmärta, trötthet, viktuppgång.
Meddela din läkare om något av detta påverkar dig allvarligt.
Andra möjliga biverkningar:
Dessa kan inträffa hos mellan 1 till 10 av 100 personer Minskad aptit, yrsel, sömnproblem, bindhinneinflammation i ögat, ökat tårflöde, smakstörningar, näsblödning, buksmärta eller utspänd buk, väderspänning, förstoppning, klåda, oväntat kraftigt håravfall eller uttunning av håret, nattlig svettning, svaghet, domningar i händer och fötter, halsbränna,
Meddela din läkare om något av detta påverkar dig allvarligt.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR GLIVEC SKA FÖRVARAS
Fuktkänsligt.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är imatinibmesylat.
- Övriga innehållsämnen är mikrokristallin cellulosa, krospovidon, magnesiumstearat och
vattenfri, kolloidal kiseldioxid.
Kapselns skal består av gelatin, röd järnoxid (E172), gul järnoxid (E172) och titandioxid (E171).
Trycksvärtan består av röd järnoxid (E172), schellack och sojalecitin.
Läkemedlets utseende och förpackningsstorlekar Glivec 100 mg kapslar är orange till grå- orange och märkta ” NVR SI ”.
De innehåller ett vitt till gult pulver.
De tillhandahålls i förpackningsstorlekarna 24, 48, 96, 120 eller 180 kapslar men kanske inte alla dessa är tillgängliga i ditt land.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Pharma GmbH Roonstraße 25 D- 90429 Nürnberg Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
125 България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος ∆ηµητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
126 Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
127 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Glivec 100 mg filmdragerade tabletter Imatinib
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Glivec är och vad det används för 2.
Innan du tar Glivec 3.
Hur du tar Glivec 4.
Eventuella biverkningar 5.
Hur Glivec ska förvaras 6.
Övriga upplysningar
1.
VAD GLIVEC ÄR OCH VAD DET ANVÄNDS FÖR
Glivec är en behandling för vuxna och barn för:
Kronisk myeloisk leukemi (KML).
Leukemi är en cancersjukdom i de vita blodkropparna.
Dessa vita blodkroppar hjälper vanligen kroppen att bekämpa infektioner.
Kronisk myeloisk leukemi är en form av leukemi där vissa onormala vita blodkroppar (så kallade ” myeloida ” celler) börjar tillväxa utom kontroll.
Glivec är också en behandling för vuxna för:
Philadelphia- kromosom- positiv akut lymfoblastisk leukemi (Ph- positiv ALL).
Leukemi är en cancer i de vita blodkropparna.
Dessa vita blodkroppar hjälper normalt kroppen att bekämpa infektion.
Akut lymfoblastisk leukemi är en form av leukemi vid vilken vissa onormala, omogna vita blodkroppar (så kallade ” lymfoblaster ”) börjar tillväxa utom kontroll.
Glivec hämmar tillväxten av dessa celler.
Myelodysplastiska/ myeloproliferativa sjukdomar (MDS/ MPD).
Dessa utgör en grupp av blodsjukdomar vid vilka vissa blodceller börjar tillväxa utom kontroll.
Glivec hämmar tillväxten av dessa celler hos en viss undergrupp av dessa sjukdomar.
Hypereosinofilt syndrom (HES) och/ eller kronisk eosinofil leukemi (CEL).
Dessa är blodsjukdomar i vilka vissa blodceller (så kallade ” eosinofiler ”) börjar tillväxa utom kontroll.
Glivec hämmar tillväxten av dessa celler hos en viss undergrupp av dessa sjukdomar.
Gastrointestinala stromacellstumörer (GIST).
GIST är en cancerform i magen och tarmarna.
Den uppstår genom okontrollerad tillväxt i stödjevävnaden för dessa organ.
Dermatofibrosarkom protuberans (DFSP).
DFSP är en cancer i vävnaden under huden i vilken vissa celler börjar tillväxa utom kontroll.
Glivec hämmar tillväxten av dessa celler.
Glivec verkar genom att hämma tillväxten av onormala celler vid sjukdomarna listade ovan.
Fråga din läkare om du har några frågor om hur detta läkemedel verkar eller varför detta läkemedel har skrivits ut till dig.
128 2.
INNAN DU TAR GLIVEC
Glivec kommer bara att ordineras till dig av läkare med medicinsk erfarenhet av att behandla olika typer av blodcancer eller solida tumörer.
Följ din läkares alla instruktioner noggrant, även om dessa kan avvika från den allmänna informationen i denna bipacksedel.
Ta inte Glivec:
- om du är allergisk (överkänslig) mot imatinib eller något av övriga innehållsämnen i Glivec som
anges i slutet av denna bipacksedel (se avsnitt 6).
Om du tror att du kan vara allergisk, fråga din läkare ytterligare om råd.
Var särskilt försiktig med Glivec:
- om du har en lever -, njur - eller hjärtsjukdom, eller om du haft en.
- om du får behandling med levotyroxin pga. att din sköldkörtel har tagits bort.
Om något av detta stämmer in på dig, tala om det för din läkare innan du tar Glivec.
Du kan få kraftig vätskeretention när du tar Glivec.
Kontakta din läkare omedelbart om du snabbt ökar i vikt.
Du kommer att undersökas regelbundet av din läkare för att avgöra om Glivec har önskad effekt.
Du kommer också att lämna blodprover och vägas regelbundet när du tar Glivec.
Glivec är en behandling för barn med KML.
Det finns ingen erfarenhet från barn med KML under 2 år.
Det finns begränsad erfarenhet från barn med Ph- positiv ALL.
Det finns ingen erfarenhet från barn och ungdomar med GIST.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana (t. ex. paracetamol) och även växtbaserade läkemedel (t. ex. johannesört).
Vissa läkemedel kan ha inverkan på Glivecs effekt när de tages tillsammans.
De kan öka eller minska effekten hos Glivec och antingen leda till mer biverkningar eller till att göra Glivec ineffektivt.
Glivec kan göra samma sak mot vissa andra läkemedel.
Graviditet och amning Berätta för din läkare om du är gravid eller tror att du kan vara det.
Glivec får inte användas under graviditet såvida det inte är nödvändigt.
Din läkare kommer att diskutera risker och fördelar med att ta Glivec under graviditet.
Kvinnor som kan komma att bli gravida rekommenderas att använda effektiv preventivmetod under behandlingen.
Berätta för din läkare om du ammar.
Amma inte under behandling med Glivec.
Körförmåga och användning av maskiner Om du känner dig yr eller har dimsyn när du använder Glivec kör då inte bil och använd inte verktyg eller maskiner förrän du känner dig bra igen.
3.
HUR DU TAR GLIVEC
Tag alltid Glivec enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
129 Hur mycket skall man ta?
Din läkare informerar dig om hur många tabletter Glivec du skall ta.
Om du behandlas för KML är den vanliga startdosen:
- antingen 400 mg som tas som en tablett om 400 mg en gång om dagen,
- eller 600 mg som tas som en tablett om 400 mg plus 2 tabletter om 100 mg en gång om dagen.
Om du behandlas för GIST är startdosen 400 mg, som tas som en tablett om 400 mg en gång om dagen.
Beroende på hur du svarar på behandlingen kan din läkare förskriva en högre eller lägre dos.
Om din dagliga dos är 800 mg skall du ta 1 tablett om 400 mg på morgonen och ytterligare 1 tablett om 400 mg på kvällen.
Om du behandlas för Ph- positiv ALL är startdosen 600 mg som tas som en tablett om 400 mg plus 2 tabletter om 100 mg en gång dagligen.
Om du behandlas för MDS/ MPD är den vanliga startdosen 400 mg som tas som 1 tablett om 400 mg en gång dagligen.
Om du behandlas för HES/ CEL är den vanliga startdosen 100 mg som tas som 1 tablett om 100 mg en gång dagligen.
Din läkare kan bestämma sig för att öka dosen till 400 mg som tas som 1 tablett om 400 mg en gång dagligen, beroende på hur du svarar på behandlingen.
Om du behandlas för DFSP är dosen 800 mg per dygn som tas som en tablett om 400 mg på morgonen och ytterligare en tablett om 400 mg på kvällen.
Barn:
Din läkare informerar dig om hur många tabletter Glivec du skall ge ditt barn.
Mängden Glivec som ges är beroende av ditt barns tillstånd och även hans eller hennes kroppsvikt och längd.
Den totala dosen till barn skall inte överstiga 800 mg som tas som 2 tabletter om 400 mg.
Behandlingen kan antingen ges till ditt barn som en engångsdos eller alternativt kan den dagliga dosen ges vid två olika tillfällen (en på morgonen och en på kvällen).
Ta Glivec i samband med en måltid eftersom detta hjälper till att skydda din mage.
Svälj tabletterna hela med ett stort glas vatten.
Om du inte kan svälja tabletterna, kan du slamma upp dem i endera ett glas mineralvatten eller äppeljuice: • Ett erforderligt antal tabletter placeras i lämplig volym dryck (cirka 50 ml för en 100 mg- tablett och 200 ml för en 400 mg- tablett) • Rör om med en sked tills tabletterna har lösts upp fullständigt • Drick omedelbart upp hela innehållet i glaset.
Rester av de upplösta tabletterna kan finnas kvar i glaset.
Ta Glivec varje dag tills din läkare säger åt dig att sluta.
Var säker på att du tar Glivec så länge som det ordinerats.
Om du har tagit för stor mängd av Glivec Kontakta din läkare omedelbart om du av misstag tagit för många tabletter.
Du kan behöva medicinsk vård.
Fortsätt 130 därefter med ditt normala schema.
Tag inte dubbel dos dagen därpå för att kompensera för glömd dos.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Glivec orsaka biverkningar men alla användare behöver inte få dem.
De är vanligtvis av lätt till måttlig svårighetsgrad.
Meddela din läkare omedelbart om du får några av dem.
Vissa biverkningar kan vara allvarliga:
Dessa biverkningar är vanliga eller mycket vanliga det vill säga de kan drabba från 1 till mer än 10 av 100 patienter: • Snabb viktökning.
Behandling med Glivec kan göra så att din kropp binder vatten (vätskeretention). • Tecken på infektion, t. ex. feber, frossbrytningar, ont i halsen eller sår i munnen.
Glivec kan leda till minskning av antalet vita blodkroppar i blodet, vilket ger ökad infektionskänslighet. • Plötsliga blödningar eller sår utan att du skadat dig.
Dessa biverkningar är mycket sällsynta eller ovanliga, det vill säga de kan drabba från 1 till 100 av 10 000 patienter: • Bröstsmärta, oregelbunden hjärtrytm. • Hosta, svårt att andas eller smärtsam andning. • Yrsel, snurrighet eller svimning. • Illamående, minskad aptit, ljus urin, gulfärgning av hud eller ögon. • Hudutslag, rodnad, blåsor på läppar, ögon, hud eller mun, flagning av huden, feber, upphöjda röda eller lila hudområden, klåda, brännande känsla. • Svår buksmärta, blod i uppkastning, avföring eller urin, svartfärgad avföring. • Kraftig urinminskning, törst. • Illamående, diarré, kräkningar, buksmärta eller feber (tecken på inflammatorisk tarmsjukdom). • Svår huvudvärk, svaghet eller förlamning i ben eller ansikte, svårighet att prata, plötslig medvetslöshet (tecken på påverkan på nervsystemet). • Blekhet, trötthet, andfåddhet, mörk urin (tecken på låg nivå av röda blodkroppar). • Ögonsmärtor eller försämrad syn. • Smärta i höfterna eller svårighet att gå. • Domnade eller kalla tår och fingrar (tecken på Raynauds syndrom). • Akut hudinflammation orsakad av infektion (tecken på celluliter). • Hörsvårigheter. • Muskelsvaghet, muskelkramper, onormal hjärtrytm (tecken som tyder på förändringar i kaliumnivån i blodet). • Tendens att få blåmärken. • Magsmärta, illamående.
Andra mycket vanliga biverkningar:
Dessa kan inträffa hos fler än 10 av 100 personer Huvudvärk, illamående, kräkningar, diarré, matsmältningsbesvär, hudutslag, muskelkramper, ont i muskler och skelett och svullnad (inkluderande uppsvullna ögon och svullna leder), ledsmärta, trötthet, viktuppgång.
Meddela din läkare om något av detta påverkar dig allvarligt.
Andra möjliga biverkningar:
Dessa kan inträffa hos mellan 1 till 10 av 100 personer Minskad aptit, yrsel, sömnproblem, bindhinneinflammation i ögat, ökat tårflöde, smakstörningar, näsblödning, buksmärta eller utspänd buk, väderspänning, förstoppning, klåda, oväntat kraftigt håravfall eller uttunning av håret, nattlig svettning, svaghet, domningar i händer och fötter, halsbränna, 131 dimsyn, sår i munnen, ledsvullnad och ledsmärta, viktnedgång, muntorrhet, torr hud, torra ögon, minskad känslighet i huden, ökad känslighet i huden, blodvallningar, frossa.
Meddela din läkare om något av detta påverkar dig allvarligt.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR GLIVEC SKA FÖRVARAS
Fuktkänsligt.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är imatinibmesylat.
- Övriga innehållsämnen är mikrokristallin cellulosa, krospovidon, hypromellos,
magnesiumstearat och vattenfri, kolloidal kiseldioxid.
- Höljet består av röd järnoxid (E172), gul järnoxid (E172), makrogol, talk och hypromellos.
Läkemedlets utseende och förpackningsstorlekar Glivec 100 mg filmdragerade tabletter är mycket mörkt gula till brun- orange runda tabletter märkta med ” NVR ” på en sida och ” SA ” och ett skårstreck på den andra sidan.
De tillhandahålls i förpackningsstorlekarna 20, 60, 120 eller 180 tabletter, men kanske inte alla dessa är tillgängliga i ditt land.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Pharma GmbH Roonstraße 25 D- 90429 Nürnberg Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
132 България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος ∆ηµητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
133 Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
134 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Glivec 400 mg filmdragerade tabletter Imatinib
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Glivec är och vad det används för 2.
Innan du tar Glivec 3.
Hur du tar Glivec 4.
Eventuella biverkningar 5.
Hur Glivec ska förvaras 6.
Övriga upplysningar
1.
VAD GLIVEC ÄR OCH VAD DET ANVÄNDS FÖR
Glivec är en behandling för vuxna och barn för:
Kronisk myeloisk leukemi (KML).
Leukemi är en cancersjukdom i de vita blodkropparna.
Dessa vita blodkroppar hjälper vanligen kroppen att bekämpa infektioner.
Kronisk myeloisk leukemi är en form av leukemi där vissa onormala vita blodkroppar (så kallade ” myeloida ” celler) börjar tillväxa utom kontroll.
Glivec är också en behandling för vuxna för:
Philadelphia- kromosom- positiv akut lymfoblastisk leukemi (Ph- positiv ALL).
Leukemi är en cancer i de vita blodkropparna.
Dessa vita blodkroppar hjälper normalt kroppen att bekämpa infektion.
Akut lymfoblastisk leukemi är en form av leukemi vid vilken vissa onormala, omogna vita blodkroppar (så kallade ” lymfoblaster ”) börjar tillväxa utom kontroll.
Glivec hämmar tillväxten av dessa celler.
Myelodysplastiska/ myeloproliferativa sjukdomar (MDS/ MPD).
Dessa utgör en grupp av blodsjukdomar vid vilka vissa blodceller börjar tillväxa utom kontroll.
Glivec hämmar tillväxten av dessa celler hos en viss undergrupp av dessa sjukdomar.
Hypereosinofilt syndrom (HES) och/ eller kronisk eosinofil leukemi (CEL).
Dessa är blodsjukdomar i vilka vissa blodceller (så kallade ” eosinofiler ”) börjar tillväxa utom kontroll.
Glivec hämmar tillväxten av dessa celler hos en viss undergrupp av dessa sjukdomar.
Gastrointestinala stromacellstumörer (GIST).
GIST är en cancerform i magen och tarmarna.
Den uppstår genom okontrollerad tillväxt i stödjevävnaden för dessa organ.
Dermatofibrosarkom protuberans (DFSP).
DFSP är en cancer i vävnaden under huden i vilken vissa celler börjar tillväxa utom kontroll.
Glivec hämmar tillväxten av dessa celler.
Glivec verkar genom att hämma tillväxten av onormala celler vid sjukdomarna listade ovan.
Fråga din läkare om du har några frågor om hur detta läkemedel verkar eller varför detta läkemedel har skrivits ut till dig.
135 2.
INNAN DU TAR GLIVEC
Glivec kommer bara att ordineras till dig av läkare med medicinsk erfarenhet av att behandla olika typer av blodcancer eller solida tumörer.
Följ din läkares alla instruktioner noggrant, även om dessa kan avvika från den allmänna informationen i denna bipacksedel.
Ta inte Glivec:
- om du är allergisk (överkänslig) mot imatinib eller något av övriga innehållsämnen i Glivec som
anges i slutet av denna bipacksedel (se avsnitt 6).
Om du tror att du kan vara allergisk, fråga din läkare ytterligare om råd.
Var särskilt försiktig med Glivec:
- om du har en lever -, njur - eller hjärtsjukdom, eller om du haft en.
- om du får behandling med levotyroxin pga. att din sköldkörtel har tagits bort.
Om något av detta stämmer in på dig, tala om det för din läkare innan du tar Glivec.
Du kan få kraftig vätskeretention när du tar Glivec.
Kontakta din läkare omedelbart om du snabbt ökar i vikt.
Du kommer att undersökas regelbundet av din läkare för att avgöra om Glivec har önskad effekt.
Du kommer också att lämna blodprover och vägas regelbundet när du tar Glivec.
Glivec är en behandling för barn med KML.
Det finns ingen erfarenhet från barn med KML under 2 år.
Det finns begränsad erfarenhet från barn med Ph- positiv ALL.
Det finns ingen erfarenhet från barn och ungdomar med GIST.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana (t. ex. paracetamol) och även växtbaserade läkemedel (t. ex. johannesört).
Vissa läkemedel kan ha inverkan på Glivecs effekt när de tages tillsammans.
De kan öka eller minska effekten hos Glivec och antingen leda till mer biverkningar eller till att göra Glivec ineffektivt.
Glivec kan göra samma sak mot vissa andra läkemedel.
Graviditet och amning Berätta för din läkare om du är gravid eller tror att du kan vara det.
Glivec får inte användas under graviditet såvida det inte är nödvändigt.
Din läkare kommer att diskutera risker och fördelar med att ta Glivec under graviditet.
Kvinnor som kan komma att bli gravida rekommenderas att använda effektiv preventivmetod under behandlingen.
Berätta för din läkare om du ammar.
Amma inte under behandling med Glivec.
Körförmåga och användning av maskiner Om du känner dig yr eller har dimsyn när du använder Glivec kör då inte bil och använd inte verktyg eller maskiner förrän du känner dig bra igen.
3.
HUR DU TAR GLIVEC
Tag alltid Glivec enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
136 Hur mycket skall man ta?
Din läkare informerar dig om hur många tabletter Glivec du skall ta.
Om du behandlas för KML är den vanliga startdosen:
- antingen 400 mg som tas som en tablett om 400 mg en gång om dagen,
- eller 600 mg som tas som en tablett om 400 mg plus 2 tabletter om 100 mg en gång om dagen.
Om du behandlas för GIST är startdosen 400 mg, som tas som en tablett om 400 mg en gång om dagen.
Beroende på hur du svarar på behandlingen kan din läkare förskriva en högre eller lägre dos.
Om din dagliga dos är 800 mg skall du ta 1 tablett om 400 mg på morgonen och ytterligare 1 tablett om 400 mg på kvällen.
Om du behandlas för Ph- positiv ALL är startdosen 600 mg som tas som en tablett om 400 mg plus 2 tabletter om 100 mg en gång dagligen.
Om du behandlas för MDS/ MPD är den vanliga startdosen 400 mg som tas som 1 tablett om 400 mg en gång dagligen.
Om du behandlas för HES/ CEL är den vanliga startdosen 100 mg som tas som 1 tablett om 100 mg en gång dagligen.
Din läkare kan bestämma sig för att öka dosen till 400 mg som tas som 1 tablett om 400 mg en gång dagligen, beroende på hur du svarar på behandlingen.
Om du behandlas för DFSP är dosen 800 mg per dygn som tas som en tablett om 400 mg på morgonen och ytterligare en tablett om 400 mg på kvällen.
Barn:
Din läkare informerar dig om hur många tabletter Glivec du skall ge ditt barn.
Mängden Glivec som ges är beroende av ditt barns tillstånd och även hans eller hennes kroppsvikt och längd.
Den totala dosen till barn skall inte överstiga 800 mg som tas som 2 tabletter om 400 mg.
Behandlingen kan antingen ges till ditt barn som en engångsdos eller alternativt kan den dagliga dosen ges vid två olika tillfällen (en på morgonen och en på kvällen).
Ta Glivec i samband med en måltid eftersom detta hjälper till att skydda din mage.
Svälj tabletterna hela med ett stort glas vatten.
Om du inte kan svälja tabletterna, kan du slamma upp dem i endera ett glas mineralvatten eller äppeljuice: • Ett erforderligt antal tabletter placeras i lämplig volym dryck (cirka 50 ml för en 100 mg- tablett och 200 ml för en 400 mg- tablett) • Rör om med en sked tills tabletterna har lösts upp fullständigt • Drick omedelbart upp hela innehållet i glaset.
Rester av de upplösta tabletterna kan finnas kvar i glaset.
Ta Glivec varje dag tills din läkare säger åt dig att sluta.
Var säker på att du tar Glivec så länge som det ordinerats.
Om du har tagit för stor mängd av Glivec Kontakta din läkare omedelbart om du av misstag tagit för många tabletter.
Du kan behöva medicinsk vård.
Fortsätt därefter med ditt normala schema.
Tag inte dubbel dos dagen därpå för att kompensera för glömd dos.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Glivec orsaka biverkningar men alla användare behöver inte få dem.
De är vanligtvis av lätt till måttlig svårighetsgrad.
Meddela din läkare omedelbart om du får några av dem.
Vissa biverkningar kan vara allvarliga:
Dessa biverkningar är vanliga eller mycket vanliga det vill säga de kan drabba från 1 till mer än 10 av 100 patienter: • Snabb viktökning.
Behandling med Glivec kan göra så att din kropp binder vatten (vätskeretention). • Tecken på infektion, t. ex. feber, frossbrytningar, ont i halsen eller sår i munnen.
Glivec kan leda till minskning av antalet vita blodkroppar i blodet, vilket ger ökad infektionskänslighet. • Plötsliga blödningar eller sår utan att du skadat dig.
Dessa biverkningar är mycket sällsynta eller ovanliga, det vill säga de kan drabba från 1 till 100 av 10 000 patienter: • Bröstsmärta, oregelbunden hjärtrytm. • Hosta, svårt att andas eller smärtsam andning. • Yrsel, snurrighet eller svimning. • Illamående, minskad aptit, ljus urin, gulfärgning av hud eller ögon. • Hudutslag, rodnad, blåsor på läppar, ögon, hud eller mun, flagning av huden, feber, upphöjda röda eller lila hudområden, klåda, brännande känsla. • Svår buksmärta, blod i uppkastning, avföring eller urin, svartfärgad avföring. • Kraftig urinminskning, törst. • Illamående, diarré, kräkningar, buksmärta eller feber (tecken på inflammatorisk tarmsjukdom). • Svår huvudvärk, svaghet eller förlamning i ben eller ansikte, svårighet att prata, plötslig medvetslöshet (tecken på påverkan på nervsystemet). • Blekhet, trötthet, andfåddhet, mörk urin (tecken på låg nivå av röda blodkroppar). • Ögonsmärtor eller försämrad syn. • Smärta i höfterna eller svårighet att gå. • Domnade eller kalla tår och fingrar (tecken på Raynauds syndrom). • Akut hudinflammation orsakad av infektion (tecken på celluliter). • Hörsvårigheter. • Muskelsvaghet, muskelkramper, onormal hjärtrytm (tecken som tyder på förändringar i kaliumnivån i blodet). • Tendens att få blåmärken. • Magsmärta, illamående.
Andra mycket vanliga biverkningar:
Dessa kan inträffa hos fler än 10 av 100 personer Huvudvärk, illamående, kräkningar, diarré, matsmältningsbesvär, hudutslag, muskelkramper, ont i muskler och skelett och svullnad (inkluderande uppsvullna ögon och svullna leder), ledsmärta, trötthet, viktuppgång.
Meddela din läkare om något av detta påverkar dig allvarligt.
Andra möjliga biverkningar:
Dessa kan inträffa hos mellan 1 till 10 av 100 personer Minskad aptit, yrsel, sömnproblem, bindhinneinflammation i ögat, ökat tårflöde, smakstörningar, 138 näsblödning, buksmärta eller utspänd buk, väderspänning, förstoppning, klåda, oväntat kraftigt håravfall eller uttunning av håret, nattlig svettning, svaghet, domningar i händer och fötter, halsbränna, dimsyn, sår i munnen, ledsvullnad och ledsmärta, viktnedgång, muntorrhet, torr hud, torra ögon, minskad känslighet i huden, ökad känslighet i huden, blodvallningar, frossa.
Meddela din läkare om något av detta påverkar dig allvarligt.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR GLIVEC SKA FÖRVARAS
Fuktkänsligt.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är imatinibmesylat.
- Övriga innehållsämnen är mikrokristallin cellulosa, krospovidon, hypromellos,
magnesiumstearat och vattenfri, kolloidal kiseldioxid.
- Höljet består av röd järnoxid (E172), gul järnoxid (E172), makrogol, talk och hypromellos.
Läkemedlets utseende och förpackningsstorlekar Glivec 400 mg filmdragerade tabletter är mycket mörkt gula till brun- orange ovala tabletter märkta med ” NVR ” på en sida och ” SL ” på den andra sidan.
De tillhandahålls i förpackningsstorlekar 10, 30 eller 90 tabletter, men kanske inte alla dessa är tillgängliga i ditt land.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Pharma GmbH Roonstraße 25 D- 90429 Nürnberg Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
139 България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος ∆ηµητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
140 Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
141
European Medicines Agency
EMEA/ H/ C/ 893
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
GLUBRAVA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Glubrava?
Glubrava är ett läkemedel som finns som vita, avlånga tabletter som innehåller två aktiva substanser, pioglitazon (15 mg) och metforminhydroklorid (850 mg).
Läkemedlet är detsamma som Competact, som redan är godkänt i Europeiska unionen.
Företaget som tillverkar Competact har gått med på att de vetenskapliga uppgifterna för läkemedlet kan användas för Glubrava.
Vad används Glubrava för?
Glubrava används för behandling av (i synnerhet överviktiga) patienter med icke insulinberoende diabetes (typ 2- diabetes).
Glubrava ges till patienter som inte uppnår tillfredsställande blodsockerkontroll med enbart metformin (ett diabetesläkemedel) i högsta möjliga dos.
Läkemedlet är receptbelagt.
Hur används Glubrava?
Den vanliga dosen Glubrava är en tablett två gånger dagligen.
Patienter som byter från enbart metformin till Glubrava kan i början behöva ta pioglitazon i låg dos, som sakta ökas tills de kommer upp i 30 mg per dag.
Det är möjligt att byta till Glubrava direkt från metformin om så anses lämpligt.
Eventuella magproblem i samband med metformin kan minskas om Glubrava tas tillsammans med eller strax efter måltid.
Äldre patienter bör låta kontrollera sin leverfunktion regelbundet.
Hur verkar Glubrava?
Typ 2- diabetes är en sjukdom där bukspottkörteln inte producerar tillräckligt med insulin för att kontrollera glukosnivån i blodet (blodsockret).
Glubrava innehåller två aktiva substanser med olika verkningsmekanismer.
Pioglitazon gör cellerna (fett -, muskel - och leverceller) känsligare för insulin, vilket innebär att kroppen bättre använder det insulin som den producerar.
Metformin verkar främst genom att hämma produktionen av glukos och minska dess upptag i tarmen.
Till följd av de båda aktiva substansernas verkan sänks blodsockret och detta bidrar till att kontrollera typ 2- diabetes.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 70 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
1 305 patienter som tog kombinationen deltog.
I studierna mättes nivån i blodet av en substans (HbA1c) som ger en indikation på hur bra blodglukosnivån kontrolleras.
Vilken nytta har Glubrava visat vid studierna?
HbA1c- nivåerna sjönk ytterligare med 0, 64– 0, 89 procent jämfört med nivåerna då enbart metformin användes.
Vilka är riskerna med Glubrava?
De vanligaste biverkningarna (uppträder hos 1−10 patienter av 100) är anemi (lågt antal röda blodkroppar), synstörningar, viktökning, artralgi (ledvärk), huvudvärk, hematuri (blod i urinen) och erektil dysfunktion (problem med att få erektion).
Förteckningen över samtliga biverkningar som rapporterats för Glubrava finns i bipacksedeln.
Glubrava ska inte ges till personer som kan vara överkänsliga (allergiska) mot pioglitazon, metformin eller något av de övriga innehållämnena, eller till patienter som har hjärtsvikt eller problem med levern eller njurarna.
Glubrava ska inte ges till patienter som lider av sjukdomar som orsakar syrebrist i vävnaderna, t. ex. en nyligen inträffad hjärtattack eller chock.
Glubrava ska inte ges vid alkoholförgiftning, diabetesketoacidos (höga halter av ketoner) eller tillstånd som kan påverka njurarna, och inte heller till kvinnor som ammar.
Förteckningen över samtliga restriktioner finns i bipacksedeln.
Varför har Glubrava godkänts?
Kommittén för humanläkemedel (CHMP) konstaterade att pioglitazons och metformins effekt på typ 2- diabetes har bevisats och att Glubrava förenklar behandlingen och gör medicineringen lättare om en kombination av de aktiva substanserna krävs.
Kommittén fann att fördelarna med Glubrava är större än riskerna vid behandling av typ 2- diabetes.
Den rekommenderade att Glubrava skulle godkännas för försäljning.
Mer information om Glubrava:
Den 11 december 2007 beviljade Europeiska kommissionen Takeda Global Research and Development Centre (Europe) Ltd ett godkännande för försäljning av Glubrava som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 03- 2008.
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Glubrava 15 mg/ 850 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 15 mg pioglitazon (som hydroklorid) och 850 mg metforminhydroklorid.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Tabletterna är vita till benvita, ovala, filmdragerade och märkta "15/ 850" på ena sidan och "4833M" på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Glubrava är indicerat för patienter med diabetes mellitus typ 2, speciellt överviktiga patienter, som inte uppnår tillräcklig glykemisk kontroll trots maximal tolererbar dos av metformin som monoterapi.
4. 2 Dosering och administreringssätt
Dosering till vuxna:
Den vanliga dosen Glubrava är 30 mg pioglitazon per dag plus 1700 mg metforminhydroklorid per dag (given som 1 tablett Glubrava 15 mg/ 850 mg 2 gånger dagligen).
Dostitrering med pioglitazon (som tillägg till den optimala dosen av metformin) bör övervägas innan behandling ändras till Glubrava.
När så är kliniskt motiverat kan direkt övergång från metformin i monoterapi till Glubrava övervägas.
Intag av Glubrava tillsammans med eller strax efter födointag kan minska förekomsten av gastrointestinala symtom förknippade med metformin.
Äldre:
Eftersom metformin utsöndras via njurarna och äldre patienter har tendens till minskad njurfunktion, bör äldre patienter som tar Glubrava få sin njurfunktion regelbundet kontrollerad (se avsnitt 4. 3 och 4. 4)
Patienter med nedsatt njurfunktion:
Glubrava bör inte användas vid behandling av patienter med njursvikt eller nedsatt njurfunktion (kreatinclearance < 60 ml/ min) (se avsnitt 4. 3. och 4. 4)
Patienter med nedsatt leverfunktion:
Glubrava bör inte användas av patienter med nedsatt leverfunktion (se avsnitt 4. 3 och 4. 4)
2 Barn och ungdomar:
Erfarenhet av pioglitazon till patienter under 18 år saknas och därför rekommenderas Glubrava inte till denna åldersgrupp.
4. 3 Kontraindikationer
Glubrava är kontraindicerat för patienter med:
- överkänslighet mot de aktiva substanserna, eller mot något hjälpämne
- hjärtsvikt eller tidigare kända episoder av hjärtsvikt (NYHA stadium I till IV)
- akut eller kronisk sjukdom som kan orsaka vävnadshypoxi såsom hjärt - eller respirationssvikt,
nyligen genomgången myokardinfarkt, chock
- nedsatt leverfunktion
- akut alkoholintoxikation, alkoholism
- diabetisk ketoacidos eller diabetisk pre- koma
- njursvikt, såsom serumkreatinnivåer < 60 ml/ min (se avsnitt 4. 4)
- akuta tillstånd som kan påverka njurfunktionen, till exempel:
- dehydrering
- allvarlig infektion
- chock
- intravaskulär administrering av joderande kontrastmedel (se avsnitt 4. 4)
- amning
4. 4 Varningar och försiktighet
Det finns ingen klinisk erfarenhet av Glubrava i trippelkombination med andra orala antidiabetika.
Laktacidos:
Laktacidos är en mycket sällsynt men allvarlig, metabolisk komplikation som kan uppträda på grund av metforminackumulation.
Rapporterade fall av laktacidos hos patienter som behandlats med metformin har främst uppträtt hos diabetespatienter med signifikant njursvikt.
Förekomst av laktacidos kan och bör reduceras genom att utvärdera även andra associerade riskfaktorer som till exempel dåligt kontrollerad diabetes, ketos, utdragen fasta, överdrivet alkoholintag, leverinsufficiens och tillstånd associerade med hypoxi.
Diagnos:
Laktacidos karakteriseras som acidotisk dyspné, buksmärtor och hypotermi följt av koma.
Diagnostiska laboratorieresultat är sänkt blod- pH, plasmalaktatnivåer över 5mmol/ l och ett ökat anjongap och laktat/ pyruvat- ratio.
Om metaboliskt acidos misstänks måste behandlingen abrytas och patienten läggas in på sjukhus omedelbart (se avsnitt 4. 9).
Njurfunktion:
Eftersom metformin utsöndras via njurarna bör serumkreatinnivåerna bestämmas regelbundet:
- minst en gång om året hos patienter med normal njurfunktion
- minst två till fyra gånger om året hos patienter med serumkreatinnivåer vid den övre gränsen av
det normala och hos äldre patienter
Asymtomatisk nedsatt njurfunktion ses ofta hos äldre.
Speciell försiktighet bör iakttas i situationer där njurfunktionen kan försämras, till exempel vid start av antihypertensiv behandling eller behandling med diuretika eller när behandling med ett NSAID- preparat påbörjas.
3 Vätskeretention och hjärtsvikt:
Pioglitazon kan ge upphov till vätskeretention, vilket kan förvärra eller utlösa hjärtsvikt.
Vid behandling av patienter med minst en riskfaktor för hjärtsvikt (t ex tidigare hjärtinfarkt eller symtomgivande kranskärlssjukdom) skall läkaren påbörja behandlingen med den lägsta möjliga dosen, som sedan ökas stegvis.
Fall av hjärtsvikt har rapporterats efter marknadsföring, när pioglitazon använts i kombination med insulin eller till patienter med tidigare hjärtsvikt.
Eftersom både insulin och pioglitazon kan ge vätskeretention kan samtidig tillförsel av insulin och Glubrava öka risken för ödem.
Behandlingen med Glubrava skall avbrytas om hjärtstatus försämras.
En studie som utvärderar pioglitazons kardiovaskulära effekter har utförts på patienter yngre än 75 år med diabetes mellitus typ 2 och med redan befintlig, större makrovaskulär sjukdom.
Pioglitazon eller placebo gavs som tillägg till pågående behandling mot diabetes och kardiovaskulär sjukdom i upp till 3, 5 år.
En ökning av antalet hjärtsviktsrapporter sågs, vilket emellertid inte ledde till en ökad mortalitet i denna studie.
Försiktighet skall iakttas hos patienter äldre än 75 år på grund av begränsad erfarenhet i denna grupp.
Kontroll av leverfunktion:
Sällsynta fall av hepatocellulär dysfunktion med pioglitazon har rapporterats efter marknadsföring (se punkt 4. 8).
Det rekommenderas därför att leverenzymer kontrolleras regelbundet hos patienter som behandlas med Glubrava.
Leverenzymer skall kontrolleras före behandlingsstart med Glubrava hos alla patienter.
Behandling med Glubrava skall inte påbörjas hos patienter med förhöjda leverenzymvärden (ALAT > 2, 5 gånger övre normalgräns) eller med något annat tecken på leversjukdom.
Efter påbörjad behandling med Glubrava rekommenderas regelbunden kontroll av leverenzymer efter kliniskt behov.
Om ALAT- värdet ökar till 3 gånger övre normalgräns under Glubrava behandlingen, skall förnyad kontroll av leverenzymnivåerna göras så snart som möjligt.
Om ALAT- värdet kvarstår på > 3 gånger övre gräns för normalvärdet skall behandlingen avbrytas.
Om en patient får symtom på leverdysfunktion, t ex oförklarligt illamående, kräkningar, buksmärta, trötthet, anorexi och/ eller mörk urin skall leverenzymerna kontrolleras.
Beslut om fortsatt behandling av patienten med Glubrava skall grundas på klinisk bedömning i avvaktan på laboratoriesvar.
Om gulsot observeras skall behandlingen avbrytas.
Viktökning:
Dosberoende viktökning observerades i de kliniska studierna med pioglitazon, vilket kan bero på ansamling av fett och i vissa fall vätskeretention.
I vissa fall kan viktuppgång vara ett symtom på hjärtsvikt, och därför bör vikten noggrant följas.
Hematologi:
En liten reduktion av hemoglobin (i genomsnitt 4% relativ reduktion) och hematokrit (4, 1% relativ reduktion), som följd av hemodilution, observerades under behandling med pioglitazon.
Liknande förändringar (hemoglobin 3– 4% och hematokrit 3, 6– 4, 1%, relativ reduktion) observerades hos patienter som behandlats med metformin i kontrollerade jämförande prövningar med pioglitazon.
En dosreduktion av sulfonureiden kan vara nödvändig.
4 Sjukdomar i öga:
Fall av ny eller förvärrad diabetiskt makulaödem med försämrad synskärpa med tiazolidindioner inklusive pioglitazon har förekommit efter marknadsföring.
Många av dessa patienter rapporterade samtidigt perifert ödem.
En lämplig oftalmologisk undersökning bör övervägas.
Operation:
Eftersom Glubrava innehåller metforminhydroklorid bör behandlingen avbrytas 48 timmar före elektiv kirurgi med allmän narkos och bör vanligtvis inte återupptas förrän 48 timmar efter.
Administrering av joderade kontrastmedel:
Intravaskulär administrering av joderade kontrastmedel vid radiologiska undersökningar kan leda till njursvikt.
På grund av metforminnehållet, bör därför Glubrava- behandling avbrytas före eller vid början av sådan undersökning och inte återupptas förrän 48 timmar efter, och endast efter att njurfunktionen har värderats på nytt och funnits vara normal (se avsnitt 4. 5).
Polycystiskt ovariesyndrom:
Som en följd av förstärkt insulinaktivitet kan behandling med pioglitazon medföra att ägglossningen återkommer hos patienter med polycystiskt ovariesyndrom.
Dessa patienter kan vara i riskzonen för graviditet.
Patienterna bör vara medvetna om risken för graviditet, och om en patient önskar bli gravid eller om graviditet inträffar skall behandlingen avbrytas (se punkt 4. 6).
Övrigt:
I en sammanslagen analys av biverkningsrapporter avseende benfrakturer från randomiserade, kontrollerade, dubbelblinda kliniska prövningar på över 8100 pioglitazonbehandlade patienter och 7400 patienter behandlade med jämförelsepreparat, i upp till 3, 5 år, sågs en ökad incidens av benfrakturer hos kvinnor.
Frakturer observerades hos 2, 6% av kvinnorna som tog pioglitazon jämfört med 1, 7% av kvinnorna som behandlades med ett jämförelsepreparat.
Någon ökning i frakturincidens observerades inte hos män som behandlades med pioglitazon (1, 3%) jämfört med jämförelsepreparat (1, 5%).
Den beräknade frakturincidensen var 1, 9 frakturer per 100 patientår hos kvinnor behandlade med pioglitazon och 1, 1 frakturer per 100 patientår hos kvinnor som behandlades med ett jämförelsepreparat.
Den observerade överrisken för frakturer hos pioglitazonbehandlade kvinnor som observerats i detta underlag är därför 0, 8 frakturer per 100 patientår med behandling.
I den 3, 5- åriga PROactive- studien angående kardiovaskulär risk, hade 44/ 870 (5, 1%; 1, 0 frakturer per 100 patientår) av de pioglitazonbehandlade kvinnliga patienterna frakturer jämfört med 23/ 905 frakturer (2, 5%; 0, 5 frakturer per 100 patientår) av de kvinnliga patienter som behandlades med jämförelsepreparat.
Någon ökning i frakturincidens observerades inte hos män som behandlades med pioglitazon (1, 7%) jämfört med jämförelsepreparat (2, 1%).
Frakturrisken bör beaktas vid långtidsbehandling av kvinnor med pioglitazon.
Pioglitazon skall användas med försiktighet vid samtidig administrering av CYP450 2C8- hämmare (t ex gemfibrozil) eller - inducerare (t ex rifampicin).
Glykemisk kontroll skall monitoreras noggrant.
Ändring av pioglitazondosen inom det rekommenderade dosintervallet eller ändringar i diabetesbehandlingen skall övervägas (se avsnitt 4. 5).
5 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Det har inte utförts några formella interaktionsstudier med Glubrava.
Följande uppgifter återger den tillgängliga informationen för de aktiva substanserna (pioglitazon och metformin)
Interaktionsstudier har visat att pioglitazon inte har någon relevant effekt varken på farmakokinetiken eller farmakodynamiken av digoxin, warfarin, fenprocoumon och metformin.
Studier på människa tyder inte på någon induktion av det viktigaste inducerbara cytokromet P450, 1A, 2C8/ 9 och 3A4.
In vitro- studier har inte visat hämning av någon subtyp av cytokrom P450.
Interaktioner med substanser som metaboliseras av dessa enzymer, t ex perorala antikonceptionsmedel, ciklosporin, kalciumblockerare och HMG CoA- reduktashämmare, förväntas inte.
Samtidig administrering av pioglitazon och gemfibrozil (en hämmare av CYP450 2C8) har rapporterats resultera i en 3- faldig ökning av AUC för pioglitazon.
Eftersom det föreligger en ökad risk för dosrelaterade biverkningar, kan en minskning av pioglitazondosen vara nödvändig, när gemfibrozil ges samtidigt.
Noggrann monitorering av den glykemiska kontrollen skall övervägas (se avsnitt 4. 4).
Samtidig administrering av pioglitazon och rifampicin (en inducerare av CYP450 2C8) har rapporterats resultera i en minskning med 54% av AUC för pioglitazon.
Pioglitazondosen kan behöva ökas när rifampicin ges samtidigt.
Noggrann monitorering av den glykemiska kontrollen skall övervägas (se avsnitt 4. 4).
Det finns en ökad risk för laktacidos vid akut alkoholförgiftning (speciellt i samband med fasta, undernäring eller leverinsufficiens) på grund av den aktiva substansen metformin i Glubrava (se avsnitt 4. 4).
Undvik intag av alkohol och alkoholhaltiga läkemedel.
Intravaskulär administrering av joderande kontrastmedel under radiologiska studier kan leda till njursvikt vilket leder till ackumulation av metformin och risk för laktacidos.
Metforminbehandling bör avbrytas före eller vid tidpunkten för kontrastundersökning och inte återupptas förrän tidigast 48 timmar efter och endast efter att njurfunktionen har värderats på nytt och funnits vara normal.
Katjoniska läkemdel som elinineras genom renal tubulär sekretion (t. ex. cimetidin) kan eventuellt interagera med metformin genom att konkurrera om gemensamma tubulära transportvägar i njurarna.
En studie på sju friska frivilliga försökspersoner visade att cimetidin 400 mg, givet två gånger dagligen, ökade den systemiska exponeringen (AUC) för metformin med 50% och Cmax med 81%.
När katjoniska läkemedel som elimineras renalt genom tubulär sekretion ges samtidigt, bör därför noggrann monitorering av glykemisk kontroll, dosjustering inom det rekommenderade doseringsintervallet och ändring i diabetesbehandlingen övervägas.
Kombinationer som nödvändiggör försiktighet vid användning:
Glukokortikoider (systemisk och lokal behandling), beta- 2- agonister och diuretika har inneboende hyperglykemisk verkan.
Patienter bör informeras och blodglukosnivån övervakas oftare, speciellt i början av behandlingen.
Om nödvändigt måste dosen av antidiabetesmedel justeras under behandling med sådana medel och vid avbrytande av sådan behandling.
ACE- hämmare kan sänka blodglukosnivån.
Om nödvändigt måste dosen av antidiabetesmedlet justeras under behandling med sådana medel och vid avbrytande av sådan behandling.
4. 6 Graviditet och amning
Det finns inga tillgängliga prekliniska eller kliniska data över gravida eller ammande kvinnor som exponerats för Glubrava.
6 Risk kopplad till pioglitazon:
Adekvata humandata från behandling av gravida kvinnor med pioglitazon saknas.
Djurstudier har inte visat reproduktionstoxikologiska effekter men har visat fostertoxicitet kopplad till den farmakologiska verkan (se avsnitt 5. 3).
Risk kopplad till metformin:
Djurstudier har inte visat reproduktionstoxikologiska effekter.
Mindre kliniska prövningar har inte visat fostermissbildningar med metformin.
Däremot bör Glubrava inte användas av gravida kvinnor och kvinnor som kan bli gravida som inte använder preventivmedel.
Om en patient önskar bli gravid, eller om graviditet inträffar, ska behandlingen med Glubrava avbrytas.
Både pioglitazon och metformin har påvisats i mjölk hos digivande råttor.
Det är inte känt om amning leder till att barnet exponeras för läkemedlet.
Glubrava ska därför inte användas av kvinnor som ammar (se avsnitt 4. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ingen påverkan på förmågan att framföra fordon eller använda maskiner har observerats.
4. 8 Biverkningar
Dock har Glubrava visats vara bioekvivalent med pioglitazon och metformin administrerat samtidigt (se avsnitt 5. 2)
Lista på biverkningar som rapporterats i högre frekvens än placebo (> 0, 5%) och som mer än ett isolerat fall vid behandling med pioglitazon i kombination med metformin i dubbelblinda studier följer nedan.
De är ordnade efter organsystem och absolut frekvens enligt MedDRA- terminologin.
Frekvenserna definieras som: vanlig (> 1/ 100 < 1/ 10); mindre vanlig (> 1/ 1000 < 1/ 100); sällsynt (> 1/ 10000, < 1/ 1000); mycket sällsynt (< 1/ 10000); isolerade fall; inte känd (kan inte uppskattas med befintliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
PIOGLITAZON I KOMBINATIONSBEHANDLING MED METFORMIN
Blodet och lymfsystemet:
Ögon:
Magtarmkanalen:
Mindre vanlig:
Metabolism och nutrition:
Muskuloskeletala systemet och bindväv:
artralgi
7
Centrala och perifera nervsystemet:
Vanlig:
huvudvärk
Njurar - och urinvägar:
hematuri
och bröstkörtel:
impotens
I kontrollerade kliniska prövningar med aktivt jämförelsepreparat rappoterades ödem hos 6, 3% av patienter behandlade med metformin och pioglitazon, medan tillägg av av sulfonurea till metforminbehandling resulterade i ödem hos 2, 2% av patienterna.
De rapporterade ödemfallen var av mild till måttlig karaktär och krävde ingen utsättning av behandling.
I kontrollerade kliniska prövningar med aktivt jämförelsepreparat var viktökningen med pioglitazon som monoterapi i genomsnitt 2– 3 kg under ett år.
I kombinationsförsök med pioglitazon och metformin erhölls en genomsnittlig viktökning under ett år på 1, 5 kg.
Synstörningar har rapporterats framförallt under början av behandlingen, och dessa har samband med förändringar i blodglukos på grund av temporär förändring av linsens vätskefyllnad och brytningsindex, som även ses med andra diabetesmedel.
I kliniska prövningar med pioglitazon var förekomsten av ALAT- förhöjning, som var tre gånger större än övre gränsen för normalvärdet, lika med placebo men mindre än den som observerades i kontrollgruppen som fick metformin eller sulfonureid.
Medelvärdet på leverenzymerna reducerades vid behandling med pioglitazon.
Sällsynta fall av förhöjda leverenzymvärden och hepatocellulär dysfunktion har förekommit efter marknadsföringen.
Även om dödsfall har rapporterats i mycket sällsynta fall, har något samband inte fastställts.
Frekvensen rapporterade fall av hjärtsvikt i kontrollerade kliniska studier med pioglitazon var densamma som i kontrollgrupperna som fick placebo, metformin respektive sulfonureid, men var förhöjd vid kombinationsbehandling med insulin.
I en studie på patienter med redan befintlig, större makrovaskulär sjukdom var incidensen allvarlig hjärtsvikt 1, 6% högre för pioglitazon jämfört med placebo när det gavs som tilläggsbehandling till insulin.
Emellertid ledde inte detta till en ökad mortalitet i denna studie.
Hjärtsvikt har rapporterats sällsynt efter marknadsföring av pioglitazon, men rapporterades oftare vid kombinationsbehandling med insulin eller hos patienter med tidigare hjärtsvikt.
Ytterligare information om de individuella aktiva substanserna för den fasta doskombinationen
Pioglitazon
Sinuit och insomni var mindre vanliga.
DATA INSAMLADE EFTER MARKNADSFÖRING
Makulaödem:
8 Metformin
Metabolism och nutrition:
Mycket sällsynt: minskning av absorption av vitamin B12 med sänkta serumnivåer under långtidsanvändnng av metformin.
Beaktande av sådan etiologi rekommenderas om en patient uppvisar megaloplastisk anemi.
Mycket sällsynt: laktacidos (se avsnitt 4. 4 Varning och förskitighet)
Centrala och perifera nervsystemet:
Vanlig: smakförändring
Magtarmkanalen:
Mycket vanliga: gastrointestinala symtom såsom illamående, kräkning, diarré, magsmärta och aptitförlust.
Dessa biverkningar uppträder oftast vid start av behandling och upphör spontant i de flesta fall.
Lever och gallvägar:
Isolerad rapport: abnorma leverfunktionstest eller hepatit som uppörde då behandling med metformin avbröts.
Hud och subkutan vävnad:
Mycket sällsynta: hudreaktioner såsom erytem, pruritus, urtikaria.
En sammanslagen analys gjordes av biverkningsrapporter avseende benfrakturer från randomiserade, kontrollerade, dubbelblinda kliniska prövningar med jämförelsepreparat på över 8100 patienter behandlade med pioglitazon och 7400 patienter behandlade med jämförelsepreparat, i upp till 3, 5 år.
En högre frakturincidens observerades hos kvinnor som behandlades med pioglitazon (2, 6%) jämfört med kvinnor som behandlades med jämförelsepreparat (1, 7%).
Någon ökning i frakturincidens observerades inte hos män som behandlades med pioglitazon (1, 3%) jämfört med jämförelsepreparat (1, 5%).
I den 3, 5- åriga PROactive- studien hade 44/ 870 (5, 1%) av de pioglitazonbehandlade kvinnliga patienterna frakturer jämfört med 23/ 905 frakturer (2, 5%) av de kvinnliga patienter som behandlades med jämförelsepreparat.
Någon ökning i frakturincidens observerades inte hos män som behandlades med pioglitazon (1, 7%) jämfört med jämförelsepreparat (2, 1%).
4. 9 Överdosering
Inga data beträffande överdosering av Glubrava finns tillgängliga.
Patienter har intagit pioglitazon i högre doser än den rekommenderade maximala dosen på 45 mg dagligen.
Den högsta rapporterade dosen som intagits, 120 mg/ dag under fyra dagar, följt av 180 mg/ dag under sju dagar, rapporterades inte ha gett upphov till några symtom.
En stor överdos av metformin (eller samtliga risker för laktacidos) kan leda till laktacidos, vilket är medicinskt akuttillstånd som måste behandlas på sjukhus.
Den mest effektiva metoden för att avlägsna laktat och metformin är hemodialys.
9 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: kombinationer av orala blodglukossänkande läkemedel, ATC- kod:
A10BD05
Glubrava kombinerar två antidiabetika med komplementar verkningsmekanism för att förbättra den glykemiska kontrollen hhos patienter med typ 2 diabetes: pioglitazon tillhör en klass av antidiabetika som benämns tiazolidindioner och metforminhydroklorid är en biguanid.
Tiazolidindioner verkar främst genom att reducera insulinresistensen och biguanider genom att minska den endogena glukosproduktionen i levern.
Pioglitazon
Pioglitazons effekt utövas sannolikt genom minskad insulinresistens.
Pioglitazon förefaller fungera genom aktivering av specifika nukleärreceptorer (ppar- gamma), vilket leder till ökad insulinkänslighet i lever -, fett - och skelettmuskelceller hos djur.
Behandling med pioglitazon har visat sig reducera glukosproduktionen i levern och öka perifert omhändertagande av glukos vid insulinresistens.
Fastande och postprandial glykemisk kontroll förbättras hos patienter med typ 2 diabetes mellitus.
Den förbättrade glykemiska kontrollen sätts i samband med en minskning av plasmainsulinkoncentrationen såväl vid fasta som efter måltid.
En klinisk studie där pioglitazon jämfördes med monoterapi av gliclazid förlängdes till två år för att utvärdera tid till behandlingssvikt (definierad som ett värde på HbA1c ≥ 8% efter de första sex månadernas behandling).
Kaplan- Meier- analys visade att tiden till behandlingssvikt var kortare hos patienter som behandlats med gliclazid jämfört med dem som erhållit pioglitazon.
Efter två år kvarstod glykemisk kontroll (definierad som HbA1c < 8%) hos 69% av de pioglitazon- behandlade patienterna jämfört med 50% hos de gliclazid- behandlade patienterna.
I en tvåårig studie, som jämförde pioglitazon och gliclazid i kombination med metformin, var glykemisk kontroll, mätt som genomsnittlig förändring av HbA1c från utgångsvärdet, densamma mellan behandlingsgrupperna efter ett år.
Försämringen av HbA1c under det andra året var långsammare med pioglitazon än med gliclazid.
Till en placebokontrollerad studie på patienter med otillräcklig glykemisk kontroll, trots 3- månaders optimerad insulinbehandling, randomiserades patienterna till 12 månaders behandling med pioglitazon eller placebo.
I pioglitazongruppen kunde insulindosen sänkas.
HOMA- analys har visat att pioglitazon förbättrar betacellfunktionen och ökar insulinkänsligheten.
Tvååriga studier har visat att denna effekt bibehålls.
I de ettåriga studierna gav pioglitazon en statistiskt signifikant minskning av albumin/ kreatinin- kvoten jämfört med utgångsvärdet.
Pioglitazons effekt (45 mg pioglitazon monoterapi mot placebo) har studerats i en liten studie under 18 veckor på typ 2 diabetiker.
Behandling med pioglitazon åtföljdes av en betydande viktökning.
Det viscerala fettet minskade signifikant medan det skedde en ökning av extraabdominalt fett.
Dylika förändringar i fördelning av kroppsfett vid behandling med pioglitazon har åtföljts av en förbättrad insulinkänslighet.
En liten, men inte kliniskt signifikant ökning av LDL- kolesterolnivåer kunde påvisas.
I kliniska studier med en längd upp till två år reducerade pioglitazon totalplasmatriglycerider och fria fettsyror och ökade HDL- kolesterolnivåerna i jämförelse med placebo, metformin eller gliclazid.
Däremot observerades reducerade värden med metformin och gliclazid.
I en studie på 20 veckor reducerade pioglitazon, förutom triglycerider vid fasta, även postprandial hypertriglyceridemi genom en effekt på
10 både absorberade och i levern syntetiserade triglycerider.
Dessa effekter var oberoende av pioglitazons effekt på glykemi och visade statistiskt signifikant skillnad jämfört med glibenklamid.
Till PROactive- studien, en studie som utvärderar pioglitazons kardiovaskulära effekter, randomiserades 5238 patienter med diabetes mellitus typ 2 och redan befintlig, större, makrovaskulär sjukdom till att få behandling upp till 3, 5 år med pioglitazon eller placebo, som tillägg till pågående behandling mot diabetes och kardiovaskulär sjukdom.
Studiepopulationen hade en genomsnittlig ålder av 62 år och de hade i genomsnitt haft diabetes i 9, 5 år.
Cirka en tredjedel av patienterna fick insulin i kombination med metformin och/ eller en sulfonureid.
För att kunna inkluderas i studien skulle patienterna ha haft en eller flera av följande: hjärtinfarkt, stroke, perkutan koronar intervention eller koronar bypass med artärtransplantat, akuta hjärtsyndrom, kranskärlssjukdom eller perifer arteriell obstruktiv sjukdom.
Nästan hälften av patienterna hade tidigare haft hjärtinfarkt och cirka 20% hade haft en stroke.
Cirka hälften av studiepopulationen uppfyllde minst två av de kardiovaskulära inklusionskriterierna.
Nästan alla studiepatienter (95%) fick hjärt- kärlpreparat (betablockerare, ACE - hämmare, angiotensin II- antagonister, kalciumkanalblockerare, nitrater, diuretika, aspirin, statiner, fibrater).
Trots att studien inte uppnådde dess primära endpoint, vilken var en blandning av dödsfall, oavsett orsak, icke- dödlig hjärtinfarkt, stroke, akut kranskärlssyndrom, större benamputation, koronar revaskularisering och revaskularisering av ben, tyder resultaten på att det inte finns några negativa kardiovaskulära långtidseffekter av pioglitazon.
Förekomsten av ödem, viktuppgång och hjärtsvikt ökade dock.
Ingen ökning av antalet dödsfall på grund av hjärtsvikt observerades.
Metformin
Metformin är ett biguanid med antihyperglykemiska effekter, som sänker både den basala och postprandiala nivån av plasmaglukos.
Det stimulerar inte insulinutsöndring och orsakar därför inte hypoglykemi.
Metformin kan verka via tre mekanismer:
- reduktion av leverns produktion av glukos genom att hämma glukoneogenesen och
glykogenolysen
- genom måttlig ökning av insulinkänsligheten, förbättrat perifert glukosupptag och
glukosutnyttjande i muskulaturen.
- fördröjning av intestinal glukosabsorption
Metformin stimulerar intracellulär glykogensyntes genom att inverka på glykogensyntetas.
Metformin ökar transportkapaciteten av specifika typer av membranglukostransportörer (GLUT- 1 och GLUT- 4).
Positiva effekter på lipidmetabolismen har setts hos människa oberoende av metformins verkan på blodglukosnivån.
Detta har visats vid terapeutiska doser i kontrollerade kliniska studier av medellängd till långtidsbehandling: metformin reducerar totalt kolesterol, LDLc och triglyceridnivåerna.
Den prospektiva, randomiserade (UKPDS) studien har fastställt den positiva långtidseffekten av intensiv blodglukoskontroll vid typ 2 diabetes.
Analys av resultaten för överviktiga patienter som behandlades med metformin efter att diet visat sig vara otillräckligt som enda behandling visade:
- en signifikant reduktion av den absoluta risken för någon typ av diabetesrelaterad komplikation i
metformingruppen (29, 8 fall/ 1 000 patientår) jämfört med enbart diet (43, 3 fall/ 1 000 patientår), p=0, 0023, och de kombinerade grupperna som fick sulfonureid och insulin som monoterapi (40, 1 fall/ 1 000 patientår), p=0, 0034
- en signifikant reduktion av den absoluta risken för diabetesrelaterad mortalitet: metformin 7, 5
fall/ 1 000 patientår, enbart diet 12, 7 fall/ 1 000 patientår, p=0, 017
- en signifikant reduktion av den absoluta risken för total mortalitet: metformin 13, 5 fall/ 1 000
patientår jämfört med enbart diet 20, 6 fall/ 1 000 patientår (p=0, 011), och de kombinerade grupperna som fick sulfonureid och insulin som monoterapi 18, 9 fall/ 1 000 patientår (p=0, 021)
- en signifikant reduktion av den absoluta risken för myokardinfarkt: metformin 11 fall/ 1 000
patientår, enbart diet 18 fall/ 1 000 patientår (p=0, 01).
11 5. 2 Farmakokinetiska egenskaper
Glubrava
Bioekvivalensstudier hos friska försökspersoner hav visat att Glubrava är bioekvivalent med administrering av pioglitazon och metformin givet som separata tabletter.
Föda hade ingen effekt på AUC och Cmax för pioglitazon när Glubrava gavs till friska försökspersoner.
Med metformin var däremot genomsnittligt AUC och Cmax lägre efter födointag (13% respektive 28%).
Tmax var fördröjt med ungefär 1, 9 timmar för pioglitazon och 0, 8 timmar för metformin.
Följande uppgifter återspeglar de farmakokinetiska egenskaperna för de enskilda aktiva substanserna i Glubrava.
Piogliglitazon
Absorption:
Efter peroral tillförsel absorberas pioglitazon snabbt, och maximala plasmakoncentrationer av oförändrat pioglitazon uppnås vanligen 2 timmar efter tillförsel.
Proportionella ökningar av plasmakoncentrationen observerades för doser från 2- 60 mg.
Steady- state uppnås efter 4- 7 dagars dosering.
Upprepad dosering leder inte till ackumulering av substansen eller dess metaboliter.
Absorptionen påverkas inte av födointag.
Den absoluta biotillgängligheten är större än 80%.
Distribution:
Den uppskattade distributionsvolymen hos människa är 0, 25 l/ kg.
Pioglitazon och alla aktiva metaboliter binds i stor utsträckning till plasmaprotein (> 99%).
Metabolism:
Pioglitazon metaboliseras i stor utsträckning via levern genom hydroxylering av alifatiska metylengrupper.
Detta sker företrädesvis via cytokrom P450 2C8, dock kan andra isoformer vara involverade men i mindre grad.
Tre av de sex identifierade metaboliterna är aktiva (M- II, M- III och M- IV).
Om hänsyn tas till aktivitet, koncentration och proteinbindning bidrar pioglitazon och metabolit M- III lika mycket till effekten.
M- IV- metaboliten är under samma förutsättningar ungefär 3 gånger så effektiv som pioglitazon medan M- II: s bidrag till effekten är minimal.
In vitro- studier har inte givit något belägg för att pioglitazon hämmar någon subtyp av cytokrom P450.
Induktion av de viktigaste inducerbara P450- isoenzymerna hos människa, 1A, 2C8/ 9 och 3A4, förekommer ej.
Interaktionsstudier har visat att pioglitazon inte har någon relevant effekt vare sig på farmakokinetiken eller på farmakodynamiken av digoxin, warfarin, fenprocoumon och metformin.
Samtidig administrering av pioglitazon och gemfibrozil (en hämmare av CYP450 2C8) eller rifampicin (en inducerare av CYP450 2C8) har rapporterats öka respektive minska plasmakoncentrationen av pioglitazon (se avsnitt 4. 5).
Eliminering:
Efter peroral tillförsel av radioaktivt märkt pioglitazon till människa återfanns märkt substans huvudsakligen i feces (55%) och en mindre mängd i urin (45%).
Hos djur kan endast en liten mängd oförändrat pioglitazon spåras i urin eller feces.
Den genomsnittliga halveringstiden för plasmaeliminering av oförändrat pioglitazon hos människa är 5 till 6 timmar och för alla de aktiva metaboliterna 16 till 23 timmar.
12 Äldre:
Steady- state- farmakokinetiken är likartad hos patienter över 65 år och hos yngre personer.
Patienter med nedsatt njurfunktion:
Hos patienter med nedsatt njurfunktion är plasmakoncentrationerna av pioglitazon och dess metaboliter lägre än de som observeras hos patienter med normal njurfunktion, men oral clearance av modersubstansen är likartad.
Sålunda är koncentrationen av fri (obunden) pioglitazon oförändrad.
Patienter med nedsatt leverfunktion:
Total plasmakoncentration av pioglitazon är oförändrad, medan distributionsvolymen ökar.
Clearance reduceras därför och en högre fraktion obunden pioglitazon föreligger.
Metformin
Absorption:
Efter en peroral dos av metformin nås tmax inom 2, 5 timmar.
Absolut biotillgänglighet av en 500 mg metformintablett är ungefär 50- 60% hos friska försökspersoner.
Efter en peroral dos var den icke - absorberade fraktion som återfanns i feces 20- 30%.
Efter peroral administrering är absorption av metformin mättningsbar och ofullständig.
Det antas att metformins absorptionsfarmakokinetik är ickelinjär.
Vid vanliga metformindoser och doseringsintervall nås steady state avseende plasmakoncentrationer inom 24- 48 timmar och dessa ligger generellt på under 1 mikrogram/ ml.
I kontrollerade kliniska studier översteg inte maximala metforminplasmanivåer (Cmax) 4 mikrogram/ ml, inte ens vid maximala doser.
Födointag minskar omfattningen av, och försenar något, absorptionen av metformin.
Efter administrering av en dos på 850 mg, sågs 40% lägre maximala plasmakoncentrationer, en 25% - ig minskning av AUC och 35 min förlängning av tiden till maximal plasmakoncentration.
Den kliniska relevansen av dessa minskningar är okänd.
Distribution:
Plasmaproteinbindningsgraden är obetydlig.
Metformin fördelar sig in i erytrocyterna.
Cmax i blod är lägre än Cmax i plasma och uppträder ungefär samtidigt.
De röda blodkropparna utgör sannolikt en sekundär fördelningsvolym.
Genomsnittlig Vd låg mellan 63 - 276 l.
Metabolism:
Metformin utsöndras oförändrat i urinen.
Inga metaboliter har identifierats hos människa.
Elimination:
Renalt clearance för metformin är > 400 ml/ min, vilket indikerar att metformin elimineras genom glomerulär filtration och tubulär sekretion.
Efter en peroral dos är den skenbara, terminala elimineringshalveringstiden ungefär 6, 5 timmar.
När njurfunktionen är nedsatt minskas renalt clearance i förhållande till clearance för kreatinin och därmed förlängs halveringstiden, vilket leder till ökade metforminnivåer i plasma.
5. 3 Prekliniska säkerhetsuppgifter
Inga djurstudier har utförts med den kombinerade produkten Glubrava.
Följande data har framkommit under studier utförda på pioglitazon och metformin var för sig.
13 Pioglitazon:
I de toxikologiska studierna observerades genomgående plasmavolymexpansion med åtföljande hemodilution, anemi och reversibel, excentrisk hjärthypertrofi efter upprepad dosering till möss, råttor, hundar och apor.
Dessutom sågs ökad deposition och infiltration av fett.
Dessa fynd observerades hos alla djurslag vid koncentrationer ≤ 4 gånger dem som ges kliniskt.
Begränsad fostertillväxt var uppenbar i djurstudierna med pioglitazon.
Denna effekt tillskrivs pioglitazon genom minskning av maternell hyperinsulinism och den ökade insulinresistens som uppstår under graviditet, vilket reducerar tillgången på metaboliska substrat för fostertillväxt.
Pioglitazon visade ingen genotoxisk potential i en omfattande serie av genotoxicitetstester in vivo och in vitro.
En ökad incidens av hyperplasi (hon - och handjur) och tumörer (handjur) i urinblåsans epitel var påtaglig hos råttor som behandlats med pioglitazon i upp till 2 år.
Relevansen av dessa fynd är oklar.
Pioglitazon var inte tumorogen hos möss av något kön.
Hyperplasi i urinblåsan observerades inte hos hundar eller apor som behandlats i upp till 12 månader.
Behandling med två andra tiazolidindioner gav i en djurmodell av familjär adenomatös polypos (FAP) ökad tumörmångfald i kolon.
Relevansen av detta fynd är oklar.
Metformin:
Prekliniska data för metformin uppvisar inte några särskilda risker för människa baserat på konventionella studier avseende farmakologisk säkerhet, toxicitet vid upprepad dosering genotoxicitet, karcinogenicitet, reproduktionstoxicitet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Mikrokristallin cellulosa Povidon (K30) Natriumkroskarmellos Magnesiumstearat
Filmöverdrag:
Hypromellos Makrogol 8000 Talk Titandioxid
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvinsningar
14 6. 5 Förpackningstyp och innehåll
Aluminium/ aluminiumtryckförpackningar, förpackningar med 14, 28, 30, 50, 56, 60, 90, 98 och 180 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Takeda Global Research and Development Centre (Europé) Ltd 61 Aldwych London WC2B 4AE Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 421/ 001- 009
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
11 december 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
15 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
16 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Takeda Italia Farmaceutici S. p. A Via Crosa, 86 28065 Cerano (NO) Italien
Takeda Ireland Limited Bray Business Park Kilruddery County Wicklow Irland
Lilly S. A.
Avda. de la Industria 30 28108 Alcobendas Madrid Spanien
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Innehavaren av godkännandet för försäljning skall försäkra sig om att det finns ett fungerande system för farmakovigilans, såsom beskrivet i versionen från juli 2007, innan och under tiden produkten marknadsförs.
Risk Management Plan Innehavaren av godkännandet för försäljning förbinder sig att utföra de studier och den utökade biverkningsövervakning som är beskriven i Pharmacovigilance Plan, fastställd i Risk Management Plan (RMP) version 3. 0, samt alla efterföljande uppdateringar av RMP som godkänts av CHMP.
Uppdaterad RMP skall sändas in samtidigt med nästa Periodic Safety Update Report (PSUR) enligt CHMP guideline för Risk Management Systems för läkemedel för humant bruk.
17 Dessutom skall en uppdaterad RMP sändas in vid följande tillfällen: • När ny information kommer fram som kan påverka gällande säkerhetsspecifikationer, Pharmacovigilance Plan eller aktiviteterna som gäller riskminimering. • Inom 60 dagar efter det att en viktig (farmakovigilans eller riskminimering) milstolpe har uppnåtts. • På begäran av EMEA.
18 BILAGA III
MÄRKNING OCH BIPACKSEDEL
19 A.
MÄRKNING
20 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Glubrava 15 mg/ 850 mg filmdragerade tabletter
pioglitazon (som hydroklorid) metforminhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 15 mg pioglitazon (som hydroklorid) och 850 mg metforminhydroklorid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 30 tabletter 50 tabletter 56 tabletter 60 tabletter 90 tabletter 98 tabletter 180 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
{månad/ år}
21 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Takeda Global Research and Development Centre (Europé) Ltd 61 Aldwych London WC2B 4AE Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 421/ 001 14 tabletter EU/ 1/ 07/ 421/ 002 28 tabletter EU/ 1/ 07/ 421/ 003 30 tabletter EU/ 1/ 07/ 421/ 004 50 tabletter EU/ 1/ 07/ 421/ 005 56 tabletter EU/ 1/ 07/ 421/ 006 60 tabletter EU/ 1/ 07/ 421/ 007 90 tabletter EU/ 1/ 07/ 421/ 008 98 tabletter EU/ 1/ 07/ 421/ 009 180 tabletter
13.
BATCHNUMMER
Sats:
{nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Glubrava 15 mg/ 850 mg tabletter
22 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Glubrava 15 mg/ 850 mg tabletter
pioglitazon (som hydroklorid) metforminhydroklorid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Takeda (logo)
3.
UTGÅNGSDATUM
Utg. dat.:
{månad/ år}
4.
BATCHNUMMER
Sats:
{nummer}
5.
ÖVRIGT (FÖRKORTNINGAR PÅ DAGAR PÅ KALENDERFÖRPACKNINGAR)
MÅN 1 MÅN 2 TIS 1 TIS 2 ONS 1 ONS 2 TOR 1 TOR 2 FRE 1 FRE 2 LÖR 1 LÖR 2 SÖN 1 SÖN 2
23 B.
BIPACKSEDEL
24 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
GLUBRAVA 15 mg/ 850 mg FILMDRAGERADE TABLETTER pioglitazon (som hydroklorid) / metforminhydroklorid
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Glubrava är och vad det används för 2.
Innan du tar Glubrava 3.
Hur du tar Glubrava 4.
Hur Glubrava ska förvaras 6.
Övriga upplysningar
1.
VAD GLUBRAVA ÄR OCH VAD DET ANVÄNDS FÖR
Glubrava- tabletter är ett läkemedel mot diabetes som används för att behandla typ 2 diabetes mellitus.
Denna typ av diabetes benämns även ” icke- insulinberoende ” och uppstår vanligtvis i vuxen ålder.
Glubrava- tabletter hjälper till att hålla blodsockernivån under kontroll vid typ 2 diabetes så att kroppen bättre kan utnyttja det insulin som bildas.
2.
INNAN DU TAR GLUBRAVA
Ta inte Glubrava:
- om du är allergisk (överkänslig) mot pioglitazon, metformin eller något av övriga
innehållsämnen i Glubrava- tabletter.
- om du har hjärtsvikt.
- om du nyligen haft en hjärtinfarkt, har allvarliga cirkulationsbesvär inklusive chock, eller
andningssvårigheter.
- om du har någon leversjukdom
- om du har ett stort alkoholintag (antingen varje dag eller endast då och då)
- om du har diabetisk ketoacidos (en diabeteskomplikation med snabb viktminskning, illamående
eller kräkning).
- om du har njurbesvär.
- om du har en allvarlig infektion eller är dehydrerad.
Du kommer att
behöva sluta ta Glubrava- tabletter vid tiden för undersökningen och några dagar efter denna.
- om du ammar.
Innan du börjar ta denna medicin, tala om för din läkare:
- om du har makulaödem, en särskild diabetisk ögonsjukdom (svullnad i ögats baksida).
- om du planerar att bli gravid.
- om du ska undergå en operation under narkos, eftersom du kanske kommer behöva sluta ta
Glubrava i några dagar innan och efter proceduren.
Detta läkemedels verkan gör
att det vid detta tillstånd föreligger en ökad sannolikhet för att du ska bli gravid.
- om du är under 18 år, eftersom användning ej rekommenderas till denna åldersgrupp.
- om du redan tar några andra tabletter för att behandla diabetes.
Intag av andra läkemedel:
Tala om för läkare om du tar cimetidin, glukokortikosteorider, beta- 2- agonister, diuretika eller ACE - hämmare.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Tala om för din läkare om du är gravid eller tror att du är gravid eller planerar graviditet.
Läkaren kommer att råda dig att sluta ta detta läkemedel.
Du ska inte använda Glubrava om du ammar eller planerar att amma ditt barn
Detta läkemedel påverkar ej förmågan att köra bil eller använda maskiner.
3.
HUR DU TAR GLUBRAVA
Ta alltid Glubrava enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Den vanliga dosen är en tablett två gånger dagligen.
Vid behov kan din läkare be dig ta en annan dos.
Du bör ta tabletterna med eller precis efter födointag för att reducera risken för magbesvär.
Om du rekommenderats diabeteskost skall du fortsätta med denna medan du tar Glubrava- tabletter.
Kontrollera vikten regelbundet och informera din läkare om vikten ökar.
Vissa patienter som haft typ 2 diabetes mellitus under många år och hjärtsjukdom eller tidigare stroke utvecklade hjärtsvikt vid behandling med pioglitazon och insulin.
Informera din läkare så snart som möjligt om du får tecken på hjärtsvikt såsom oväntad andnöd, snabb viktökning eller lokal svullnad (ödem).
I kliniska prövningar där pioglitazon jämfördes med andra orala läkemedel mot diabetes eller placebo (tabletter utan verksamt ämne), sågs ett högre antal benfrakturer hos kvinnor (men inte hos män) som tog pioglitazon.
Din läkare kommer att beakta detta när han/ hon behandlar din diabetes.
Detta görs för att kontrollera att levern fungerar normalt.
Åtminstone en gång om året (oftare om du är äldre eller har njurproblem) kommer din doktor att kontrollera att dina njurar fungerar normalt.
Om du av misstag tar för många tabletter, eller om någon annan eller ett barn tar ditt läkemedel, tala omedelbart med en läkare eller farmaceut.
Försök att ta Glubrava- tabletter dagligen såsom ordinerats.
Om du emellertid glömmer en dos, fortsätt bara med nästa dos som vanligt.
Ta inte en dubbel dos för att kompensera för en glömd tablett.
Sluta inte ta Glubrava- tabletter utan att först ha diskuterat detta med din läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
26 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Glubrava orsaka biverkningar, men alla användare behöver inte få dem.
Vissa patienter upplever följande biverkningar medan de tar pioglitazon och/ eller metformin (de två aktiva substanserna i Glubrava).
Mycket sällan kan patienter som tar metformin uppleva ett tillstånd som kallas laktacidos (överskott på mjölksyra i blodet), särskilt personer vars njurar inte fungerar ordentligt.
Symtomen kan vara att frysa eller känna obehag, svårt illamående eller kräkning, buksmärtor, oförklarad viktminskning eller snabb andning.
Sluta ta Glubrava om du upplever något av dessa symtom och kontakta omedelbart läkare.
Synstörningar i samband med svullnad (eller vätska) i ögats bakre del har har rapporterats.
Tala med din läkare så snart som möjligt om du upplever dessa symtom för första gången eller om de förvärras.
Mellan 1 på 10 och 1 på 100 patienter upplever
- begränsad svullnad (ödem)
- viktökning
- huvudvärk
- luftvägsinfektion
- synstörning
- ledsmärta
- impotens
- blod i urinen
- anemi
Mellan 1 på 100 och 1 på 1000 patienter upplever
- bihåleinflammation
- väderspänning
- sömnlöshet
Mellan 1 på 1000 och 1 på 10 000 patienter upplever
- försämrad leverfunktion
Färre än 1 på 10 000 patienter upplever
- ett tillstånd som kallas laktacidos (överskott på mjölksyra i blodet), på grund av metformin,
särskilt personer vars njurar inte fungerar ordentligt
- synstörningar i samband med svullnad (eller vätska) i ögats bakre del
5.
HUR GLUBRAVA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Glubrava efter det utgångsdatum som anges på kartongen och på blisterkartan.
Inga särskilda förvaringsanvisningar är nödvändiga för denna produkt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön
6.
ÖVRIGA UPPLYSNINGAR
De aktiva substansena är 15 mg pioglitazon (som hydroklorid) och 850 mg metforminhydroklorid.
Övriga innehållsämnen är: mikrokristallin cellulosa, providon (K 30), natriumkroskarmellos, 27 magnesiumstearat, hypromellos, magrokol 8000, talk och titandioxid.
Glubrava tabletter är vita till benvita, avlånga, kupade, filmdragerade och märkta "15/ 850" på ena sidan och "4833M" på den andra.
Tabletterna kommer i blisterförpackningar med 14, 28, 30, 50, 56, 60, 90, 98 och 180 tabletter.
Innehavare av godkännande för försäljning:
Takeda Global Research and Development Centre (Europé) Ltd, 61 Aldwych, London, WC2B 4AE, Storbrittanien
Tillverkare:
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Irland.
Takeda Italia Farmaceutici SpA, Via Grossa, 86, I- 28065 Cerano (NO), Italien.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Takeda Global Research and Development Centre (Europe) Ltd, Royaume- Uni Tél/ Tel: + 44 (0) 203 116 8000
Luxembourg/ Luxemburg Takeda Global Research and Development Centre (Europe) Ltd., Royaume- Uni Tél/ Tel: + 44 (0) 203 116 8000
България Takeda Global Research and Development Centre (Europe) Ltd., Обединеното кралство Teл.: + 44 (0) 203 116 8000
Magyarország Takeda Global Research and Development Centre (Europe) Ltd., Nagy- Britannia Tel.: + 44 (0) 203 116 8000
Česká republika Takeda Global Research and Development Centre (Europe) Ltd., Velká Británie Tel: + 44 (0) 203 116 8000
Malta Takeda Global Research and Development Centre (Europe) Ltd., Ir- Renju Unit Tel: + 44 (0) 203 116 8000
Danmark Takeda Global Research and Development Centre (Europe) Ltd., Storbritannien Tlf: + 44 (0) 203 116 8000
Nederland Takeda Global Research and Development Centre (Europe) Ltd., Verenigd Koninkrijk Tel: + 44 (0) 203 116 8000
Deutschland Takeda Pharma GmbH Tel: + 49 (0) 241 941- 0
Norge Takeda Global Research and Development Centre (Europe) Ltd., Storbritannia Tlf: + 44 (0) 203 116 8000
Eesti Takeda Global Research and Development Centre (Europe) Ltd., Ühendkuningriik Tel: + 44 (0) 203 116 8000
Österreich Takeda Global Research and Development Centre (Europe) Ltd., Vereinigtes Königreich Tel: + 44 (0) 203 116 8000
Ελλάδα Takeda Global Research and Development Centre (Europe) Ltd., Ηνωµένο Βασίλειο Τηλ: + 44 (0) 203 116 8000
Polska Takeda Global Research and Development Centre (Europe) Ltd., Wielka Brytania Tel.: + 44 (0) 203 116 8000
España Takeda Farmacéutica España, S. A.
Tel: +34 931845730
Tel: +351 21 464 3222
28 France Laboratoires Takeda Tél: +33 (0) 1 46 25 16 16
România Takeda Global Research and Development Centre (Europe) Ltd., Marea Britanie Tel: + 44 (0) 203 116 8000
Ireland Takeda Global Research and Development Centre (Europe) Ltd., United Kingdom Tel: + 44 (0) 203 116 8000
Slovenija Takeda Global Research and Development Centre (Europe) Ltd., Velika Britanija Tel: + 44 (0) 203 116 8000
Ísland Takeda Global Research and Development Centre (Europe) Ltd., Bretland Sími: + 44 (0) 203 116 8000
Slovenská republika Takeda Global Research and Development Centre (Europe) Ltd., Veľká Británia Tel: + 44 (0) 203 116 8000
Italia Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Suomi/ Finland Takeda Global Research and Development Centre (Europe) Ltd., Iso- Britannia Puh/ Tel: + 44 (0) 203 116 8000
Κύπρος Takeda Global Research and Development Centre (Europe) Ltd., Ηνωµένο Βασίλειο Τηλ: + 44 (0) 203 116 8000
Sverige Takeda Global Research and Development Centre (Europe) Ltd., Storbritannien Tel: + 44 (0) 203 116 8000
Latvija Takeda Global Research and Development Centre (Europe) Ltd., Lielbritānija Tel: + 44 (0) 203 116 8000
United Kingdom Takeda Global Research and Development Centre (Europe) Ltd.
Tel: + 44 (0) 203 116 8000
Lietuva Takeda Global Research and Development Centre (Europe) Ltd., Jungtinė Karalystė Tel. + 44 (0) 203 116 8000
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
29
EU- nummer EU/ 1/ 00/ 151/ 001 EU/ 1/ 00/ 151/ 002 EU/ 1/ 00/ 151/ 003 EU/ 1/ 00/ 151/ 004 EU/ 1/ 00/ 151/ 005 EU/ 1/ 00/ 151/ 006 EU/ 1/ 00/ 151/ 007 EU/ 1/ 00/ 151/ 008 EU/ 1/ 00/ 151/ 009 EU/ 1/ 00/ 151/ 010 EU/ 1/ 00/ 151/ 011 EU/ 1/ 00/ 151/ 012 EU/ 1/ 00/ 151/ 013 EU/ 1/ 00/ 151/ 014 EU/ 1/ 00/ 151/ 015 EU/ 1/ 00/ 151/ 016 EU/ 1/ 00/ 151/ 017 EU/ 1/ 00/ 151/ 018 EU/ 1/ 00/ 151/ 019 EU/ 1/ 00/ 151/ 020 EU/ 1/ 00/ 151/ 021 EU/ 1/ 00/ 151/ 022 EU/ 1/ 00/ 151/ 023 EU/ 1/ 00/ 151/ 024
Läkemedlets namn Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin
Styrka 15 mg 15 mg 15 mg 30 mg 30 mg 30 mg 15 mg 30 mg 45 mg 45 mg 45 mg 45 mg 45 mg 15 mg 15 mg 15 mg 30 mg 30 mg 30 mg 45 mg 45 mg 45 mg 15 mg 30 mg
Läkemedelsform Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett
Administreringssätt Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
Förpackning Blister (aluminium/ aluminium) Blister (aluminium/ aluminium) Blister (aluminium/ aluminium) Blister (aluminium/ aluminium) Blister (aluminium/ aluminium) Blister (aluminium/ aluminium) Blister (aluminium/ aluminium) Blister (aluminium/ aluminium) Blister (aluminium/ aluminium) Blister (aluminium/ aluminium) Blister (aluminium/ aluminium) Blister (aluminium/ aluminium) Blister (aluminium/ aluminium) Blister (aluminium/ aluminium) Blister (aluminium/ aluminium) Blister (aluminium/ aluminium) Blister (aluminium/ aluminium) Blister (aluminium/ aluminium) Blister (aluminium/ aluminium) Blister (aluminium/ aluminium) Blister (aluminium/ aluminium) Blister (aluminium/ aluminium) Blister (aluminium/ aluminium) Blister (aluminium/ aluminium)
Förpackningsstorlek 28 50 98 28 50 98 14 14 14 28 50 56 98 30 84 90 30 84 90 30 84 90 56 56
1/ 1
European Medicines Agency
EMEA/ H/ C/ 286
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
GLUSTIN
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Glustin?
Glustin är ett läkemedel som innehåller den aktiva substansen pioglitazon.
De vita runda tabletterna innehåller 15, 30 eller 45 mg pioglitazon.
Vad används Glustin för?
Glustin används för att behandla typ 2- diabetes (kallas också för icke- insulinberoende diabetes). • Det kan ges som enda läkemedel (monoterapi) till patienter (särskilt överviktiga patienter) som inte kan ta metformin (ett diabetesläkemedel). • Det kan också ges tillsammans med ett annat diabetesläkemedel (dubbelbehandling).
Det kan ges som tillägg till metformin till patienter (särskilt överviktiga patienter) där endast metformin vid maximal tolererbar dos inte ger tillfredsställande kontroll.
Alternativt kan det ges som tillägg till en sulfonureid (ett annat diabetesläkemedel) till patienter för vilka metformin inte är lämpligt och som inte kontrolleras tillräckligt med endast sulfonureid vid maximal tolererbar dos. • Det kan ges tillsammans med två andra diabetesläkemedel, metformin och sulfonylureid, som trippelbehandling för patienter (särskilt överviktiga) som inte kontrolleras tillräckligt med dessa två läkemedel. • Det kan ges tillsammans med insulin till patienter som inte kontrolleras tillräckligt med enbart insulin och inte kan ta metformin.
Hur används Glustin?
Glustin tas en gång dagligen, med eller utan föda.
Dosen justeras för att ge bästa möjliga kontroll.
Den rekommenderade startdosen är 15 mg eller 30 mg en gång dagligen.
Det kan vara nödvändigt att öka dosen efter en eller två veckor till upp till 45 mg en gång dagligen.
I kombination med metformin kan den gällande metformindosen bibehållas när behandlingen med Glustin inleds.
I kombination med en sulfonureid eller insulin kan den gällande sulfonureid - eller insulindosen bibehållas när behandlingen med Glustin inleds, med undantag av då patienten har hypoglykemi (lågt blodsocker), då sulfonureiddosen ska minskas.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. känslighet för insulin vilket innebär att kroppen bättre kan tillgodogöra sig det insulin som den producerar, blodsockret sänks och detta bidrar till att kontrollera typ 2- diabetes.
Hur har Glustins effekt undersökts?
Glustin har studerats i kliniska farmakologiska studier och i kliniska prövningar.
Knappt 7 000 patienter fick Glustin vid alla prövningar tillsammans.
I studierna jämfördes Glustin med placebo (overksam behandling) eller med andra diabetesläkemedel (metformin, gliclazid).
I vissa studier undersöktes även effekten av att kombinera Glustin med andra diabetesläkemedel (sulfonureider, insulin eller metformin).
I andra studier undersöktes även långtidsanvändning av Glustin.
Vid trippelbehandlingen undersöktes Glustins effekt på drygt 1 400 patienter som fick en kombination av metformin och en sulfonureid med tillägg av antingen Glustin eller placebo i upp till 3, 5 år.
Vid studierna mättes nivån i blodet av en substans (glykosylerat hemoglobin, HbA1c) som ger en indikation om hur bra blodglukosnivån kontrolleras.
Vilken nytta har Glustin visat vid studierna?
Behandling med Glustin i doser på 15 mg, 30 mg och 45 mg ledde till en minskad nivå av HbA1c, vilket visar att blodsockerhalten reducerades.
Lägre doser än 15 mg saknade verkan och högre doser än 45 mg (en gång dagligen) gav inte några ytterligare fördelar.
Det framkom att Glustin i sig är lika effektivt som metformin och gliclazid.
I kombination framkom att Glustin ger förbättrad kontroll av typ 2- diabetes när det ges som tillägg till befintlig behandling.
I slutet av trippelbehandlingen var effekten av Glustin som tillägg till befintlig behandling med metformin och en sulfonureid en minskning med 0, 94 procent av HbA1c- nivåerna, medan tillägg av placebo ledde till en minskning med 0, 35 procent.
I en mindre studie i vilken kombinationen av Glustin och insulin undersöktes på 289 patienter minskade HbA1c- nivåerna med 0, 69 procent efter sex månader hos patienter som fick Glustin som tillägg till insulin, jämfört med 0, 14 procent hos patienter som fick placebo som tillägg.
Vilka är riskerna med Glustin?
De vanligaste biverkningarna med Glustin är synstörningar, infektioner i de övre luftvägarna (förkylningar), viktökning, och hypestesi (nedsatt känslighet i sinnesorgan för stimulus).
Förteckningen över samtliga biverkningar som rapporterats för Glustin finns i bipacksedeln.
Glustin ska inte ges till människor som kan vara överkänsliga (allergiska) mot pioglitazon eller något annat innehållsämne eller till patienter som har leverproblem, hjärtsvikt eller diabetesketoacidos (höga nivåer av ketoner [syror] i blodet).
Varför har Glustin godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Glustin är större än riskerna vid behandling av typ 2- diabetes.
Kommittén rekommenderade att Glustin skulle godkännas för försäljning.
I monoterapi (som enda läkemedel) beslöt kommittén att Glustin ska vara ett alternativ till standardbehandling med metformin och användas när patienter inte kan ta metformin.
Mer information om Glustin:
Den 11 oktober 2000 beviljade Europeiska kommissionen Takeda Europe R & D Centre Limited ett godkännande för försäljning av Glustin som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 13 oktober 2005.
Det offentliga europeiska utredningsprotokollet (EPAR) för Glustin finns i sin helhet här.
Denna sammanfattning aktualiserades senast 08- 2007.
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Glustin 15 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 15 mg pioglitazon i form av pioglitazonhydroklorid.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett
Tabletterna är vita till benvita, runda, kupade och märkta "15" på ena sidan "AD4" på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Pioglitazon är indicerat för behandling av diabetes mellitus typ 2:
som monoterapi − till patienter (speciellt överviktiga patienter) där kost och motion givit otillräcklig kontroll och för vilka metformin är olämpligt på grund av kontraindikationer eller intolerans.
som kombinationsbehandling med ett annat peroralt diabetesmedel − metformin, till patienter (speciellt överviktiga patienter) med otillräcklig glykemisk kontroll trots maximal tolererbar dos av metformin i monoterapi. − en sulfonureid, endast till patienter med intolerans mot metformin eller för vilka metformin är kontraindicerat, och med otillräcklig glykemisk kontroll trots maximal tolererbar dos av en sulfonureid i monoterapi.
som kombinationsbehandling med två andra perorala diabetesmedel − metformin och en sulfonureid, till patienter (speciellt överviktiga patienter) med otillräcklig glykemisk kontroll trots kombination med två perorala diabetesmedel.
Pioglitazon är även indicerat som kombinationsbehandling med insulin till patienter med diabetes mellitus typ 2 med otillräcklig glykemisk kontroll av insulinbehandling och för vilka metformin är olämpligt på grund av kontraindikationer eller intolerans (se punkt 4. 4).
4. 2 Dosering och administreringssätt
Pioglitazontabletter skall tas oralt en gång om dagen med eller utan föda.
Pioglitazondoseringen inleds med 15 mg eller 30 mg en gång om dagen.
Dosen kan höjas stegvis upp till 45 mg en gång om dagen.
I kombination med insulin kan den gällande insulindosen bibehållas vid insättandet av pioglitazon.
Om hypoglykemi uppkommer skall insulindosen reduceras.
Äldre Ingen dosjustering är nödvändig för äldre patienter (se punkt 5. 2).
2 Patienter med nedsatt njurfunktion Ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion (kreatininclearance > 4 ml/ min) (se punkt 5. 2).
Information från dialyserade patienter saknas, och därför skall pioglitazon inte användas till sådana patienter.
Patienter med nedsatt leverfunktion Pioglitazon skall inte användas till patienter med nedsatt leverfunktion (se punkt 4. 4).
Pioglitazon rekommenderas därför ej till denna åldersgrupp.
4. 3 Kontraindikationer
Pioglitazon är kontraindicerat hos patienter med:
- överkänslighet mot den aktiva substansen eller mot något hjälpämne
- hjärtsvikt eller tidigare hjärtsvikt (NYHA klass I till IV)
- nedsatt leverfunktion
- diabetisk ketoacidos
4. 4 Varningar och försiktighetsmått
Vätskeretention och hjärtsvikt Pioglitazon kan ge upphov till vätskeretention, vilket kan förvärra eller utlösa hjärtsvikt.
Vid behandling av patienter med minst en riskfaktor för hjärtsvikt (t ex tidigare hjärtinfarkt eller symtomgivande kranskärlssjukdom) skall läkaren påbörja behandlingen med den lägsta möjliga dosen, som sedan ökas stegvis.
Patienterna skall observeras med avseende på tecken och symtom på hjärtsvikt, viktökning eller ödem, särskilt de patienter som har reducerad hjärtreserv.
Patienterna skall observeras med avseende på tecken och symtom på hjärtsvikt, viktökning och ödem när pioglitazon används i kombination med insulin.
Eftersom insulin och pioglitazon båda kan ge vätskeretention kan samtidig tillförsel öka risken för ödem.
Behandlingen med pioglitazon skall avbrytas om hjärtstatus försämras.
En studie som utvärderar pioglitazons kardiovaskulära effekter har utförts på patienter yngre än 75 år med diabetes mellitus typ 2 och med redan befintlig, större makrovaskulär sjukdom.
Pioglitazon eller placebo gavs som tillägg till pågående behandling mot diabetes och kardiovaskulär sjukdom i upp till 3, 5 år.
En ökning av antalet hjärtsviktsrapporter sågs, vilket emellertid inte ledde till en ökad mortalitet i denna studie.
Försiktighet skall iakttas hos patienter äldre än 75 år på grund av begränsad erfarenhet i denna grupp.
Kontroll av leverfunktion Sällsynta fall av hepatocellulär dysfunktion har rapporterats efter marknadsföring (se punkt 4. 8).
Det rekommenderas därför att leverenzymer kontrolleras regelbundet hos patienter som behandlas med pioglitazon.
Leverenzymer skall kontrolleras före behandlingsstart med pioglitazon hos alla patienter.
Behandling med pioglitazon skall inte påbörjas hos patienter med förhöjda leverenzymvärden (ALAT > 2, 5 gånger övre normalgräns) eller med något annat tecken på leversjukdom.
Efter påbörjad behandling med pioglitazon rekommenderas regelbunden kontroll av leverenzymer baserat på kliniskt behov.
Om ALAT- värdet ökar till 3 gånger övre normalgräns under pioglitazonbehandlingen, skall förnyad kontroll göras så snart som möjligt.
Om ALAT- värdet kvarstår på > 3 gånger övre gräns för normalvärdet skall behandlingen avbrytas.
Om en patient får symtom på leverdysfunktion, t ex oförklarligt illamående, kräkningar, buksmärta, trötthet, anorexi och/ eller mörk urin skall leverenzymerna kontrolleras.
Beslut om fortsatt behandling av patienten skall grundas på klinisk bedömning tills laboratorievärden föreligger.
Om gulsot observeras skall behandlingen avbrytas.
3 Viktökning Dosberoende viktökning observerades i de kliniska studierna med pioglitazon, vilket kan bero på ansamling av fett och i vissa fall vätskeretention.
I vissa fall kan viktuppgång vara ett symtom på hjärtsvikt, och därför bör vikten noggrant följas.
Kosten utgör en del i diabetesbehandlingen.
Patienterna skall rådas att strikt hålla sig till en kalorikontrollerad diet.
Hematologi En liten reduktion av hemoglobin (i genomsnitt 4% relativ reduktion) och hematokrit (4, 1% relativ reduktion), som följd av hemodilution, observerades under behandling med pioglitazon.
Liknande förändringar (hemoglobin 3– 4% och hematokrit 3, 6– 4, 1%, relativ reduktion) observerades hos patienter som behandlats med metformin och i lägre grad även hos patienter som behandlats med sulfonureid och insulin (hemoglobin 1– 2% och hematokrit 1– 3, 2%, relativ reduktion) i kontrollerade jämförande prövningar med pioglitazon.
En dosreduktion av sulfonureiden eller insulin kan vara nödvändig.
Ögon Fall av nyuppkomna eller förvärrade tillstånd av diabetesrelaterat makulaödem, med minskad synskärpa, har rapporterats efter marknadsföringen med tiazolidindioner, inklusive pioglitazon.
Många av dessa patienter upplevde samtidigt perifert ödem.
Remiss till ögonläkare bör i detta fall övervägas.
Övrigt I en sammanslagen analys av biverkningsrapporter avseende benfrakturer från randomiserade, kontrollerade, dubbelblinda kliniska prövningar på över 8100 pioglitazonbehandlade patienter och 7400 patienter behandlade med jämförelsepreparat, i upp till 3, 5 år, sågs en ökad incidens av benfrakturer hos kvinnor.
Frakturer observerades hos 2, 6% av kvinnorna som tog pioglitazon jämfört med 1, 7% av kvinnorna som behandlades med ett jämförelsepreparat.
Någon ökning i frakturincidens observerades inte hos män som behandlades med pioglitazon (1, 3%) jämfört med jämförelsepreparat (1, 5%).
Den beräknade frakturincidensen var 1, 9 frakturer per 100 patientår hos kvinnor behandlade med pioglitazon och 1, 1 frakturer per 100 patientår hos kvinnor som behandlades med ett jämförelsepreparat.
Den observerade överrisken för frakturer hos pioglitazonbehandlade kvinnor som observerats i detta underlag är därför 0, 8 frakturer per 100 patientår med behandling.
I den 3, 5- åriga PROactive- studien angående kardiovaskulär risk, hade 44/ 870 (5, 1%; 1, 0 frakturer per 100 patientår) av de pioglitazonbehandlade kvinnliga patienterna frakturer jämfört med 23/ 905 frakturer (2, 5%; 0, 5 frakturer per 100 patientår) av de kvinnliga patienter som behandlades med jämförelsepreparat.
Någon ökning i frakturincidens observerades inte hos män som behandlades med pioglitazon (1, 7%) jämfört med jämförelsepreparat (2, 1%).
Frakturrisken bör beaktas vid långtidsbehandling av kvinnor med pioglitazon.
Som en följd av förstärkt insulinaktivitet kan behandling med pioglitazon medföra att ägglossningen återkommer hos patienter med polycystiskt ovariesyndrom.
Dessa patienter kan vara i riskzonen för graviditet.
Patienterna bör vara medvetna om risken för graviditet, och om en patient önskar bli gravid eller om graviditet inträffar skall behandlingen avbrytas (se punkt 4. 6).
4 Pioglitazon skall användas med försiktighet vid samtidig administrering av CYP450 2C8- hämmare (t ex gemfibrozil) eller - inducerare (t ex rifampicin).
Glykemisk kontroll skall monitoreras noggrant.
Ändring av pioglitazondosen inom det rekommenderade dosintervallet eller ändringar i diabetesbehandling skall övervägas (se avsnitt 4. 5).
Glustin tabletter innehåller laktosmonohydrat och skall därför inte ges till patienter med något av följande sällsynta ärftliga tillstånd: galaktosintolerans, total laktasbrist eller glukos - galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har visat att pioglitazon inte har någon relevant effekt på vare sig farmakokinetiken eller farmakodynamiken av digoxin, warfarin, fenprocoumon och metformin.
Administrering av pioglitazon tillsammans med sulfonureider tycks inte påverka farmakokinetiken av sulfonureiden.
Studier på människa tyder inte på någon induktion av det viktigaste inducerbara cytokromet P450, 1A, 2C8/ 9 och 3A4.
In vitro- studier har inte visat hämning av någon subtyp av cytokrom P450.
Interaktioner med substanser som metaboliseras av dessa enzymer, t ex perorala antikonceptionsmedel, ciklosporin, kalciumblockerare och HMG CoA- reduktashämmare, förväntas inte.
Samtidig administrering av pioglitazon och gemfibrozil (en hämmare av CYP450 2C8) har rapporterats resultera i en 3- faldig ökning av AUC för pioglitazon.
Eftersom det föreligger en ökad risk för dosrelaterade biverkningar, kan en minskning av pioglitazondosen vara nödvändig, när gemfibrozil ges samtidigt.
Noggrann monitorering av den glykemiska kontrollen skall övervägas (se avsnitt 4. 4).
Samtidig administrering av pioglitazon och rifampicin (en inducerare av CYP450 2C8) har rapporterats resultera i en minskning med 54% av AUC för pioglitazon.
Pioglitazondosen kan behöva ökas när rifampicin ges samtidigt.
Noggrann monitorering av den glykemiska kontrollen skall övervägas (se avsnitt 4. 4).
4. 6 Graviditet och amning
Användning under graviditet Det finns inga adekvata humandata för att bedöma säkerheten av pioglitazon under graviditet.
Långsammare fostertillväxt sågs i djurstudier med pioglitazon.
Detta ansågs bero på pioglitazons minskning av maternell hyperinsulinism och den ökade insulinresistens som uppstår under graviditet, vilket reducerar tillgången på metaboliska substrat för fostertillväxt.
Pioglitazon skall inte användas under graviditet.
Användning under amning Pioglitazon har påvisats i mjölk hos digivande råttor.
Det är inte känt huruvida pioglitazon utsöndras i modersmjölk hos människa.
Därför skall pioglitazon inte ges till ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ingen påverkan på förmågan att framföra fordon eller använda maskiner har observerats.
4. 8 Biverkningar
Lista på biverkningar som rapporterats i högre frekvens än placebo (> 0, 5%) och som mer än ett isolerat fall vid behandling med pioglitazon i dubbelblinda studier följer nedan.
De är ordnade efter organsystem och absolut frekvens enligt MedDRA- terminologin.
Frekvenserna definieras som: mycket vanlig > 1/ 10; vanlig > 1/ 100 < 1/ 10; mindre vanlig > 1/ 1000 < 1/ 100; sällsynt > 1/ 10000, < 1/ 1000; mycket sällsynt < 1/ 10000; okänd (frekvensberäkning ej möjlig på tillgängliga data).
Inom varje frekvensklass anges biverkningarna efter fallande allvarlighetsgrad.
5 PIOGLITAZON SOM MONOTERAPI
Sjukdomar i ögat Vanlig:
synstörning
Infektioner och infestationer Vanlig:
övre luftvägsinfektion
Mindre vanlig: sinuit
Utredningar Vanlig:
viktökning
Sjukdomar i nervsystemet Vanlig:
hypestesi
Mindre vanlig:
sömnlöshet
PIOGLITAZON I KOMBINATION MED METFORMIN
Sjukdomstillstånd i blodet och det lymfatiska systemet Vanlig:
anemi
Sjukdomar i ögat Vanlig:
synstörning
Mag- tarmkanalens sjukdomar Mindre vanlig: flatulens
Utredningar Vanlig:
viktökning
Sjukdomar i muskulo- skeletala systemetoch bindväven Vanlig:
artralgi
Sjukdomar i nervsystemet Vanlig:
huvudvärk
Njur - och urinvägssjukdomar Vanlig:
hematuri
Sjukdomar i reproduktionsorgan och bröstkörtel Vanlig:
impotens
PIOGLITAZON I KOMBINATION MED SULFONUREID
Sjukdomar i örat och labyrinten Mindre vanlig: svindel
Sjukdomar i ögat Mindre vanlig: synstörning
Mag- tarmkanalens sjukdomar Vanlig:
flatulens
Allmänna symtom Mindre vanlig: trötthet 6 Utredningar Vanlig:
viktökning
Mindre vanlig: ökning av laktatdehydrogenas
Nutritionsrubbningar och ämnesomsättningssjukdomar Mindre vanliga: ökad aptit, hypoglykemi
Sjukdomar i nervsystemet Vanlig:
yrsel
Mindre vanlig:
huvudvärk
Njur - och urinvägssjukdomar Mindre vanliga: glykosuri, proteinuri
Hudens och underhudens sjukdomar Mindre vanlig: svettning
PIOGLITAZON I ORAL TRIPPELBEHANDLING MED METFORMIN OCH SULFONUREID
Undersökningar Vanlig:
viktökning, förhöjt kreatinfosfokinas i blodet.
Metabolism och nutrition Mycket vanlig: hypoglykemi
Muskuloskeletala systemet och bindväv Vanlig:
artralgi
PIOGLITAZON I KOMBINATIONSBEHANDLING MED INSULIN
Metabolism och nutrition Vanlig:
hypoglykemi
Allmänna symtom och/ eller symtom vid administreringsstället Mycket vanlig: ödem
Infektioner och infestationer Vanlig:
bronkit
Vanlig:
viktökning
Muskuloskeletala systemet och bindväv Vanlig:
ryggsmärta, artralgi
Andningsvägar, Vanlig:
bröstkorg och mediastinum dyspné
Hjärtat Vanlig:
hjärtsvikt
7 EFTER MARKNADSFÖRINGEN
Ögon Makulaödem: okänd frekvens
Ödem rapporterades av 6– 9% av patienterna som behandlats med pioglitazon under ett år i kontrollerade kliniska prövningar.
Frekvensen av ödem för jämförelsepreparat (sulfonureid, metformin) var 2– 5%.
De rapporterade ödemfallen var av mild till måttlig karaktär och krävde ingen utsättning av behandlingen.
I kontrollerade försök med aktivt jämförelsepreparat var viktökningen med pioglitazon som monoterapi i genomsnitt 2– 3 kg under ett år.
Liknande viktökning erhölls i jämförelsegruppen som behandlades med sulfonureid.
I kombinationsförsök med pioglitazon och metformin erhölls en genomsnittlig viktökning under ett år på 1, 5 kg, och då pioglitazon gavs i kombination med sulfonureid erhölls en viktökning på 2, 8 kg.
I kontrollgrupperna gav tillägg av en sulfonureid till metformin en genomsnittlig viktökning på 1, 3 kg och tillägg av metformin till sulfonureid en genomsnittlig viktminskning på 1, 0 kg.
Synstörningar har rapporterats framförallt under början av behandlingen, och dessa har samband med förändringar i blodglukos på grund av temporär förändring av linsens vätskefyllnad och brytningsindex, som även ses med andra diabetesmedel.
I kliniska studier med pioglitazon var förekomsten av ALAT- förhöjning, som var tre gånger större än övre gränsen för normalvärdet, lika med placebo men mindre än den som observerades i kontrollgruppen som fick metformin eller sulfonureid.
Medelvärdet på leverenzymerna reducerades vid behandling med pioglitazon.
Sällsynta fall av förhöjda leverenzymvärden och hepatocellulär dysfunktion har förekommit efter marknadsföring.
Även om dödsfall har rapporterats i mycket sällsynta fall, har något samband inte fastställts.
Frekvensen rapporterade fall av hjärtsvikt i kontrollerade kliniska studier med pioglitazon var densamma som i kontrollgrupperna som fick placebo, metformin respektive sulfonureid, men var förhöjd vid kombinationsbehandling med insulin.
I en studie på patienter med redan befintlig, större makrovaskulär sjukdom var incidensen allvarlig hjärtsvikt 1, 6% högre för pioglitazon jämfört med placebo när det gavs som tilläggsbehandling till insulin.
Emellertid ledde inte detta till en ökad mortalitet i denna studie.
Hjärtsvikt har rapporterats sällsynt efter marknadsföring av pioglitazon, men rapporterades oftare vid kombinationsbehandling med insulin eller hos patienter med tidigare hjärtsvikt.
En sammanslagen analys gjordes av biverkningsrapporter avseende benfrakturer från randomiserade, kontrollerade, dubbelblinda kliniska prövningar med jämförelsepreparat på över 8100 patienter behandlade med pioglitazon och 7400 patienter behandlade med jämförelsepreparat, i upp till 3, 5 år.
En högre frakturincidens observerades hos kvinnor som behandlades med pioglitazon (2, 6%) jämfört med kvinnor som behandlades med jämförelsepreparat (1, 7%).
Någon ökning i frakturincidens observerades inte hos män som behandlades med pioglitazon (1, 3%) jämfört med jämförelsepreparat (1, 5%).
I den 3, 5- åriga PROactive- studien hade 44/ 870 (5, 1%) av de pioglitazonbehandlade kvinnliga patienterna frakturer jämfört med 23/ 905 frakturer (2, 5%) av de kvinnliga patienter som behandlades med jämförelsepreparat.
Någon ökning i frakturincidens observerades inte hos män som behandlades med pioglitazon (1, 7%) jämfört med jämförelsepreparat (2, 1%).
4. 9 Överdosering
Patienter har intagit pioglitazon i högre doser än den rekommenderade maximala dosen på 45 mg dagligen.
Den högsta rapporterade dosen som intagits, 120 mg/ dag under fyra dagar, följt av 180 mg/ dag under sju dagar, rapporterades inte ha givit upphov till några symtom.
8 Hypoglykemi kan förekomma i kombination med sulfonureider eller insulin.
Symtomatiska och allmänna stödåtgärder skall vidtas i händelse av överdosering.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: perorala diabetesmedel; Tiazolidindioner ATC kod:
A10B G 03.
Pioglitazons effekt utövas sannolikt genom minskad insulinresistens.
Pioglitazon förefaller fungera genom aktivering av specifika nukleärreceptorer (ppar- g), vilket leder till ökad insulinkänslighet i lever -, fett - och skelettmuskelceller hos djur.
Behandling med pioglitazon har visat sig reducera glukosproduktionen i levern och öka perifert omhändertagande av glukos vid insulinresistens.
Fastande och postprandial glykemisk kontroll förbättras hos patienter med typ 2 diabetes mellitus.
Den förbättrade glykemiska kontrollen sätts i samband med en minskning av plasmainsulinkoncentrationen såväl vid fasta som efter måltid.
En klinisk studie där pioglitazon jämfördes med monoterapi av gliclazid förlängdes till två år för att utvärdera tid till behandlingssvikt (definierad som ett värde på HbA1c ≥8% efter de första sex månadernas behandling).
Kaplan- Meier- analys visade att tiden till behandlingssvikt var kortare hos patienter som behandlats med gliclazid jämfört med dem som erhållit pioglitazon.
Efter två år kvarstod glykemisk kontroll (definierad som HbA1c < 8%) hos 69% av de pioglitazon- behandlade patienterna jämfört med 50% hos de gliclazid- behandlade patienterna.
I en tvåårig studie, som jämförde pioglitazon och gliclazid i kombination med metformin, var glykemisk kontroll, mätt som genomsnittlig förändring av HbA1c från utgångsvärdet, densamma mellan behandlingsgrupperna efter ett år.
Försämringen av HbA1c under det andra året var långsammare med pioglitazon än med gliclazid.
I en placebokontrollerad studie på patienter med otillräcklig glykemisk kontroll, trots 3- månaders optimerad insulinbehandling, randomiserades patienterna till 12 månaders behandling med pioglitazon eller placebo.
Patienterna som fick pioglitazon erhöll en genomsnittlig sänkning av HbA1c med 0, 45% i jämförelse med dem som enbart erhöll insulin.
I pioglitazongruppen kunde insulindosen sänkas.
HOMA- analys har visat att pioglitazon förbättrar betacellfunktionen och ökar insulinkänsligheten.
Tvååriga studier har visat att denna effekt bibehålls.
I de ettåriga studierna gav pioglitazon en statistiskt signifikant minskning av albumin/ kreatinin- kvoten jämfört med utgångsvärdet.
Pioglitazons effekt (45 mg pioglitazon monoterapi mot placebo) har studerats i en liten studie under 18 veckor på typ 2 diabetiker.
Behandling med pioglitazon åtföljdes av en betydande viktökning.
Det viscerala fettet minskade signifikant medan det skedde en ökning av extraabdominalt fett.
Dylika förändringar i fördelning av kroppsfett vid behandling med pioglitazon har åtföljts av en förbättrad insulinkänslighet.
En liten men inte kliniskt signifikant ökning av LDL- kolesterolnivåer kunde påvisas.
I kliniska studier med en längd upp till två år reducerade pioglitazon totalplasmatriglycerider och fria fettsyror och ökade HDL- kolesterolnivåerna i jämförelse med placebo, metformin eller gliclazid.
Däremot observerades reducerade värden med metformin och gliclazid.
I en studie på 20 veckor reducerade pioglitazon, förutom triglycerider vid fasta, även postprandial hypertriglyceridemi genom en effekt på både absorberade och i levern syntetiserade triglycerider.
Dessa effekter var oberoende av pioglitazons effekt på glykemi och visade statistiskt signifikant skillnad jämfört med glibenklamid.
9 I PROactive- studien, en studie som utvärderar pioglitazons kardiovaskulära effekter, randomiserades 5238 patienter med diabetes mellitus typ 2 och redan befintlig, större, makrovaskulär sjukdom till att få behandling upp till 3, 5 år med pioglitazon eller placebo, som tillägg till pågående behandling mot diabetes och kardiovaskulär sjukdom.
Studiepopulationen hade en genomsnittlig ålder av 62 år och de hade i genomsnitt haft diabetes i 9, 5 år.
Cirka en tredjedel av patienterna fick insulin i kombination med metformin och/ eller en sulfonureid.
För att kunna inkluderas i studien skulle patienterna ha haft en eller flera av följande: hjärtinfarkt, stroke, perkutan koronar intervention eller koronar bypass med artärtransplantat, akuta hjärtsyndrom, kranskärlssjukdom eller perifer arteriell obstruktiv sjukdom.
Nästan hälften av patienterna hade tidigare haft hjärtinfarkt och cirka 20% hade haft en stroke.
Cirka hälften av studiepopulationen uppfyllde minst två av de kardiovaskulära inklusionskriterierna.
Nästan alla studiepatienter (95%) fick hjärt- kärlpreparat (betablockerare, ACE- hämmare, angiotensin II - antagonister, kalciumantagonister, nitrater, diuretika, acetylsalicylsyra, statiner, fibrater).
Trots att studien inte uppnådde dess primära endpoint, vilken var en blandning av dödsfall, oavsett orsak, icke- dödlig hjärtinfarkt, stroke, akut kranskärlssyndrom, större benamputation, koronar revaskularisering och revaskularisering av ben, tyder resultaten på att det inte finns några negativa kardiovaskulära långtidseffekter av pioglitazon.
Förekomsten av ödem, viktuppgång och hjärtsvikt ökade dock.
Ingen ökning av antalet dödsfall på grund av hjärtsvikt observerades.
5. 2 Farmakokinetiska uppgifter
Absorption Efter peroral tillförsel absorberas pioglitazon snabbt, och maximala plasmakoncentrationer av oförändrat pioglitazon uppnås vanligen 2 timmar efter tillförsel.
Proportionella ökningar av plasmakoncentrationen observerades för doser från 2- 60 mg.
Steady- state uppnås efter 4- 7 dagars dosering.
Upprepad dosering leder inte till ackumulering av substansen eller dess metaboliter.
Absorptionen påverkas inte av födointag.
Den absoluta biotillgängligheten är större än 80%.
Distribution Den uppskattade distributionsvolymen hos människa är 0, 25 l/ kg.
Pioglitazon och alla aktiva metaboliter binds i stor utsträckning till plasmaprotein (> 99%).
Metabolism Pioglitazon metaboliseras i stor utsträckning via levern genom hydroxylering av alifatiska metylengrupper.
Detta sker företrädesvis via cytokrom P450 2C8, dock kan andra isoformer vara involverade men i mindre grad.
Tre av de sex identifierade metaboliterna är aktiva (M- II, M- III och M- IV).
Om hänsyn tas till aktivitet, koncentration och proteinbindning bidrar pioglitazon och metabolit M- III lika mycket till effekten.
M- IV- metaboliten är under samma förutsättningar ungefär 3 gånger så effektiv som pioglitazon medan M- II: s bidrag till effekten är minimal.
In vitro- studier har inte givit något belägg för att pioglitazon hämmar någon subtyp av cytokrom P450.
Induktion av de viktigaste inducerbara P450- isoenzymerna hos människa, 1A, 2C8/ 9 och 3A4, förekommer ej.
Samtidig administrering av pioglitazon och gemfibrozil (en hämmare av CYP450 2C8) eller rifampicin (en inducerare av CYP450 2C8) har rapporterats öka respektive minska plasmakoncentrationen av pioglitazon (se avsnitt 4. 5).
Eliminering Efter peroral tillförsel av radioaktivt märkt pioglitazon till människa återfanns märkt substans huvudsakligen i feces (55%) och en mindre mängd i urin (45%).
Hos djur kan endast en liten mängd oförändrat pioglitazon spåras i urin eller feces.
Den genomsnittliga halveringstiden för plasmaeliminering av oförändrat pioglitazon hos människa är 5 till 6 timmar och för alla de aktiva metaboliterna 16 till 23 timmar.
10 Äldre Steady- state- farmakokinetiken är likartad hos patienter över 65 år och hos yngre personer.
Patienter med nedsatt njurfunktion Hos patienter med nedsatt njurfunktion är plasmakoncentrationerna av pioglitazon och dess metaboliter lägre än de som observeras hos patienter med normal njurfunktion, men oral clearance av modersubstansen är likartad.
Sålunda är koncentrationen av fri (obunden) pioglitazon oförändrad.
Patienter med nedsatt leverfunktion Total plasmakoncentration av pioglitazon är oförändrad, medan distributionsvolymen ökar.
Clearance reduceras därför och en högre fraktion obunden pioglitazon föreligger.
5. 3 Prekliniska säkerhetsuppgifter
I de toxikologiska studierna observerades genomgående plasmavolymexpansion med åtföljande hemodilution, anemi och reversibel, excentrisk hjärthypertrofi efter upprepad dosering till möss, råttor, hundar och apor.
Dessutom sågs ökad deposition och infiltration av fett.
Dessa fynd observerades hos alla djurslag vid koncentrationer ≤4 gånger dem som ges kliniskt.
Begränsad fostertillväxt var uppenbar i djurstudierna med pioglitazon.
Denna effekt tillskrivs pioglitazon genom minskning av maternell hyperinsulinism och den ökade insulinresistens som uppstår under graviditet, vilket reducerar tillgången på metaboliska substrat för fostertillväxt.
Pioglitazon visade ingen genotoxisk potential i en omfattande serie av genotoxicitetstester in vivo och in vitro.
En ökad incidens av hyperplasi (hon - och handjur) och tumörer (handjur) i urinblåsans epitel var påtaglig hos råttor som behandlats med pioglitazon i upp till 2 år.
Relevansen av dessa fynd är oklar.
Pioglitazon var inte tumorogen hos möss av något kön.
Hyperplasi i urinblåsan observerades inte hos hundar eller apor som behandlats i upp till 12 månader.
Behandling med två andra tiazolidindioner gav i en djurmodell av familjär adenomatös polypos (FAP) ökad tumörmångfald i kolon.
Relevansen av detta fynd är oklar.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Karmelloskalcium Hyprolos Laktosmonohydrat Magnesiumstearat
6. 2 Blandbarhet
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar är nödvändiga för denna produkt.
11 6. 5 Förpackningstyp och innehåll
Aluminium/ aluminiumtryckförpackningar, förpackningar med 14, 28, 30, 50, 56, 84, 90 och 98 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 151/ 001- 003, 007, 014- 016, 023
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
11 oktober 2000.
Datum för förnyat godkännande:
11 oktober 2005.
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
12 1.
LÄKEMEDLETS NAMN
Glustin 30 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 30 mg pioglitazon i form av pioglitazonhydroklorid.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett
Tabletterna är vita till benvita, runda, plana och märkta "30" på ena sidan "AD4" på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Pioglitazon är indicerat för behandling av diabetes mellitus typ 2
som monoterapi: − till patienter (speciellt överviktiga patienter) där kost och motion givit otillräcklig kontroll och för vilka metformin är olämpligt på grund av kontraindikationer eller intolerans.
som kombinationsbehandling med ett annat peroralt diabetesmedel: − metformin, till patienter (speciellt överviktiga patienter) med otillräcklig glykemisk kontroll trots maximal tolererbar dos av metformin i monoterapi. − en sulfonureid, endast till patienter med intolerans mot metformin eller för vilka metformin är kontraindicerat, och med otillräcklig glykemisk kontroll trots maximal tolererbar dos av en sulfonureid i monoterapi.
som kombinationsbehandling med två andra perorala diabetesmedel: − metformin och en sulfonureid, till patienter (speciellt överviktiga patienter) med otillräcklig glykemisk kontroll trots kombination med två perorala diabetesmedel.
Pioglitazon är även indicerat som kombinationsbehandling med insulin till patienter med diabetes mellitus typ 2 med otillräcklig glykemisk kontroll av insulinbehandling och för vilka metformin är olämpligt på grund av kontraindikationer eller intolerans (se punkt 4. 4).
4. 2 Dosering och administreringssätt
Pioglitazontabletter skall tas oralt en gång om dagen med eller utan föda.
Pioglitazondoseringen inleds med 15 mg eller 30 mg en gång om dagen.
Dosen kan höjas stegvis upp till 45 mg en gång om dagen.
I kombination med insulin kan den gällande insulindosen bibehållas vid insättandet av pioglitazon.
Om hypoglykemi uppkommer skall insulindosen reduceras.
Äldre Ingen dosjustering är nödvändig för äldre patienter (se punkt 5. 2).
13 Patienter med nedsatt njurfunktion Ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion (kreatininclearance > 4 ml/ min) (se punkt 5. 2).
Information från dialyserade patienter saknas, och därför skall pioglitazon inte användas till sådana patienter.
Patienter med nedsatt leverfunktion Pioglitazon skall inte användas till patienter med nedsatt leverfunktion (se punkt 4. 4).
Pioglitazon rekommenderas därför ej till denna åldersgrupp.
4. 3 Kontraindikationer
Pioglitazon är kontraindicerat hos patienter med:
- överkänslighet mot den aktiva substansen eller mot något hjälpämne
- hjärtsvikt eller tidigare hjärtsvikt (NYHA klass I till IV)
- nedsatt leverfunktion
- diabetisk ketoacidos
4. 4 Varningar och försiktighetsmått
Vätskeretention och hjärtsvikt Pioglitazon kan ge upphov till vätskeretention, vilket kan förvärra eller utlösa hjärtsvikt.
Vid behandling av patienter med minst en riskfaktor för hjärtsvikt (t ex tidigare hjärtinfarkt eller symtomgivande kranskärlssjukdom) skall läkaren påbörja behandlingen med den lägsta möjliga dosen, som sedan ökas stegvis.
Patienterna skall observeras med avseende på tecken och symtom på hjärtsvikt, viktökning eller ödem, särskilt de patienter som har reducerad hjärtreserv.
Patienterna skall observeras med avseende på tecken och symtom på hjärtsvikt, viktökning och ödem när pioglitazon används i kombination med insulin.
Eftersom insulin och pioglitazon båda kan ge vätskeretention kan samtidig tillförsel öka risken för ödem.
Behandlingen med pioglitazon skall avbrytas om hjärtstatus försämras.
En studie som utvärderar pioglitazons kardiovaskulära effekter har utförts på patienter yngre än 75 år med diabetes mellitus typ 2 och med redan befintlig, större makrovaskulär sjukdom.
Pioglitazon eller placebo gavs som tillägg till pågående behandling mot diabetes och kardiovaskulär sjukdom i upp till 3, 5 år.
En ökning av antalet hjärtsviktsrapporter sågs, vilket emellertid inte ledde till en ökad mortalitet i denna studie.
Försiktighet skall iakttas hos patienter äldre än 75 år på grund av begränsad erfarenhet i denna grupp.
Kontroll av leverfunktion Sällsynta fall av hepatocellulär dysfunktion har rapporterats efter marknadsföring (se punkt 4. 8).
Det rekommenderas därför att leverenzymer kontrolleras regelbundet hos patienter som behandlas med pioglitazon.
Leverenzymer skall kontrolleras före behandlingsstart med pioglitazon hos alla patienter.
Behandling med pioglitazon skall inte påbörjas hos patienter med förhöjda leverenzymvärden (ALAT > 2, 5 gånger övre normalgräns) eller med något annat tecken på leversjukdom.
Efter påbörjad behandling med pioglitazon rekommenderas regelbunden kontroll av leverenzymer baserat på kliniskt behov.
Om ALAT- värdet ökar till 3 gånger övre normalgräns under pioglitazonbehandlingen, skall förnyad kontroll göras så snart som möjligt.
Om ALAT- värdet kvarstår på > 3 gånger övre gräns för normalvärdet skall behandlingen avbrytas.
Om en patient får symtom på leverdysfunktion, t ex oförklarligt illamående, kräkningar, buksmärta, trötthet, anorexi och/ eller mörk urin skall leverenzymerna kontrolleras.
Beslut om fortsatt behandling av patienten skall grundas på klinisk bedömning tills laboratorievärden föreligger.
Om gulsot observeras skall behandlingen avbrytas.
14 Viktökning Dosberoende viktökning observerades i de kliniska studierna med pioglitazon, vilket kan bero på ansamling av fett och i vissa fall vätskeretention.
I vissa fall kan viktuppgång vara ett symtom på hjärtsvikt, och därför bör vikten noggrant följas.
Kosten utgör en del i diabetesbehandlingen.
Patienterna skall rådas att strikt hålla sig till en kalorikontrollerad diet
Hematologi En liten reduktion av hemoglobin (i genomsnitt 4% relativ reduktion) och hematokrit (4, 1% relativ reduktion), som följd av hemodilution, observerades under behandling med pioglitazon.
Liknande förändringar (hemoglobin 3– 4% och hematokrit 3, 6– 4, 1%, relativ reduktion) observerades hos patienter som behandlats med metformin och i lägre grad även hos patienter som behandlats med sulfonureid och insulin (hemoglobin 1– 2% och hematokrit 1– 3, 2%, relativ reduktion) i kontrollerade jämförande prövningar med pioglitazon.
En dosreduktion av sulfonureiden eller insulin kan vara nödvändig.
Ögon Fall av nyuppkomna eller förvärrade tillstånd av diabetesrelaterat makulaödem, med minskad synskärpa, har rapporterats efter marknadsföringen med tiazolidindioner, inklusive pioglitazon.
Många av dessa patienter upplevde samtidigt perifert ödem.
Remiss till ögonläkare bör i detta fall övervägas.
Övrigt I en sammanslagen analys av biverkningsrapporter avseende benfrakturer från randomiserade, kontrollerade, dubbelblinda kliniska prövningar på över 8100 pioglitazonbehandlade patienter och 7400 patienter behandlade med jämförelsepreparat, i upp till 3, 5 år, sågs en ökad incidens av benfrakturer hos kvinnor.
Frakturer observerades hos 2, 6% av kvinnorna som tog pioglitazon jämfört med 1, 7% av kvinnorna som behandlades med ett jämförelsepreparat.
Någon ökning i frakturincidens observerades inte hos män som behandlades med pioglitazon (1, 3%) jämfört med jämförelsepreparat (1, 5%).
Den beräknade frakturincidensen var 1, 9 frakturer per 100 patientår hos kvinnor behandlade med pioglitazon och 1, 1 frakturer per 100 patientår hos kvinnor som behandlades med ett jämförelsepreparat.
Den observerade överrisken för frakturer hos pioglitazonbehandlade kvinnor som observerats i detta underlag är därför 0, 8 frakturer per 100 patientår med behandling.
I den 3, 5- åriga PROactive- studien angående kardiovaskulär risk, hade 44/ 870 (5, 1%; 1, 0 frakturer per 100 patientår) av de pioglitazonbehandlade kvinnliga patienterna frakturer jämfört med 23/ 905 frakturer (2, 5%; 0, 5 frakturer per 100 patientår) av de kvinnliga patienter som behandlades med jämförelsepreparat.
Någon ökning i frakturincidens observerades inte hos män som behandlades med pioglitazon (1, 7%) jämfört med jämförelsepreparat (2, 1%).
Frakturrisken bör beaktas vid långtidsbehandling av kvinnor med pioglitazon.
Som en följd av förstärkt insulinaktivitet kan behandling med pioglitazon medföra att ägglossningen återkommer hos patienter med polycystiskt ovariesyndrom.
Dessa patienter kan vara i riskzonen för graviditet.
Patienterna bör vara medvetna om risken för graviditet, och om en patient önskar bli gravid eller om graviditet inträffar skall behandlingen avbrytas (se punkt 4. 6).
15 Pioglitazon skall användas med försiktighet vid samtidig administrering av CYP450 2C8- hämmare (t ex gemfibrozil) eller - inducerare (t ex rifampicin).
Glykemisk kontroll skall monitoreras noggrant.
Ändring av pioglitazondosen inom det rekommenderade dosintervallet eller ändringar i diabetesbehandling skall övervägas (se avsnitt 4. 5).
Glustin tabletter innehåller laktosmonohydrat och skall därför inte ges till patienter med något av följande sällsynta ärftliga tillstånd: galaktosintolerans, total laktasbrist eller glukos - galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har visat att pioglitazon inte har någon relevant effekt på vare sig farmakokinetiken eller farmakodynamiken av digoxin, warfarin, fenprocoumon och metformin.
Administrering av pioglitazon tillsammans med sulfonureider tycks inte påverka farmakokinetiken av sulfonureiden.
Studier på människa tyder inte på någon induktion av det viktigaste inducerbara cytokromet P450, 1A, 2C8/ 9 och 3A4.
In vitro- studier har inte visat hämning av någon subtyp av cytokrom P450.
Interaktioner med substanser som metaboliseras av dessa enzymer, t ex perorala antikonceptionsmedel, ciklosporin, kalciumblockerare och HMG CoA- reduktashämmare, förväntas inte.
Samtidig administrering av pioglitazon och gemfibrozil (en hämmare av CYP450 2C8) har rapporterats resultera i en 3- faldig ökning av AUC för pioglitazon.
Eftersom det föreligger en ökad risk för dosrelaterade biverkningar, kan en minskning av pioglitazondosen vara nödvändig, när gemfibrozil ges samtidigt.
Noggrann monitorering av den glykemiska kontrollen skall övervägas (se avsnitt 4. 4).
Samtidig administrering av pioglitazon och rifampicin (en inducerare av CYP450 2C8) har rapporterats resultera i en minskning med 54% av AUC för pioglitazon.
Pioglitazondosen kan behöva ökas när rifampicin ges samtidigt.
Noggrann monitorering av den glykemiska kontrollen skall övervägas (se avsnitt 4. 4).
4. 6 Graviditet och amning
Användning under graviditet Det finns inga adekvata humandata för att bedöma säkerheten av pioglitazon under graviditet.
Långsammare fostertillväxt sågs i djurstudier med pioglitazon.
Detta ansågs bero på pioglitazons minskning av maternell hyperinsulinism och den ökade insulinresistens som uppstår under graviditet, vilket reducerar tillgången på metaboliska substrat för fostertillväxt.
Pioglitazon skall inte användas under graviditet.
Användning under amning Pioglitazon har påvisats i mjölk hos digivande råttor.
Det är inte känt huruvida pioglitazon utsöndras i modersmjölk hos människa.
Därför skall pioglitazon inte ges till ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ingen påverkan på förmågan att framföra fordon eller använda maskiner har observerats.
4. 8 Biverkningar
Lista på biverkningar som rapporterats i högre frekvens än placebo (> 0, 5%) och som mer än ett isolerat fall vid behandling med pioglitazon i dubbelblinda studier följer nedan.
De är ordnade efter organsystem och absolut frekvens enligt MedDRA- terminologin.
Frekvenserna definieras som: mycket vanlig > 1/ 10; vanlig > 1/ 100 < 1/ 10; mindre vanlig > 1/ 1000 < 1/ 100; sällsynt > 1/ 10000, < 1/ 1000; mycket sällsynt < 1/ 10000; okänd (frekvensberäkning ej möjlig på tillgängliga data).
Inom varje frekvensklass anges biverkningarna efter fallande allvarlighetsgrad.
16 PIOGLITAZON SOM MONOTERAPI
Sjukdomar i ögat Vanlig:
synstörning
Infektioner och infestationer Vanlig:
övre luftvägsinfektion
Mindre vanlig: sinuit
Utredningar Vanlig:
viktökning
Sjukdomar i nervsystemet Vanlig:
hypestesi
Mindre vanlig:
sömnlöshet
PIOGLITAZON I KOMBINATION MED METFORMIN
Sjukdomstillstånd i blodet och det lymfatiska systemet Vanlig:
anemi
Sjukdomar i ögat Vanlig:
synstörning
Mag- tarmkanalens sjukdomar Mindre vanlig: flatulens
Utredningar Vanlig:
viktökning
Sjukdomar i muskulo- skeletala systemet och bindväven Vanlig:
artralgi
Sjukdomar i nervsystemet Vanlig:
huvudvärk
Njur - och urinvägssjukdomar Vanlig:
hematuri
Sjukdomar i reproduktionsorgan och bröstkörtel Vanlig:
impotens
PIOGLITAZON I KOMBINATION MED SULFONUREID
Sjukdomar i örat och labyrinten Mindre vanlig: svindel
Sjukdomar i ögat Mindre vanlig: synstörning
Mag- tarmkanalens sjukdomar Vanlig:
flatulens
Allmänna symtom Mindre vanlig: trötthet 17 Utredningar Vanlig:
viktökning
Mindre vanlig: ökning av laktatdehydrogenas
Nutritionsrubbningar och ämnesomsättningssjukdomar Mindre vanliga: ökad aptit, hypoglykemi
Sjukdomar i nervsystemet Vanlig:
yrsel
Mindre vanlig:
huvudvärk
Njur - och urinvägssjukdomar Mindre vanliga: glykosuri, proteinuri
Hudens och underhudens sjukdomar Mindre vanlig: svettning
PIOGLITAZON I ORAL TRIPPELBEHANDLING MED METFORMIN OCH SULFONUREID
Undersökningar Vanlig:
viktökning, förhöjt kreatinfosfokinas i blodet.
Metabolism och nutrition Mycket vanlig: hypoglykemi
Muskuloskeletala systemet och bindväv Vanlig:
artralgi
PIOGLITAZON I KOMBINATIONSBEHANDLING MED INSULIN
Metabolism och nutrition Vanlig:
hypoglykemi
Allmänna symtom och/ eller symtom vid administreringsstället Mycket vanlig: ödem
Infektioner och infestationer Vanlig:
bronkit
Vanlig:
viktökning
Muskuloskeletala systemet och bindväv Vanlig:
ryggsmärta, artralgi
Andningsvägar, Vanlig:
bröstkorg och mediastinum dyspné
Hjärtat Vanlig:
hjärtsvikt
18 EFTER MARKNADSFÖRINGEN
Makulaödem: okänd frekvens
Ödem rapporterades av 6– 9% av patienterna som behandlats med pioglitazon under ett år i kontrollerade kliniska prövningar.
Frekvensen av ödem för jämförelsepreparat (sulfonureid, metformin) var 2– 5%.
De rapporterade ödemfallen var av mild till måttlig karaktär och krävde ingen utsättning av behandlingen.
I kontrollerade försök med aktivt jämförelsepreparat var viktökningen med pioglitazon som monoterapi i genomsnitt 2– 3 kg under ett år.
Liknande viktökning erhölls i jämförelsegruppen som behandlades med sulfonureid.
I kombinationsförsök med pioglitazon och metformin erhölls en genomsnittlig viktökning under ett år på 1, 5 kg, och då pioglitazon gavs i kombination med sulfonureid erhölls en viktökning på 2, 8 kg.
I kontrollgrupperna gav tillägg av en sulfonureid till metformin en genomsnittlig viktökning på 1, 3 kg och tillägg av metformin till sulfonureid en genomsnittlig viktminskning på 1, 0 kg.
Synstörningar har rapporterats framförallt under början av behandlingen, och dessa har samband med förändringar i blodglukos på grund av temporär förändring av linsens vätskefyllnad och brytningsindex, som även ses med andra diabetesmedel.
I kliniska studier med pioglitazon var förekomsten av ALAT- förhöjning, som var tre gånger större än övre gränsen för normalvärdet, lika med placebo men mindre än den som observerades i kontrollgruppen som fick metformin eller sulfonureid.
Medelvärdet på leverenzymerna reducerades vid behandling med pioglitazon.
Sällsynta fall av förhöjda leverenzymvärden och hepatocellulär dysfunktion har förekommit efter marknadsföring.
Även om dödsfall har rapporterats i mycket sällsynta fall, har något samband inte fastställts.
Frekvensen rapporterade fall av hjärtsvikt i kontrollerade kliniska studier med pioglitazon var densamma som i kontrollgrupperna som fick placebo, metformin respektive sulfonureid, men var förhöjd vid kombinationsbehandling med insulin.
I en studie på patienter med redan befintlig, större makrovaskulär sjukdom var incidensen allvarlig hjärtsvikt 1, 6% högre för pioglitazon jämfört med placebo när det gavs som tilläggsbehandling till insulin.
Emellertid ledde inte detta till en ökad mortalitet i denna studie.
Hjärtsvikt har rapporterats sällsynt efter marknadsföring av pioglitazon, men rapporterades oftare vid kombinationsbehandling med insulin eller hos patienter med tidigare hjärtsvikt.
En sammanslagen analys gjordes av biverkningsrapporter avseende benfrakturer från randomiserade, kontrollerade, dubbelblinda kliniska prövningar med jämförelsepreparat på över 8100 patienter behandlade med pioglitazon och 7400 patienter behandlade med jämförelsepreparat, i upp till 3, 5 år.
En högre frakturincidens observerades hos kvinnor som behandlades med pioglitazon (2, 6%) jämfört med kvinnor som behandlades med jämförelsepreparat (1, 7%).
Någon ökning i frakturincidens observerades inte hos män som behandlades med pioglitazon (1, 3%) jämfört med jämförelsepreparat (1, 5%).
I den 3, 5- åriga PROactive- studien hade 44/ 870 (5, 1%) av de pioglitazonbehandlade kvinnliga patienterna frakturer jämfört med 23/ 905 frakturer (2, 5%) av de kvinnliga patienter som behandlades med jämförelsepreparat.
Någon ökning i frakturincidens observerades inte hos män som behandlades med pioglitazon (1, 7%) jämfört med jämförelsepreparat (2, 1%).
4. 9 Överdosering
Patienter har intagit pioglitazon i högre doser än den rekommenderade maximala dosen på 45 mg dagligen.
Den högsta rapporterade dosen som intagits, 120 mg/ dag under fyra dagar, följt av 180 mg/ dag under sju dagar, rapporterades inte ha givit upphov till några symtom.
19 Hypoglykemi kan förekomma i kombination med sulfonureider eller insulin.
Symtomatiska och allmänna stödåtgärder skall vidtas i händelse av överdosering.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: perorala diabetesmedel; Tiazolidindioner ATC kod:
A10B G 03.
Pioglitazons effekt utövas sannolikt genom minskad insulinresistens.
Pioglitazon förefaller fungera genom aktivering av specifika nukleärreceptorer (ppar- g), vilket leder till ökad insulinkänslighet i lever -, fett - och skelettmuskelceller hos djur.
Behandling med pioglitazon har visat sig reducera glukosproduktionen i levern och öka perifert omhändertagande av glukos vid insulinresistens.
Fastande och postprandial glykemisk kontroll förbättras hos patienter med typ 2 diabetes mellitus.
Den förbättrade glykemiska kontrollen sätts i samband med en minskning av plasmainsulinkoncentrationen såväl vid fasta som efter måltid.
En klinisk studie där pioglitazon jämfördes med monoterapi av gliclazid förlängdes till två år för att utvärdera tid till behandlingssvikt (definierad som ett värde på HbA1c ≥8% efter de första sex månadernas behandling).
Kaplan- Meier- analys visade att tiden till behandlingssvikt var kortare hos patienter som behandlats med gliclazid jämfört med dem som erhållit pioglitazon.
Efter två år kvarstod glykemisk kontroll (definierad som HbA1c < 8%) hos 69% av de pioglitazon- behandlade patienterna jämfört med 50% hos de gliclazid- behandlade patienterna.
I en tvåårig studie, som jämförde pioglitazon och gliclazid i kombination med metformin, var glykemisk kontroll, mätt som genomsnittlig förändring av HbA1c från utgångsvärdet, densamma mellan behandlingsgrupperna efter ett år.
Försämringen av HbA1c under det andra året var långsammare med pioglitazon än med gliclazid.
Till en placebokontrollerad studie på patienter med otillräcklig glykemisk kontroll, trots 3- månaders optimerad insulinbehandling, randomiserades patienterna till 12 månaders behandling med pioglitazon eller placebo.
I pioglitazongruppen kunde insulindosen sänkas.
HOMA- analys har visat att pioglitazon förbättrar betacellfunktionen och ökar insulinkänsligheten.
Tvååriga studier har visat att denna effekt bibehålls.
I de ettåriga studierna gav pioglitazon en statistiskt signifikant minskning av albumin/ kreatinin- kvoten jämfört med utgångsvärdet.
Pioglitazons effekt (45 mg pioglitazon monoterapi mot placebo) har studerats i en liten studie under 18 veckor på typ 2 diabetiker.
Behandling med pioglitazon åtföljdes av en betydande viktökning.
Det viscerala fettet minskade signifikant medan det skedde en ökning av extraabdominalt fett.
Dylika förändringar i fördelning av kroppsfett vid behandling med pioglitazon har åtföljts av en förbättrad insulinkänslighet.
En liten men inte kliniskt signifikant ökning av LDL- kolesterolnivåer kunde påvisas.
I kliniska studier med en längd upp till två år reducerade pioglitazon totalplasmatriglycerider och fria fettsyror och ökade HDL- kolesterolnivåerna i jämförelse med placebo, metformin eller gliclazid.
Däremot observerades reducerade värden med metformin och gliclazid.
I en studie på 20 veckor reducerade pioglitazon, förutom triglycerider vid fasta, även postprandial hypertriglyceridemi genom en effekt på både absorberade och i levern syntetiserade triglycerider.
Dessa effekter var oberoende av pioglitazons effekt på glykemi och visade statistiskt signifikant skillnad jämfört med glibenklamid.
20 Till PROactive- studien, en studie som utvärderar pioglitazons kardiovaskulära effekter, randomiserades 5238 patienter med diabetes mellitus typ 2 och redan befintlig, större, makrovaskulär sjukdom till att få behandling upp till 3, 5 år med pioglitazon eller placebo, som tillägg till pågående behandling mot diabetes och kardiovaskulär sjukdom.
Studiepopulationen hade en genomsnittlig ålder av 62 år och de hade i genomsnitt haft diabetes i 9, 5 år.
Cirka en tredjedel av patienterna fick insulin i kombination med metformin och/ eller en sulfonureid.
För att kunna inkluderas i studien skulle patienterna ha haft en eller flera av följande: hjärtinfarkt, stroke, perkutan koronar intervention eller koronar bypass med artärtransplantat, akuta hjärtsyndrom, kranskärlssjukdom eller perifer arteriell obstruktiv sjukdom.
Nästan hälften av patienterna hade tidigare haft hjärtinfarkt och cirka 20% hade haft en stroke.
Cirka hälfen av studiepopulationen uppfyllde minst två av de kardiovaskulära inklusionskriterierna.
Nästan alla studiepatienter (95%) fick hjärt- kärlpreparat (betablockerare, ACE- hämmare, angiotensin II- antagonister, kalciumkanalblockerare, nitrater, diuretika, aspirin, statiner, fibrater).
Trots att studien inte uppnådde dess primära endpoint, vilken var en blandning av dödsfall, oavsett orsak, icke- dödlig hjärtinfarkt, stroke, akut kranskärlssyndrom, större benamputation, koronar revaskularisering och revaskularisering av ben, tyder resultaten på att det inte finns några negativa kardiovaskulära långtidseffekter av pioglitazon.
Förekomsten av ödem, viktuppgång och hjärtsvikt ökade dock.
Ingen ökning av antalet dödsfall på grund av hjärtsvikt observerades.
5. 2 Farmakokinetiska uppgifter
Absorption Efter peroral tillförsel absorberas pioglitazon snabbt, och maximala plasmakoncentrationer av oförändrat pioglitazon uppnås vanligen 2 timmar efter tillförsel.
Proportionella ökningar av plasmakoncentrationen observerades för doser från 2- 60 mg.
Steady- state uppnås efter 4- 7 dagars dosering.
Upprepad dosering leder inte till ackumulering av substansen eller dess metaboliter.
Absorptionen påverkas inte av födointag.
Den absoluta biotillgängligheten är större än 80%.
Distribution Den uppskattade distributionsvolymen hos människa är 0, 25 l/ kg.
Pioglitazon och alla aktiva metaboliter binds i stor utsträckning till plasmaprotein (> 99%).
Metabolism Pioglitazon metaboliseras i stor utsträckning via levern genom hydroxylering av alifatiska metylengrupper.
Detta sker företrädesvis via cytokrom P450 2C8, dock kan andra isoformer vara involverade men i mindre grad.
Tre av de sex identifierade metaboliterna är aktiva (M- II, M- III och M- IV).
Om hänsyn tas till aktivitet, koncentration och proteinbindning bidrar pioglitazon och metabolit M- III lika mycket till effekten.
M- IV- metaboliten är under samma förutsättningar ungefär 3 gånger så effektiv som pioglitazon medan M- II: s bidrag till effekten är minimal.
In vitro- studier har inte givit något belägg för att pioglitazon hämmar någon subtyp av cytokrom P450.
Induktion av de viktigaste inducerbara P450- isoenzymerna hos människa, 1A, 2C8/ 9 och 3A4, förekommer ej.
Interaktionsstudier har visat att pioglitazon inte har någon relevant effekt vare sig på farmakokinetiken eller på farmakodynamiken av digoxin, warfarin, fenprocoumon och metformin.
Samtidig administrering av pioglitazon och gemfibrozil (en hämmare av CYP450 2C8) eller rifampicin (en inducerare av CYP450 2C8) har rapporterats öka respektive minska plasmakoncentrationen av pioglitazon (se avsnitt 4. 5).
Eliminering Efter peroral tillförsel av radioaktivt märkt pioglitazon till människa återfanns märkt substans huvudsakligen i feces (55%) och en mindre mängd i urin (45%).
Den genomsnittliga halveringstiden för
21 plasmaeliminering av oförändrat pioglitazon hos människa är 5 till 6 timmar och för alla de aktiva metaboliterna 16 till 23 timmar.
Äldre Steady- state- farmakokinetiken är likartad hos patienter över 65 år och hos yngre personer.
Patienter med nedsatt njurfunktion Hos patienter med nedsatt njurfunktion är plasmakoncentrationerna av pioglitazon och dess metaboliter lägre än de som observeras hos patienter med normal njurfunktion, men oral clearance av modersubstansen är likartad.
Sålunda är koncentrationen av fri (obunden) pioglitazon oförändrad.
Patienter med nedsatt leverfunktion Total plasmakoncentration av pioglitazon är oförändrad, medan distributionsvolymen ökar.
Clearance reduceras därför och en högre fraktion obunden pioglitazon föreligger.
5. 3 Prekliniska säkerhetsuppgifter
I de toxikologiska studierna observerades genomgående plasmavolymexpansion med åtföljande hemodilution, anemi och reversibel, excentrisk hjärthypertrofi efter upprepad dosering till möss, råttor, hundar och apor.
Dessutom sågs ökad deposition och infiltration av fett.
Dessa fynd observerades hos alla djurslag vid koncentrationer ≤4 gånger dem som ges kliniskt.
Begränsad fostertillväxt var uppenbar i djurstudierna med pioglitazon.
Denna effekt tillskrivs pioglitazon genom minskning av maternell hyperinsulinism och den ökade insulinresistens som uppstår under graviditet, vilket reducerar tillgången på metaboliska substrat för fostertillväxt.
Pioglitazon visade ingen genotoxisk potential i en omfattande serie av genotoxicitetstester in vivo och in vitro.
En ökad incidens av hyperplasi (hon - och handjur) och tumörer (handjur) i urinblåsans epitel var påtaglig hos råttor som behandlats med pioglitazon i upp till 2 år.
Relevansen av dessa fynd är oklar.
Pioglitazon var inte tumorogen hos möss av något kön.
Hyperplasi i urinblåsan observerades inte hos hundar eller apor som behandlats i upp till 12 månader.
Behandling med två andra tiazolidindioner gav i en djurmodell av familjär adenomatös polypos (FAP) ökad tumörmångfald i kolon.
Relevansen av detta fynd är oklar.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Karmelloskalcium Hyprolos Laktosmonohydrat Magnesiumstearat.
6. 2 Blandbarhet
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar är nödvändiga för denna produkt.
22 6. 5 Förpackningstyp och innehåll
Aluminium/ aluminiumtryckförpackningar, förpackningar med 14, 28, 30, 50, 56, 84, 90 och 98 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 151/ 004- 006, 008, 017- 019, 024
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
11 oktober 2000.
Datum för förnyat godkännande:
11 oktober 2005.
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
23 1.
LÄKEMEDLETS NAMN
Glustin 45 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 45 mg pioglitazon i form av pioglitazonhydroklorid.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett
Tabletterna är vita till benvita, runda, plana och märkta "45" på ena sidan "AD4" på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Pioglitazon är indicerat för behandling av diabetes mellitus typ 2:
som monoterapi − till patienter (speciellt överviktiga patienter) där kost och motion givit otillräcklig kontroll och för vilka metformin är olämpligt på grund av kontraindikationer eller intolerans.
som kombinationsbehandling med ett annat peroralt diabetesmedel − metformin, till patienter (speciellt överviktiga patienter) med otillräcklig glykemisk kontroll trots maximal tolererbar dos av metformin i monoterapi. − en sulfonureid, endast till patienter med intolerans mot metformin eller för vilka metformin är kontraindicerat, och med otillräcklig glykemisk kontroll trots maximal tolererbar dos av en sulfonureid i monoterapi.
som kombinationsbehandling med två andra perorala diabetesmedel − metformin och en sulfonureid, till patienter (speciellt överviktiga patienter) med otillräcklig glykemisk kontroll trots kombination med två perorala diabetesmedel.
Pioglitazon är även indicerat som kombinationsbehandling med insulin till patienter med diabetes mellitus typ 2 med otillräcklig glykemisk kontroll av insulinbehandling och för vilka metformin är olämpligt på grund av kontraindikationer eller intolerans (se punkt 4. 4).
4. 2 Dosering och administreringssätt
Pioglitazontabletter skall tas oralt en gång om dagen med eller utan föda.
Pioglitazondoseringen inleds med 15 mg eller 30 mg en gång om dagen.
Dosen kan höjas stegvis upp till 45 mg en gång om dagen.
I kombination med insulin kan den gällande insulindosen bibehållas vid insättandet av pioglitazon.
Om hypoglykemi uppkommer skall insulindosen reduceras.
Äldre Ingen dosjustering är nödvändig för äldre patienter (se punkt 5. 2).
24 Patienter med nedsatt njurfunktion Ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion (kreatininclearance > 4 ml/ min) (se punkt 5. 2).
Information från dialyserade patienter saknas, och därför skall pioglitazon inte användas till sådana patienter.
Patienter med nedsatt leverfunktion Pioglitazon skall inte användas till patienter med nedsatt leverfunktion (se punkt 4. 4).
Pioglitazon rekommenderas därför ej till denna åldersgrupp.
4. 3 Kontraindikationer
Pioglitazon är kontraindicerat hos patienter med:
- överkänslighet mot den aktiva substansen eller mot något hjälpämne
- hjärtsvikt eller tidigare hjärtsvikt (NYHA klass I till IV)
- nedsatt leverfunktion
- diabetisk ketoacidos
4. 4 Varningar och försiktighetsmått
Vätskeretention och hjärtsvikt Pioglitazon kan ge upphov till vätskeretention, vilket kan förvärra eller utlösa hjärtsvikt.
Vid behandling av patienter med minst en riskfaktor för hjärtsvikt (t ex tidigare hjärtinfarkt eller symtomgivande kranskärlssjukdom) skall läkaren påbörja behandlingen med den lägsta möjliga dosen, som sedan ökas stegvis.
Patienterna skall observeras med avseende på tecken och symtom på hjärtsvikt, viktökning och ödem, särskilt de patienter som har reducerad hjärtreserv.
Patienterna skall observeras med avseende på tecken och symtom på hjärtsvikt, viktökning och ödem när pioglitazon används i kombination med insulin.
Eftersom insulin och pioglitazon båda kan ge vätskeretention kan samtidig tillförsel öka risken för ödem.
Behandlingen med pioglitazon skall avbrytas om hjärtstatus försämras.
En studie som utvärderar pioglitazons kardiovaskulära effekter har utförts på patienter yngre än 75 år med diabetes mellitus typ 2 och med redan befintlig, större makrovaskulär sjukdom.
Pioglitazon eller placebo gavs som tillägg till pågående behandling mot diabetes och kardiovaskulär sjukdom i upp till 3, 5 år.
En ökning av antalet hjärtsviktsrapporter sågs, vilket emellertid inte ledde till en ökad mortalitet i denna studie.
Försiktighet skall iakttas hos patienter äldre än 75 år på grund av begränsad erfarenhet i denna grupp.
Kontroll av leverfunktion Sällsynta fall av hepatocellulär dysfunktion har rapporterats efter marknadsföring (se punkt 4. 8).
Det rekommenderas därför att leverenzymer kontrolleras regelbundet hos patienter som behandlas med pioglitazon.
Leverenzymer skall kontrolleras före behandlingsstart med pioglitazon hos alla patienter.
Behandling med pioglitazon skall inte påbörjas hos patienter med förhöjda leverenzymvärden (ALAT > 2, 5 gånger övre normalgräns) eller med något annat tecken på leversjukdom.
Efter påbörjad behandling med pioglitazon rekommenderas regelbunden kontroll av leverenzymer baserat på kliniskt behov.
Om ALAT- värdet ökar till 3 gånger övre normalgräns under pioglitazonbehandlingen, skall förnyad kontroll göras så snart som möjligt.
Om ALAT- värdet kvarstår på > 3 gånger övre gräns för normalvärdet skall behandlingen avbrytas.
Om en patient får symtom på leverdysfunktion, t ex oförklarligt illamående, kräkningar, buksmärta, trötthet, anorexi och/ eller mörk urin skall leverenzymerna kontrolleras.
25 Beslut om fortsatt behandling av patienten skall grundas på klinisk bedömning tills laboratorievärden föreligger.
Om gulsot observeras skall behandlingen avbrytas.
Viktökning Dosberoende viktökning observerades i de kliniska studierna med pioglitazon, vilket kan bero på ansamling av fett och i vissa fall vätskeretention.
I vissa fall kan viktuppgång vara ett symtom på hjärtsvikt, och därför bör vikten noggrant följas.
Kosten utgör en del i diabetesbehandlingen.
Patienterna skall rådas att strikt hålla sig till en kalorikontrollerad diet.
Hematologi En liten reduktion av hemoglobin (i genomsnitt 4% relativ reduktion) och hematokrit (4, 1% relativ reduktion), som följd av hemodilution, observerades under behandling med pioglitazon.
Liknande förändringar (hemoglobin 3– 4% och hematokrit 3, 6– 4, 1%, relativ reduktion) observerades hos patienter som behandlats med metformin och i lägre grad även hos patienter som behandlats med sulfonureid och insulin (hemoglobin 1– 2% och hematokrit 1– 3, 2%, relativ reduktion) i kontrollerade jämförande prövningar med pioglitazon.
En dosreduktion av sulfonureiden eller insulin kan vara nödvändig.
Ögon Fall av nyuppkomna eller förvärrade tillstånd av diabetesrelaterat makulaödem, med minskad synskärpa, har rapporterats efter marknadsföringen med tiazolidindioner, inklusive pioglitazon.
Många av dessa patienter upplevde samtidigt perifert ödem.
Remiss till ögonläkare bör i detta fall övervägas.
Övrigt I en sammanslagen analys av biverkningsrapporter avseende benfrakturer från randomiserade, kontrollerade, dubbelblinda kliniska prövningar på över 8100 pioglitazonbehandlade patienter och 7400 patienter behandlade med jämförelsepreparat, i upp till 3, 5 år, sågs en ökad incidens av benfrakturer hos kvinnor.
Frakturer observerades hos 2, 6% av kvinnorna som tog pioglitazon jämfört med 1, 7% av kvinnorna som behandlades med ett jämförelsepreparat.
Någon ökning i frakturincidens observerades inte hos män som behandlades med pioglitazon (1, 3%) jämfört med jämförelsepreparat (1, 5%).
Den beräknade frakturincidensen var 1, 9 frakturer per 100 patientår hos kvinnor behandlade med pioglitazon och 1, 1 frakturer per 100 patientår hos kvinnor som behandlades med ett jämförelsepreparat.
Den observerade överrisken för frakturer hos pioglitazonbehandlade kvinnor som observerats i detta underlag är därför 0, 8 frakturer per 100 patientår med behandling.
I den 3, 5- åriga PROactive- studien angående kardiovaskulär risk, hade 44/ 870 (5, 1%; 1, 0 frakturer per 100 patientår) av de pioglitazonbehandlade kvinnliga patienterna frakturer jämfört med 23/ 905 frakturer (2, 5%; 0, 5 frakturer per 100 patientår) av de kvinnliga patienter som behandlades med jämförelsepreparat.
Någon ökning i frakturincidens observerades inte hos män som behandlades med pioglitazon (1, 7%) jämfört med jämförelsepreparat (2, 1%).
Frakturrisken bör beaktas vid långtidsbehandling av kvinnor med pioglitazon.
Som en följd av förstärkt insulinaktivitet kan behandling med pioglitazon medföra att ägglossningen återkommer hos patienter med polycystiskt ovariesyndrom.
Dessa patienter kan vara i riskzonen för
Patienterna bör vara medvetna om risken för graviditet, och om en patient önskar bli gravid eller om graviditet inträffar skall behandlingen avbrytas (se punkt 4. 6).
Pioglitazon skall användas med försiktighet vid samtidig administrering av CYP450 2C8- hämmare (t ex gemfibrozil) eller - inducerare (t ex rifampicin).
Glykemisk kontroll skall monitoreras noggrant.
Ändring av pioglitazondosen inom det rekommenderade dosintervallet eller ändringar i diabetesbehandling skall övervägas (se avsnitt 4. 5).
Glustin tabletter innehåller laktosmonohydrat och skall därför inte ges till patienter med något av följande sällsynta ärftliga tillstånd: galaktosintolerans, total laktasbrist eller glukos - galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har visat att pioglitazon inte har någon relevant effekt på vare sig farmakokinetiken eller farmakodynamiken av digoxin, warfarin, fenprocoumon och metformin.
Administrering av pioglitazon tillsammans med sulfonureider tycks inte påverka farmakokinetiken av sulfonureiden.
Studier på människa tyder inte på någon induktion av det viktigaste inducerbara cytokromet P450, 1A, 2C8/ 9 och 3A4.
In vitro- studier har inte visat hämning av någon subtyp av cytokrom P450.
Interaktioner med substanser som metaboliseras av dessa enzymer, t ex perorala antikonceptionsmedel, ciklosporin, kalciumblockerare och HMG CoA- reduktashämmare, förväntas inte.
Samtidig administrering av pioglitazon och gemfibrozil (en hämmare av CYP450 2C8) har rapporterats resultera i en 3- faldig ökning av AUC för pioglitazon.
Eftersom det föreligger en ökad risk för dosrelaterade biverkningar, kan en minskning av pioglitazondosen vara nödvändig, när gemfibrozil ges samtidigt.
Noggrann monitorering av den glykemiska kontrollen skall övervägas (se avsnitt 4. 4).
Samtidig administrering av pioglitazon och rifampicin (en inducerare av CYP450 2C8) har rapporterats resultera i en minskning med 54% av AUC för pioglitazon.
Pioglitazondosen kan behöva ökas när rifampicin ges samtidigt.
Noggrann monitorering av den glykemiska kontrollen skall övervägas (se avsnitt 4. 4).
4. 6 Graviditet och amning
Användning under graviditet Det finns inga adekvata humandata för att bedöma säkerheten av pioglitazon under graviditet.
Långsammare fostertillväxt sågs i djurstudier med pioglitazon.
Detta ansågs bero på pioglitazons minskning av maternell hyperinsulinism och den ökade insulinresistens som uppstår under graviditet, vilket reducerar tillgången på metaboliska substrat för fostertillväxt.
Pioglitazon skall inte användas under graviditet.
Användning under amning Pioglitazon har påvisats i mjölk hos digivande råttor.
Det är inte känt huruvida pioglitazon utsöndras i modersmjölk hos människa.
Därför skall pioglitazon inte ges till ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ingen påverkan på förmågan att framföra fordon eller använda maskiner har observerats.
4. 8 Biverkningar
Lista på biverkningar som rapporterats i högre frekvens än placebo (> 0, 5%) och som mer än ett isolerat fall vid behandling med pioglitazon i dubbelblinda studier följer nedan.
De är ordnade efter organsystem och absolut frekvens enligt MedDRA- terminologin.
Frekvenserna definieras som: mycket vanlig > 1/ 10; vanlig > 1/ 100 < 1/ 10; mindre vanlig > 1/ 1000 < 1/ 100; sällsynt > 1/ 10000, < 1/ 1000; mycket sällsynt < 1/ 10000; okänd (frekvensberäkning ej möjlig på tillgängliga data).
Inom varje frekvensklass anges biverkningarna efter fallande allvarlighetsgrad.
27 PIOGLITAZON SOM MONOTERAPI
Sjukdomar i ögat Vanlig:
synstörning
Infektioner och infestationer Vanlig:
övre luftvägsinfektion
Mindre vanlig: sinuit
Utredningar Vanlig:
viktökning
Sjukdomar i nervsystemet Vanlig:
hypestesi
Mindre vanlig:
sömnlöshet
PIOGLITAZON I KOMBINATION MED METFORMIN
Sjukdomstillstånd i blodet och det lymfatiska systemet Vanlig:
anemi
Sjukdomar i ögat Vanlig:
Mag- tarmkanalens sjukdomar Mindre vanlig: flatulens
Utredningar Vanlig:
viktökning
Sjukdomar i muskulo- skeletala systemet och bindväven Vanlig:
artralgi
Sjukdomar i nervsystemet Vanlig:
huvudvärk
Njur - och urinvägssjukdomar Vanlig:
hematuri
Sjukdomar i reproduktionsorgan och bröstkörtel Vanlig:
impotens
PIOGLITAZON I KOMBINATION MED SULFONUREID
Sjukdomar i örat och labyrinten Mindre vanlig: svindel
Sjukdomar i ögat Mindre vanlig: synstörning
Mag- tarmkanalens sjukdomar Vanlig:
flatulens
28 Allmänna symtom Mindre vanlig: trötthet
Utredningar Vanlig:
viktökning
Mindre vanlig: ökning av laktatdehydrogenas
Nutritionsrubbningar och ämnesomsättningssjukdomar Mindre vanliga: ökad aptit, hypoglykemi
Sjukdomar i nervsystemet Vanlig:
yrsel
Mindre vanlig:
huvudvärk
Njur - och urinvägssjukdomar Mindre vanliga: glykosuri, proteinuri
Hudens och underhudens sjukdomar Mindre vanlig: svettning
PIOGLITAZON I ORAL TRIPPELBEHANDLING MED METFORMIN OCH SULFONUREID
Undersökningar Vanlig:
viktökning, förhöjt kreatinfosfokinas i blodet.
Metabolism och nutrition Mycket vanlig: hypoglykemi
Muskuloskeletala systemet och bindväv Vanlig:
artralgi
PIOGLITAZON I KOMBINATIONSBEHANDLING MED INSULIN
Metabolism och nutrition Vanlig:
hypoglykemi
Allmänna symtom och/ eller symtom vid administreringsstället Mycket vanlig: ödem
Infektioner och infestationer Vanlig:
bronkit
Vanlig:
viktökning
Muskuloskeletala systemet och bindväv Vanlig:
ryggsmärta, artralgi
Andningsvägar, Vanlig:
bröstkorg och mediastinum dyspné
Hjärtat Vanlig:
hjärtsvikt
EFTER MARKNADSFÖRINGEN
Ögon Makulaödem: okänd frekvens
Ödem rapporterades av 6– 9% av patienterna som behandlats med pioglitazon under ett år i kontrollerade kliniska prövningar.
Frekvensen av ödem för jämförelsepreparat (sulfonureid, metformin) var 2– 5%.
De rapporterade ödemfallen var av mild till måttlig karaktär och krävde ingen utsättning av behandlingen.
I kontrollerade försök med aktivt jämförelsepreparat var viktökningen med pioglitazon som monoterapi i genomsnitt 2– 3 kg under ett år.
Liknande viktökning erhölls i jämförelsegruppen som behandlades med sulfonureid.
I kombinationsförsök med pioglitazon och metformin erhölls en genomsnittlig viktökning under ett år på 1, 5 kg, och då pioglitazon gavs i kombination med sulfonureid erhölls en viktökning på 2, 8 kg.
I kontrollgrupperna gav tillägg av en sulfonureid till metformin en genomsnittlig viktökning på 1, 3 kg och tillägg av metformin till sulfonureid en genomsnittlig viktminskning på 1, 0 kg.
Synstörningar har rapporterats framförallt under början av behandlingen, och dessa har samband med förändringar i blodglukos på grund av temporär förändring av linsens vätskefyllnad och brytningsindex, som även ses med andra diabetesmedel.
I kliniska studier med pioglitazon var förekomsten av ALAT- förhöjning, som var tre gånger större än övre gränsen för normalvärdet, lika med placebo men mindre än den som observerades i kontrollgruppen som fick metformin eller sulfonureid.
Medelvärdet på leverenzymerna reducerades vid behandling med pioglitazon.
Sällsynta fall av förhöjda leverenzymvärden och hepatocellulär dysfunktion har förekommit efter marknadsföring.
Även om dödsfall har rapporterats i mycket sällsynta fall, har något samband inte fastställts.
Frekvensen rapporterade fall av hjärtsvikt i kontrollerade kliniska studier med pioglitazon var densamma som i kontrollgrupperna som fick placebo, metformin respektive sulfonureid, men var förhöjd vid kombinationsbehandling med insulin.
I en studie på patienter med redan befintlig, större makrovaskulär sjukdom var incidensen allvarlig hjärtsvikt 1, 6% högre för pioglitazon jämfört med placebo när det gavs som tilläggsbehandling till insulin.
Emellertid ledde inte detta till en ökad mortalitet i denna studie.
Hjärtsvikt har rapporterats sällsynt efter marknadsföring av pioglitazon, men rapporterades oftare vid kombinationsbehandling med insulin eller hos patienter med tidigare hjärtsvikt.
En sammanslagen analys gjordes av biverkningsrapporter avseende benfrakturer från randomiserade, kontrollerade, dubbelblinda kliniska prövningar med jämförelsepreparat på över 8100 patienter behandlade med pioglitazon och 7400 patienter behandlade med jämförelsepreparat, i upp till 3, 5 år.
En högre frakturincidens observerades hos kvinnor som behandlades med pioglitazon (2, 6%) jämfört med kvinnor som behandlades med jämförelsepreparat (1, 7%).
Någon ökning i frakturincidens observerades inte hos män som behandlades med pioglitazon (1, 3%) jämfört med jämförelsepreparat (1, 5%).
I den 3, 5- åriga PROactive- studien hade 44/ 870 (5, 1%) av de pioglitazonbehandlade kvinnliga patienterna frakturer jämfört med 23/ 905 frakturer (2, 5%) av de kvinnliga patienter som behandlades med jämförelsepreparat.
Någon ökning i frakturincidens observerades inte hos män som behandlades med pioglitazon (1, 7%) jämfört med jämförelsepreparat (2, 1%).
4. 9 Överdosering
Patienter har intagit pioglitazon i högre doser än den rekommenderade maximala dosen på 45 mg dagligen.
Den högsta rapporterade dosen som intagits, 120 mg/ dag under fyra dagar, följt av 180 mg/ dag under sju dagar, rapporterades inte ha givit upphov till några symtom.
30 Hypoglykemi kan förekomma i kombination med sulfonureider eller insulin.
Symtomatiska och allmänna stödåtgärder skall vidtas i händelse av överdosering.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: perorala diabetesmedel; Tiazolidindioner ATC kod:
A10B G 03
Pioglitazons effekt utövas sannolikt genom minskad insulinresistens.
Pioglitazon förefaller fungera genom aktivering av specifika nukleärreceptorer (ppar- g), vilket leder till ökad insulinkänslighet i lever -, fett - och skelettmuskelceller hos djur.
Behandling med pioglitazon har visat sig reducera glukosproduktionen i levern och öka perifert omhändertagande av glukos vid insulinresistens.
Fastande och postprandial glykemisk kontroll förbättras hos patienter med typ 2 diabetes mellitus.
Den förbättrade glykemiska kontrollen sätts i samband med en minskning av plasmainsulinkoncentrationen såväl vid fasta som efter måltid.
En klinisk studie där pioglitazon jämfördes med monoterapi av gliclazid förlängdes till två år för att utvärdera tid till behandlingssvikt (definierad som ett värde på HbA1c ≥8% efter de första sex månadernas behandling).
Kaplan- Meier- analys visade att tiden till behandlingssvikt var kortare hos patienter som behandlats med gliclazid jämfört med dem som erhållit pioglitazon.
Efter två år kvarstod glykemisk kontroll (definierad som HbA1c < 8%) hos 69% av de pioglitazon- behandlade patienterna jämfört med 50% hos de gliclazid- behandlade patienterna.
I en tvåårig studie, som jämförde pioglitazon och gliclazid i kombination med metformin, var glykemisk kontroll, mätt som genomsnittlig förändring av HbA1c från utgångsvärdet, densamma mellan behandlingsgrupperna efter ett år.
Försämringen av HbA1c under det andra året var långsammare med pioglitazon än med gliclazid.
Till en placebokontrollerad studie på patienter med otillräcklig glykemisk kontroll, trots 3- månaders optimerad insulinbehandling, randomiserades patienterna till 12 månaders behandling med pioglitazon eller placebo.
I pioglitazongruppen kunde insulindosen sänkas.
HOMA- analys har visat att pioglitazon förbättrar betacellfunktionen och ökar insulinkänsligheten.
Tvååriga studier har visat att denna effekt bibehålls.
I de ettåriga studierna gav pioglitazon en statistiskt signifikant minskning av albumin/ kreatinin- kvoten jämfört med utgångsvärdet.
Pioglitazons effekt (45 mg pioglitazon monoterapi mot placebo) har studerats i en liten studie under 18 veckor på typ 2 diabetiker.
Behandling med pioglitazon åtföljdes av en betydande viktökning.
Det viscerala fettet minskade signifikant medan det skedde en ökning av extraabdominalt fett.
Dylika förändringar i fördelning av kroppsfett vid behandling med pioglitazon har åtföljts av en förbättrad insulinkänslighet.
En liten men inte kliniskt signifikant ökning av LDL- kolesterolnivåer kunde påvisas.
I kliniska studier med en längd upp till två år reducerade pioglitazon totalplasmatriglycerider och fria fettsyror och ökade HDL- kolesterolnivåerna i jämförelse med placebo, metformin eller gliclazid.
Däremot observerades reducerade värden med metformin och gliclazid.
I en studie på 20 veckor reducerade pioglitazon, förutom triglycerider vid fasta, även postprandial hypertriglyceridemi genom en effekt på både absorberade och i levern syntetiserade triglycerider.
Dessa effekter var oberoende av pioglitazons effekt på glykemi och visade statistiskt signifikant skillnad jämfört med glibenklamid.
31 Till PROactive- studien, en studie som utvärderar pioglitazons kardiovaskulära effekter, randomiserades 5238 patienter med diabetes mellitus typ 2 och redan befintlig, större, makrovaskulär sjukdom till att få behandling upp till 3, 5 år med pioglitazon eller placebo, som tillägg till pågående behandling mot diabetes och kardiovaskulär sjukdom.
Studiepopulationen hade en genomsnittlig ålder av 62 år och de hade i genomsnitt haft diabetes i 9, 5 år.
Cirka en tredjedel av patienterna fick insulin i kombination med metformin och/ eller en sulfonureid.
För att kunna inkluderas i studien skulle patienterna ha haft en eller flera av följande: hjärtinfarkt, stroke, perkutan koronar intervention eller koronar bypass med artärtransplantat, akuta hjärtsyndrom, kranskärlssjukdom eller perifer arteriell obstruktiv sjukdom.
Nästan hälften av patienterna hade tidigare haft hjärtinfarkt och cirka 20% hade haft en stroke.
Cirka hälfen av studiepopulationen uppfyllde minst två av de kardiovaskulära inklusionskriterierna.
Nästan alla studiepatienter (95%) fick hjärt- kärlpreparat (betablockerare, ACE- hämmare, angiotensin II- antagonister, kalciumkanalblockerare, nitrater, diuretika, aspirin, statiner, fibrater).
Trots att studien inte uppnådde dess primära endpoint, vilken var en blandning av dödsfall, oavsett orsak, icke- dödlig hjärtinfarkt, stroke, akut kranskärlssyndrom, större benamputation, koronar revaskularisering och revaskularisering av ben, tyder resultaten på att det inte finns några negativa kardiovaskulära långtidseffekter av pioglitazon.
Förekomsten av ödem, viktuppgång och hjärtsvikt ökade dock.
Ingen ökning av antalet dödsfall på grund av hjärtsvikt observerades.
5. 2 Farmakokinetiska uppgifter
Absorption Efter peroral tillförsel absorberas pioglitazon snabbt, och maximala plasmakoncentrationer av oförändrat pioglitazon uppnås vanligen 2 timmar efter tillförsel.
Proportionella ökningar av plasmakoncentrationen observerades för doser från 2- 60 mg.
Steady- state uppnås efter 4- 7 dagars dosering.
Upprepad dosering leder inte till ackumulering av substansen eller dess metaboliter.
Absorptionen påverkas inte av födointag.
Den absoluta biotillgängligheten är större än 80%.
Distribution Den uppskattade distributionsvolymen hos människa är 0, 25 l/ kg.
Pioglitazon och alla aktiva metaboliter binds i stor utsträckning till plasmaprotein (> 99%).
Metabolism Pioglitazon metaboliseras i stor utsträckning via levern genom hydroxylering av alifatiska metylengrupper.
Detta sker företrädesvis via cytokrom P450 2C8, dock kan andra isoformer vara involverade men i mindre grad.
Tre av de sex identifierade metaboliterna är aktiva (M- II, M- III och M- IV).
Om hänsyn tas till aktivitet, koncentration och proteinbindning bidrar pioglitazon och metabolit M- III lika mycket till effekten.
M- IV- metaboliten är under samma förutsättningar ungefär 3 gånger så effektiv som pioglitazon medan M- II: s bidrag till effekten är minimal.
In vitro- studier har inte givit något belägg för att pioglitazon hämmar någon subtyp av cytokrom P450.
Induktion av de viktigaste inducerbara P450- isoenzymerna hos människa, 1A, 2C8/ 9 och 3A4, förekommer ej.
Interaktionsstudier har visat att pioglitazon inte har någon relevant effekt vare sig på farmakokinetiken eller på farmakodynamiken av digoxin, warfarin, fenprocoumon och metformin.
Samtidig administrering av pioglitazon och gemfibrozil (en hämmare av CYP450 2C8) eller rifampicin (en inducerare av CYP450 2C8) har rapporterats öka respektive minska plasmakoncentrationen av pioglitazon (se avsnitt 4. 5).
Eliminering Efter peroral tillförsel av radioaktivt märkt pioglitazon till människa återfanns märkt substans huvudsakligen i feces (55%) och en mindre mängd i urin (45%).
Den genomsnittliga halveringstiden för
32 plasmaeliminering av oförändrat pioglitazon hos människa är 5 till 6 timmar och för alla de aktiva metaboliterna 16 till 23 timmar.
Äldre Steady- state- farmakokinetiken är likartad hos patienter över 65 år och hos yngre personer.
Patienter med nedsatt njurfunktion Hos patienter med nedsatt njurfunktion är plasmakoncentrationerna av pioglitazon och dess metaboliter lägre än de som observeras hos patienter med normal njurfunktion, men oral clearance av modersubstansen är likartad.
Sålunda är koncentrationen av fri (obunden) pioglitazon oförändrad.
Patienter med nedsatt leverfunktion Total plasmakoncentration av pioglitazon är oförändrad, medan distributionsvolymen ökar.
Clearance reduceras därför och en högre fraktion obunden pioglitazon föreligger.
5. 3 Prekliniska säkerhetsuppgifter
I de toxikologiska studierna observerades genomgående plasmavolymexpansion med åtföljande hemodilution, anemi och reversibel, excentrisk hjärthypertrofi efter upprepad dosering till möss, råttor, hundar och apor.
Dessutom sågs ökad deposition och infiltration av fett.
Dessa fynd observerades hos alla djurslag vid koncentrationer ≤4 gånger dem som ges kliniskt.
Begränsad fostertillväxt var uppenbar i djurstudierna med pioglitazon.
Denna effekt tillskrivs pioglitazon genom minskning av maternell hyperinsulinism och den ökade insulinresistens som uppstår under graviditet, vilket reducerar tillgången på metaboliska substrat för fostertillväxt.
Pioglitazon visade ingen genotoxisk potential i en omfattande serie av genotoxicitetstester in vivo och in vitro.
En ökad incidens av hyperplasi (hon - och handjur) och tumörer (handjur) i urinblåsans epitel var påtaglig hos råttor som behandlats med pioglitazon i upp till 2 år.
Relevansen av dessa fynd är oklar.
Pioglitazon var inte tumorogen hos möss av något kön.
Hyperplasi i urinblåsan observerades inte hos hundar eller apor som behandlats i upp till 12 månader.
Behandling med två andra tiazolidindioner gav i en djurmodell av familjär adenomatös polypos (FAP) ökad tumörmångfald i kolon.
Relevansen av detta fynd är oklar.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Karmelloskalcium Hyprolos Laktosmonohydrat Magnesiumstearat.
6. 2 Blandbarhet
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar är nödvändiga för denna produkt.
33 6. 5 Förpackningstyp och innehåll
Aluminium/ aluminiumtryckförpackningar, förpackningar med 14, 28, 30, 50, 56, 84, 90 och 98 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 151/ 009- 013, 020- 022
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
11 oktober 2000.
Datum för förnyat godkännande:
11 oktober 2005.
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
34 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
35 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Takeda Ireland Limited Bray Business Park Kilruddey County Wicklow Irland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning skall lämna in ytterligare en 6- månaders periodisk säkerhetsrapport i september 2005 och därefter varje år såvida inte CHMP beslutar annorlunda.
Innehavaren av godkännandet förbinder sig att utföra säkerhetsuppföljning i enlighet med säkerhetsplanen.
Ett uppdaterat riskhanteringssystem skall företes i enlighet med CHMP ” Guideline on Risk Management Systems for medicinal products for human use ”.
36 BILAGA III
MÄRKNING OCH BIPACKSEDEL
37 A.
MÄRKNING
38 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Glustin 15 mg tabletter Pioglitazon (som hydroklorid)
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 15 mg pioglitazon (som hydroklorid).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat.
För ytterligare information se bipacksedel.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 30 tabletter 50 tabletter 56 tabletter 84 tabletter 90 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{månad/ år}
39 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 151/ 007, 14 tabletter EU/ 1/ 00/ 151/ 001, 28 tabletter EU/ 1/ 00/ 151/ 014, 30 tabletter EU/ 1/ 00/ 151/ 002, 50 tabletter EU/ 1/ 00/ 151/ 023, 56 tabletter EU/ 1/ 00/ 151/ 015, 84 tabletter EU/ 1/ 00/ 151/ 016, 90 tabletter EU/ 1/ 00/ 151/ 003, 98 tabletter
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Sats:
{nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Glustin 15 mg
40 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Glustin 30 mg tabletter Pioglitazon (som hydroklorid)
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 30 mg pioglitazon (som hydroklorid).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat.
För ytterligare information se bipacksedel.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 30 tabletter 50 tabletter 56 tabletter 84 tabletter 90 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{månad/ år}
41 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 151/ 008, 14 tabletter EU/ 1/ 00/ 151/ 004, 28 tabletter EU/ 1/ 00/ 151/ 017, 30 tabletter EU/ 1/ 00/ 151/ 005, 50 tabletter EU/ 1/ 00/ 151/ 024, 56 tabletter EU/ 1/ 00/ 151/ 018, 84 tabletter EU/ 1/ 00/ 151/ 019, 90 tabletter EU/ 1/ 00/ 151/ 006, 98 tabletter
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Sats:
{nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Glustin 30 mg
42 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Glustin 45 mg tabletter Pioglitazon (som hydroklorid)
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 45 mg pioglitazon (som hydroklorid).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat.
För ytterligare information se bipacksedel.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 30 tabletter 50 tabletter 56 tabletter 84 tabletter 90 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{månad/ år}
43 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 151/ 009, 14 tabletter EU/ 1/ 00/ 151/ 010, 28 tabletter EU/ 1/ 00/ 151/ 020, 30 tabletter EU/ 1/ 00/ 151/ 011, 50 tabletter EU/ 1/ 00/ 151/ 012, 56 tabletter EU/ 1/ 00/ 151/ 021, 84 tabletter EU/ 1/ 00/ 151/ 022, 90 tabletter EU/ 1/ 00/ 151/ 013, 98 tabletter
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Sats:
{nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Glustin 45 mg
44 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
LÄKEMEDLETS NAMN
Glustin 15 mg tabletter Pioglitazon (HCl)
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Takeda (logo)
3.
UTGÅNGSDATUM
Utg. dat.:
{månad/ år}
4.
NUMMER PÅ TILLVERKNINGSSATS
Sats:
{nummer}
5.
VECKODAGSFÖRKORTNINGAR (ENDAST 14, 28, 56, 84 OCH 98 FÖRPACKNINGAR)
MÅN TIS ONS TOR FRE LÖR SÖN
45 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Glustin 30 mg tabletter Pioglitazon (HCl)
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Takeda (logo)
3.
UTGÅNGSDATUM
Utg. dat.:
{månad/ år}
4.
NUMMER PÅ TILLVERKNINGSSATS
Sats:
{nummer}
5.
VECKODAGSFÖRKORTNINGAR (ENDAST 14, 28, 56, 84 OCH 98 FÖRPACKNINGAR)
MÅN TIS ONS TOR FRE LÖR SÖN
46 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Glustin 45 mg tabletter Pioglitazon (HCl)
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Takeda (logo)
3.
UTGÅNGSDATUM
Utg. dat.:
{månad/ år}
4.
NUMMER PÅ TILLVERKNINGSSATS
Sats:
{nummer}
5.
VECKODAGSFÖRKORTNINGAR (ENDAST 14, 28, 56, 84 OCH 98 FÖRPACKNINGAR)
MÅN TIS ONS TOR FRE LÖR SÖN
47 B.
BIPACKSEDEL
48 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
GLUSTIN 15 MG TABLETTER (Pioglitazon (som hydroklorid))
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel:
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Glustin är och vad de används för 2.
Innan du tar Glustin 3.
Hur du tar Glustin 4.
Eventuella biverkningar 5.
Hur Glustin ska förvaras 6.
Övriga upplysningar
1.
VAD GLUSTIN ÄR OCH VAD DE ANVÄNDS FÖR
Glustin 15 mg tabletter är ett läkemedel mot diabetes som används för att behandla typ 2 diabetes mellitus.
Denna typ av diabetes benämns även ” icke- insulinberoende ” och uppstår vanligtvis i vuxen ålder.
Glustin 15 mg tabletter hjälper till att hålla blodsockernivån under kontroll vid typ 2 diabetes så att kroppen bättre kan utnyttja det insulin som bildas.
Glustin 15 mg tabletter kan användas enbart eller tillsammans med metformin - och/ eller sulfonureidtabletter.
Dessa tabletter används också mot diabetes.
Glustin 15 mg tabletter kan även användas tillsammans med insulin.
2.
INNAN DU TAR GLUSTIN
Ta inte Glustin 15 mg tabletter:
- Om du är överkänslig (allergisk) mot pioglitazon eller något av hjälpämnena i Glustin 15 mg
- Om du har hjärtsvikt
- Om du har leversjukdom
Var särskilt försiktig med Glustin 15 mg tabletter:
Tala med din läkare innan du börjar ta detta läkemedel:
- Om du har en typ av diabetesrelaterad ögonsjukdom som heter makulaödem (svullnad i bakre
delen av ögat).
- Om du planerar att bli gravid.
- Om du ammar.
49
- Om du har polycystiskt ovariesyndrom.
Vid detta tillstånd kan effekten av medicinen öka
möjligheten att bli gravid.
- Om du har problem med lever eller hjärta.
- Om du är under 18 år, eftersom användning ej rekommenderas till denna åldersgrupp.
Intag av Glustin 15 mg tabletter tillsammans med mat och dryck:
Tabletterna kan tas vid eller efter måltid eller på fastande mage.
Tabletterna skall sväljas tillsammans med ett glas vatten.
Graviditet:
Tala om för din läkare om du är gravid eller tror att du är gravid eller planerar graviditet.
Läkaren kommer att råda dig att sluta ta detta läkemedel.
Amning:
Tala om för din läkare om du ammar eller tänker amma ditt barn.
Läkaren kommer att råda dig att sluta ta detta läkemedel.
Körförmåga och användning av maskiner:
Pioglitazon påverkar ej förmågan att köra bil eller använda maskiner.
Viktig information om något innehållsämne i Glustin 15 mg tabletter:
Detta läkemedel innehåller laktosmonohydrat.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar Glustin 15 mg tabletter.
Intag av andra läkemedel:
Tala om för din läkare eller farmaceut om du tar eller nyligen har tagit andra läkemedel, även sådana som är receptfria.
Du kan vanligtvis fortsätta att ta andra läkemedel medan du behandlas med Glustin 15 mg tabletter.
3.
HUR DU TAR GLUSTIN
En tablett tas en gång dagligen.
Läkaren kan vid behov be dig ta en annan dos.
Om du tycker att effekten av Glustin 15 mg tabletter är för svag, skall du kontakta din läkare.
Glustin 15 mg tabletter kan tas med eller utan föda.
När Glustin 15 mg tabletter tas i kombination med andra läkemedel som används för att behandla diabetes (som t ex insulin, klorpropamid, glibenklamid, gliclazid, tolbutamid), talar din läkare om för dig om du behöver ta en mindre dos av något av dina läkemedel.
Din läkare kommer att ta blodprov regelbundet under behandlingen med Glustin.
Detta görs för att kontrollera att levern fungerar normalt.
Om du rekommenderats diabeteskost skall du fortsätta med denna medan du tar Glustin 15 mg tabletter.
Kontrollera vikten regelbundet och informera din läkare om vikten ökar.
50 Vissa patienter som haft typ 2 diabetes mellitus under många år och med hjärtsjukdom eller tidigare stroke utvecklade hjärtsvikt vid behandling med Glustin och insulin.
Informera din läkare så snart som möjligt om du får tecken på hjärtsvikt såsom oväntad andnöd, snabb viktökning eller lokal svullnad (ödem).
I kliniska prövningar där pioglitazon jämfördes med andra orala läkemedel mot diabetes eller placebo (tabletter utan verksamt ämne), sågs ett högre antal benfrakturer hos kvinnor (men inte hos män) som tog pioglitazon.
Din läkare kommer att beakta detta när han/ hon behandlar din diabetes.
Om du tar fler tabletter än vad du borde:
Om du av misstag tar för många tabletter, eller om någon annan eller ett barn tar ditt läkemedel, tala omedelbart med en läkare eller farmaceut.
Om du har glömt att ta Glustin 15 mg tabletter:
Försök att ta Glustin 15 mg tabletter dagligen såsom ordinerats.
Om du emellertid glömmer en dos, fortsätt bara med nästa dos som vanligt.
Ta inte dubbla doser för att kompensera för den tablett du glömt.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Glustin 15 mg tabletter ha biverkningar men alla användare behöver inte få dem.
Några patienter har fått följande biverkningar av Glustin 15 mg tabletter:
- begränsad svullnad (ödem)
- viktökning
- huvudvärk
- bihåleinflammation
- luftvägsinfektion
- yrsel
- svindel
- känsellöshet
- synstörning
- dimsyn på grund av svullnad (eller vätska) i bakre delen av ögat.
Vid uppkomst eller försämring
av dessa symtom, kontakta läkare så snart som möjligt.
- väderspänning
- ledsmärta
- impotens
- svettning
- trötthet
- sömnlöshet
- minskat blodsocker (hypoglykemi), socker i urinen, äggvita i urinen, blod i urinen
- försämrad leverfunktion i sällsynta fall
- en liten minskning av antalet röda blodkroppar
- ryggont
- andnöd
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
51 5.
HUR GLUSTIN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Inga särskilda förvaringsanvisningar är nödvändiga för denna produkt.
Använd inte detta läkemedel efter det utgångsdatum som anges på kartongen.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration:
Den aktiva substansen i Glustin 15 mg tabletter är pioglitazon.
Varje tablett innehåller 15 mg pioglitazon (som hydroklorid).
Övriga innehållsämnen är laktosmonohydrat, hyprolos, karmelloskalcium och magnesiumstearat.
Läkemedlets utseende och förpackningsstorlekar:
Glustin 15 mg tabletter är vita till benvita, runda, kupade (konvexa) tabletter märkta 15 på ena sidan "AD4" på den andra.
Tabletterna levereras i tryckförpackningar med 14, 28, 30, 50, 56, 84, 90 eller 98 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning:
Takeda Global Research and Development Centre (Europe) Ltd, 61 Aldwych, London, WC2B 4AE, Storbritannien.
Tillverkare:
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Irland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Takeda Global Research and Development Centre (Europe) Ltd, Royaume- Uni Tél/ Tel: +44 (0) 20 3116 8000
Luxembourg/ Luxemburg Takeda Global Research and Development Centre (Europe) Ltd., Royaume- Uni Tél/ Tel: +44 (0) 20 3116 8000
България Takeda Global Research and Development Centre (Europe) Ltd., Обединеното кралство Teл.: +44 (0) 20 3116 8000
Magyarország Takeda Global Research and Development Centre (Europe) Ltd., Nagy- Britannia Tel.: +44 (0) 20 3116 8000
Česká republika Takeda Global Research and Development Centre (Europe) Ltd., Velká Británie Tel: +44 (0) 20 3116 8000
Malta Takeda Global Research and Development Centre (Europe) Ltd., Ir- Renju Unit Tel: +44 (0) 20 3116 8000
Danmark Takeda Global Research and Development Centre (Europe) Ltd., Storbritannien Tlf: +44 (0) 20 3116 8000
Nederland Takeda Global Research and Development Centre (Europe) Ltd., Verenigd Koninkrijk Tel: +44 (0) 20 3116 8000
52 Deutschland Takeda Pharma GmbH Tel: + 49 (0) 241 941- 0
Norge Takeda Global Research and Development Centre (Europe) Ltd., Storbritannia Tlf: +44 (0) 20 3116 8000
Eesti Takeda Global Research and Development Centre (Europe) Ltd., Ühendkuningriik Tel: +44 (0) 20 3116 8000
Österreich Takeda Global Research and Development Centre (Europe) Ltd., Vereinigtes Königreich Tel: +44 (0) 20 3116 8000
Ελλάδα Takeda Global Research and Development Centre (Europe) Ltd., Ηνωµένο Βασίλειο Τηλ: +44 (0) 20 3116 8000
Polska Takeda Global Research and Development Centre (Europe) Ltd., Wielka Brytania Tel.: +44 (0) 20 3116 8000
España Takeda Farmacéutica España, S. A.
Tel: +34 931845730
Portugal Takeda - Farmacêuticos Portugal, Unipessoal LDA Tel: +351 21 464 3222
France Laboratoires Takeda Tél: +33 (0) 1 46 25 16 16
România Takeda Global Research and Development Centre (Europe) Ltd., Marea Britanie Tel: +44 (0) 20 3116 8000
Ireland Takeda Global Research and Development Centre (Europe) Ltd., United Kingdom Tel: +44 (0) 20 3116 8000
Slovenija Takeda Global Research and Development Centre (Europe) Ltd., Velika Britanija Tel: +44 (0) 20 3116 8000
Ísland Takeda Global Research and Development Centre (Europe) Ltd., Bretland Sími: +44 (0) 20 3116 8000
Slovenská republika Takeda Global Research and Development Centre (Europe) Ltd., Veľká Británia Tel: +44 (0) 20 3116 8000
Italia Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Suomi/ Finland Takeda Global Research and Development Centre (Europe) Ltd., Iso- Britannia Puh/ Tel: ++44 (0) 20 3116 8000
Κύπρος Takeda Global Research and Development Centre (Europe) Ltd., Ηνωµένο Βασίλειο Τηλ: +44 (0) 20 3116 8000
Sverige Takeda Global Research and Development Centre (Europe) Ltd., Storbritannien Tel: +44 (0) 20 3116 8000
Latvija Takeda Global Research and Development Centre (Europe) Ltd., Lielbritānija Tel: +44 (0) 20 3116 8000
United Kingdom Takeda Global Research and Development Centre (Europe) Ltd.
Tel: +44 (0) 20 3116 8000
Lietuva Takeda Global Research and Development Centre (Europe) Ltd., Jungtinė Karalystė Tel. +44 (0) 20 3116 8000
Denna bipacksedel godkändes senast den {datum} 53 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
GLUSTIN 30 MG TABLETTER (Pioglitazon (som hydroklorid))
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel:
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal
I denna bipacksedel finner du information om:
1.
Vad Glustin är och vad de används för 2.
Innan du tar Glustin 3.
Hur du tar Glustin 4.
Eventuella biverkningar 5.
Hur Glustin ska förvaras 6.
Övriga upplysningar
1.
VAD GLUSTIN ÄR OCH VAD DE ANVÄNDS FÖR
Glustin 30 mg tabletter är ett läkemedel mot diabetes som används för att behandla typ 2 diabetes mellitus.
Denna typ av diabetes benämns även ” icke- insulinberoende ” och uppstår vanligtvis i vuxen ålder.
Glustin 30 mg tabletter hjälper till att hålla blodsockernivån under kontroll vid typ 2 diabetes så att kroppen bättre kan utnyttja det insulin som bildas.
Glustin 30 mg tabletter kan användas enbart eller tillsammans med metformin - och/ eller sulfonureidtabletter.
Dessa tabletter används också mot diabetes.
Glustin 30 mg tabletter kan även användas tillsammans med insulin.
2.
INNAN DU TAR GLUSTIN
Ta inte Glustin 30 mg tabletter:
- Om du är överkänslig (allergisk) mot pioglitazon eller något av hjälpämnena i Glustin 30 mg
- Om du har hjärtsvikt
- Om du har leversjukdom
Var särskilt försiktig med Glustin 30 mg tabletter:
Tala med din läkare innan du börjar ta detta läkemedel:
- Om du har en typ av diabetesrelaterad ögonsjukdom som heter makulaödem (svullnad i bakre
delen av ögat).
- Om du planerar att bli gravid.
54
- Om du har polycystiskt ovariesyndrom.
Vid detta tillstånd kan effekten av medicinen öka
möjligheten att bli gravid.
- Om du har problem med lever eller hjärta.
- Om du är under 18 år, eftersom användning ej rekommenderas till denna åldersgrupp.
Intag av Glustin 30 mg tabletter tillsammans med mat och dryck:
Tabletterna kan tas vid eller efter måltid eller på fastande mage.
Tabletterna skall sväljas tillsammans med ett glas vatten.
Graviditet:
Tala om för din läkare om du är gravid eller tror att du är gravid eller planerar graviditet.
Läkaren kommer att råda dig att sluta ta detta läkemedel.
Amning:
Tala om för din läkare om du ammar eller tänker amma ditt barn.
Läkaren kommer att råda dig att sluta ta detta läkemedel.
Körförmåga och användning av maskiner:
Pioglitazon påverkar ej förmågan att köra bil eller använda maskiner.
Viktig information om något innehållsämne i Glustin 30 mg tabletter:
Detta läkemedel innehåller laktosmonohydrat.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar Glustin 30 mg tabletter.
Intag av andra läkemedel:
Tala om för din läkare eller farmaceut om du tar eller nyligen har tagit andra läkemedel, även sådana som är receptfria.
Du kan vanligtvis fortsätta att ta andra läkemedel medan du behandlas med Glustin 30 mg tabletter.
3.
HUR DU TAR GLUSTIN
En tablett tas en gång dagligen.
Läkaren kan vid behov be dig ta en annan dos.
Om du tycker att effekten av Glustin 30 mg tabletter är för svag, skall du kontakta din läkare.
Glustin 30 mg tabletter kan tas med eller utan föda.
När Glustin 30 mg tabletter tas i kombination med andra läkemedel som används för att behandla diabetes (som t ex insulin, klorpropamid, glibenklamid, gliclazid, tolbutamid), talar din läkare om för dig om du behöver ta en mindre dos av något av dina läkemedel.
Din läkare kommer att ta blodprov regelbundet under behandlingen med Glustin.
Detta görs för att kontrollera att levern fungerar normalt.
Om du rekommenderats diabeteskost skall du fortsätta med denna medan du tar Glustin 30 mg tabletter.
Kontrollera vikten regelbundet och informera din läkare om vikten ökar.
55 Vissa patienter som haft typ 2 diabetes mellitus under många år och med hjärtsjukdom eller tidigare stroke utvecklade hjärtsvikt vid behandling med Actos och insulin.
Informera din läkare så snart som möjligt om du får tecken på hjärtsvikt såsom oväntad andnöd, snabb viktökning eller lokal svullnad (ödem).
I kliniska prövningar där pioglitazon jämfördes med andra orala läkemedel mot diabetes eller placebo (tabletter utan verksamt ämne), sågs ett högre antal benfrakturer hos kvinnor (men inte hos män) som tog pioglitazon.
Din läkare kommer att beakta detta när han/ hon behandlar din diabetes.
Om du tar fler tabletter än vad du borde:
Om du av misstag tar för många tabletter, eller om någon annan eller ett barn tar ditt läkemedel, tala omedelbart med en läkare eller farmaceut.
Om du har glömt att ta Glustin 30 mg tabletter:
Försök att ta Glustin 30 mg tabletter dagligen såsom ordinerats.
Om du emellertid glömmer en dos, fortsätt bara med nästa dos som vanligt.
Ta inte dubbla doser för att kompensera för den tablett du glömt.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Glustin 30 mg tabletter ha biverkningar men alla användare behöver inte få dem.
Några patienter har fått följande biverkningar av Glustin 30 mg tabletter:
- begränsad svullnad (ödem)
- viktökning
- huvudvärk
- bihåleinflammation
- luftvägsinfektion
- yrsel
- svindel
- känsellöshet
- synstörning
- dimsyn på grund av svullnad (eller vätska) i bakre delen av ögat.
Vid uppkomst eller
försämring av dessa symtom, kontakta läkare så snart som möjligt.
- väderspänning
- ledsmärta
- impotens
- svettning
- trötthet
- sömnlöshet
- minskat blodsocker (hypoglykemi), socker i urinen, äggvita i urinen, blod i urinen
- försämrad leverfunktion i sällsynta fall
- en liten minskning av antalet röda blodkroppar
- ryggont
- andnöd
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR GLUSTIN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
56 Inga särskilda förvaringsanvisningar är nödvändiga för denna produkt.
Använd inte detta läkemedel efter det utgångsdatum som anges på kartongen.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration:
Det aktiva substansen i Glustin 30 mg tabletter är pioglitazon.
Varje tablett innehåller 30 mg pioglitazon (som hydroklorid).
Övriga innehållsämnen är laktosmonohydrat, hyprolos, karmelloskalcium och magnesiumstearat.
Läkemedlets utseende och förpackningsstorlekar:
Glustin 30 mg tabletter är vita till benvita, runda, plana tabletter märkta 30 på ena sidan "AD4" på den andra.
Tabletterna levereras i tryckförpackningar med 14, 28, 30, 50, 56, 84, 90 eller 98 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning:
Takeda Global Research and Development Centre (Europe) Ltd, 61 Aldwych, London, WC2B 4AE, Storbritannien.
Tillverkare:
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Irland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Takeda Global Research and Development Centre (Europe) Ltd, Royaume- Uni Tél/ Tel: +44 (0) 20 3116 8000
Luxembourg/ Luxemburg Takeda Global Research and Development Centre (Europe) Ltd., Royaume- Uni Tél/ Tel: +44 (0) 20 3116 8000
България Takeda Global Research and Development Centre (Europe) Ltd., Обединеното кралство Teл.: +44 (0) 20 3116 8000
Magyarország Takeda Global Research and Development Centre (Europe) Ltd., Nagy- Britannia Tel.: +44 (0) 20 3116 8000
Česká republika Takeda Global Research and Development Centre (Europe) Ltd., Velká Británie Tel: +44 (0) 20 3116 8000
Malta Takeda Global Research and Development Centre (Europe) Ltd., Ir- Renju Unit Tel: +44 (0) 20 3116 8000
Danmark Takeda Global Research and Development Centre (Europe) Ltd., Storbritannien Tlf: +44 (0) 20 3116 8000
Nederland Takeda Global Research and Development Centre (Europe) Ltd., Verenigd Koninkrijk Tel: +44 (0) 20 3116 8000
Deutschland Takeda Pharma GmbH Tel: + 49 (0) 241 941- 0
Norge Takeda Global Research and Development Centre (Europe) Ltd., Storbritannia Tlf: +44 (0) 20 3116 8000
57 Eesti Österreich Takeda Global Research and Development Centre (Europe) Ltd., Ühendkuningriik Tel: +44 (0) 20 3116 8000
Takeda Global Research and Development Centre (Europe) Ltd., Vereinigtes Königreich Tel: +44 (0) 20 3116 8000
Ελλάδα Takeda Global Research and Development Centre (Europe) Ltd., Ηνωµένο Βασίλειο Τηλ: +44 (0) 20 3116 8000
Polska Takeda Global Research and Development Centre (Europe) Ltd., Wielka Brytania Tel.: +44 (0) 20 3116 8000
España Takeda Farmacéutica España, S. A.
Tel: +34 931845730
Portugal Takeda - Farmacêuticos Portugal, Unipessoal LDA Tel: +351 21 464 3222
France Laboratoires Takeda Tél: +33 (0) 1 46 25 16 16
România Takeda Global Research and Development Centre (Europe) Ltd., Marea Britanie Tel: +44 (0) 20 3116 8000
Ireland Takeda Global Research and Development Centre (Europe) Ltd., United Kingdom Tel: +44 (0) 20 3116 8000
Slovenija Takeda Global Research and Development Centre (Europe) Ltd., Velika Britanija Tel: +44 (0) 20 3116 8000
Ísland Takeda Global Research and Development Centre (Europe) Ltd., Bretland Sími: +44 (0) 20 3116 8000
Slovenská republika Takeda Global Research and Development Centre (Europe) Ltd., Veľká Británia Tel: +44 (0) 20 3116 8000
Italia Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Suomi/ Finland Takeda Global Research and Development Centre (Europe) Ltd., Iso- Britannia Puh/ Tel: +44 (0) 20 3116 8000
Κύπρος Takeda Global Research and Development Centre (Europe) Ltd., Ηνωµένο Βασίλειο Τηλ: +44 (0) 20 3116 8000
Sverige Takeda Global Research and Development Centre (Europe) Ltd., Storbritannien Tel: +44 (0) 20 3116 8000
Latvija Takeda Global Research and Development Centre (Europe) Ltd., Lielbritānija Tel: +44 (0) 20 3116 8000
United Kingdom Takeda Global Research and Development Centre (Europe) Ltd.
Tel: +44 (0) 20 3116 8000
Lietuva Takeda Global Research and Development Centre (Europe) Ltd., Jungtinė Karalystė Tel. +44 (0) 20 3116 8000
Denna bipacksedel godkändes senast den {datum}
58 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
GLUSTIN 45 MG TABLETTER (Pioglitazon (som hydroklorid))
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel:
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
I denna bipacksedel finner du information om:
1.
Vad Glustin är och vad det används för 2.
Innan du tar Glustin 3.
Hur du tar Glustin 4.
Eventuella biverkningar 5.
Hur Glustin ska förvaras 6.
Övriga upplysningar
1.
VAD GLUSTIN ÄR OCH VAD DE ANVÄNDS FÖR
Glustin 45 mg tabletter är ett läkemedel mot diabetes som används för att behandla typ 2 diabetes mellitus.
Denna typ av diabetes benämns även ” icke- insulinberoende ” och uppstår vanligtvis i vuxen ålder.
Glustin 45 mg tabletter hjälper till att hålla blodsockernivån under kontroll vid typ 2 diabetes så att kroppen bättre kan utnyttja det insulin som bildas.
Glustin 45 mg tabletter kan användas enbart eller tillsammans med metformin - och/ eller sulfonureidtabletter.
Dessa tabletter används också mot diabetes.
Glustin 45 mg tabletter kan även användas tillsammans med insulin.
2.
INNAN DU TAR GLUSTIN
Ta inte Glustin 45 mg tabletter:
- Om du är överkänslig (allergisk) mot pioglitazon eller något av hjälpämnena i Glustin 45 mg
- Om du har hjärtsvikt
- Om du har leversjukdom
Var särskilt försiktig med Glustin 45 mg tabletter:
Tala med din läkare innan du börjar ta detta läkemedel:
- Om du har en typ av diabetesrelaterad ögonsjukdom som heter makulaödem (svullnad i bakre
delen av ögat).
- Om du planerar att bli gravid.
- Om du ammar.
59
- Om du har polycystiskt ovariesyndrom.
Vid detta tillstånd kan effekten av medicinen öka
möjligheten att bli gravid.
- Om du har problem med lever eller hjärta.
- Om du är under 18 år, eftersom användning ej rekommenderas till denna åldersgrupp.
Intag av Glustin 45 mg tabletter tillsammans med mat och dryck:
Tabletterna kan tas vid eller efter måltid eller på fastande mage.
Tabletterna skall sväljas tillsammans med ett glas vatten.
Graviditet:
Tala om för din läkare om du är gravid eller tror att du är gravid eller planerar graviditet.
Läkaren kommer att råda dig att sluta ta detta läkemedel.
Amning:
Tala om för din läkare om du ammar eller tänker amma ditt barn.
Läkaren kommer att råda dig att sluta ta detta läkemedel.
Körförmåga och användning av maskiner:
Pioglitazon påverkar ej förmågan att köra bil eller använda maskiner.
Viktig information om något innehållsämne i Glustin 45 mg tabletter:
Detta läkemedel innehåller laktosmonohydrat.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar Glustin 45 mg tabletter.
Intag av andra läkemedel:
Tala om för din läkare eller farmaceut om du tar eller nyligen har tagit andra läkemedel, även sådana som är receptfria.
Du kan vanligtvis fortsätta att ta andra läkemedel medan du behandlas med Glustin 45 mg tabletter.
3.
HUR DU TAR GLUSTIN
En tablett tas en gång dagligen.
Läkaren kan vid behov be dig ta en annan dos.
Om du tycker att effekten av Glustin 45 mg tabletter är för svag, skall du kontakta din läkare.
Glustin 45 mg tabletter kan tas med eller utan föda.
När Glustin 45 mg tabletter tas i kombination med andra läkemedel som används för att behandla diabetes (som t ex insulin, klorpropamid, glibenklamid, gliclazid, tolbutamid), talar din läkare om för dig om du behöver ta en mindre dos av något av dina läkemedel.
Din läkare kommer att ta blodprov regelbundet under behandlingen med Glustin.
Detta görs för att kontrollera att levern fungerar normalt.
Om du rekommenderats diabeteskost skall du fortsätta med denna medan du tar Glustin 45 mg tabletter.
Kontrollera vikten regelbundet och informera din läkare om vikten ökar.
60 Vissa patienter som haft typ 2 diabetes mellitus under många år och med hjärtsjukdom eller tidigare stroke utvecklade hjärtsvikt vid behandling med Glustin och insulin.
Informera din läkare så snart som möjligt om du får tecken på hjärtsvikt såsom oväntad andnöd, snabb viktökning eller lokal svullnad (ödem).
I kliniska prövningar där pioglitazon jämfördes med andra orala läkemedel mot diabetes eller placebo (tabletter utan verksamt ämne), sågs ett högre antal benfrakturer hos kvinnor (men inte hos män) som tog pioglitazon.
Din läkare kommer att beakta detta när han/ hon behandlar din diabetes.
Om du tar fler tabletter än vad du borde:
Om du av misstag tar för många tabletter, eller om någon annan eller ett barn tar ditt läkemedel, tala omedelbart med en läkare eller farmaceut.
Om du har glömt att ta Glustin 45 mg tabletter:
Försök att ta Glustin 45 mg tabletter dagligen såsom ordinerats.
Om du emellertid glömmer en dos, fortsätt bara med nästa dos som vanligt.
Ta inte dubbla doser för att kompensera för den tablett du glömt.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Glustin 45 mg tabletter ha biverkningar men alla användare behöver inte få dem.
Några patienter har fått följande biverkningar av Glustin 45 mg tabletter:
- begränsad svullnad (ödem)
- viktökning
- huvudvärk
- bihåleinflammation
- luftvägsinfektion
- yrsel
- svindel
- känsellöshet
- synstörning
- dimsyn på grund av svullnad (eller vätska) i bakre delen av ögat.
Vid uppkomst eller
försämring av dessa symtom, kontakta läkare så snart som möjligt.
- väderspänning
- ledsmärta
- impotens
- svettning
- trötthet
- sömnlöshet
- minskat blodsocker (hypoglykemi), socker i urinen, äggvita i urinen, blod i urinen
- försämrad leverfunktion i sällsynta fall
- en liten minskning av antalet röda blodkroppar
- ryggont
- andnöd
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR GLUSTIN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
61 Inga särskilda förvaringsanvisningar är nödvändiga för denna produkt.
Använd inte detta läkemedel efter det utgångsdatum som anges på kartongen.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration:
Den aktiva substansen i Glustin 45 mg tabletter är pioglitazon.
Varje tablett innehåller 45 mg pioglitazon (som hydroklorid).
Övriga innehållsämnen är laktosmonohydrat, hyprolos, karmelloskalcium och magnesiumstearat.
Läkemedlets utseende och förpackningsstorlekar:
Glustin 45 mg tabletter är vita till benvita, runda, plana tabletter märkta 45 på ena sidan "AD4" på den andra.
Tabletterna levereras i tryckförpackningar med 14, 28, 30, 50, 56, 84, 90 eller 98 tabletter.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning:
Takeda Global Research and Development Centre (Europe) Ltd, 61 Aldwych, London, WC2B 4AE, Storbritannien.
Tillverkare:
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Irland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Takeda Global Research and Development Centre (Europe) Ltd, Royaume- Uni Tél/ Tel: +44 (0) 20 3116 8000
Luxembourg/ Luxemburg Takeda Global Research and Development Centre (Europe) Ltd., Royaume- Uni Tél/ Tel: +44 (0) 20 3116 8000
България Takeda Global Research and Development Centre (Europe) Ltd., Обединеното кралство Teл.: +44 (0) 20 3116 8000
Magyarország Takeda Global Research and Development Centre (Europe) Ltd., Nagy- Britannia Tel.: +44 (0) 20 3116 8000
Česká republika Takeda Global Research and Development Centre (Europe) Ltd., Velká Británie Tel: +44 (0) 20 3116 8000
Malta Takeda Global Research and Development Centre (Europe) Ltd., Ir- Renju Unit Tel: +44 (0) 20 3116 8000
Danmark Takeda Global Research and Development Centre (Europe) Ltd., Storbritannien Tlf: +44 (0) 20 3116 8000
Nederland Takeda Global Research and Development Centre (Europe) Ltd., Verenigd Koninkrijk Tel: +44 (0) 20 3116 8000
Deutschland Takeda Pharma GmbH Tel: + 49 (0) 241 941- 0
Norge Takeda Global Research and Development Centre (Europe) Ltd., Storbritannia Tlf: +44 (0) 20 3116 8000
62 Eesti Österreich Takeda Global Research and Development Centre (Europe) Ltd., Ühendkuningriik Tel: +44 (0) 20 3116 8000
Takeda Global Research and Development Centre (Europe) Ltd., Vereinigtes Königreich Tel: +44 (0) 20 3116 8000
Ελλάδα Takeda Global Research and Development Centre (Europe) Ltd., Ηνωµένο Βασίλειο Τηλ: +44 (0) 20 3116 8000
Polska Takeda Global Research and Development Centre (Europe) Ltd., Wielka Brytania Tel.: +44 (0) 20 3116 8000
España Takeda Farmacéutica España, S. A.
Tel: +34 931845730
Portugal Takeda - Farmacêuticos Portugal, Unipessoal LDA Tel: +351 21 464 3222
France Laboratoires Takeda Tél: +33 (0) 1 46 25 16 16
România Takeda Global Research and Development Centre (Europe) Ltd., Marea Britanie Tel: +44 (0) 20 3116 8000
Ireland Takeda Global Research and Development Centre (Europe) Ltd., United Kingdom Tel: +44 (0) 20 3116 8000
Slovenija Takeda Global Research and Development Centre (Europe) Ltd., Velika Britanija Tel: +44 (0) 20 3116 8000
Ísland Takeda Global Research and Development Centre (Europe) Ltd., Bretland Sími: +44 (0) 20 3116 8000
Slovenská republika Takeda Global Research and Development Centre (Europe) Ltd., Veľká Británia Tel: +44 (0) 20 3116 8000
Italia Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Suomi/ Finland Takeda Global Research and Development Centre (Europe) Ltd., Iso- Britannia Puh/ Tel: +44 (0) 20 3116 8000
Κύπρος Takeda Global Research and Development Centre (Europe) Ltd., Ηνωµένο Βασίλειο Τηλ: +44 (0) 20 3116 8000
Sverige Takeda Global Research and Development Centre (Europe) Ltd., Storbritannien Tel: +44 (0) 20 3116 8000
Latvija Takeda Global Research and Development Centre (Europe) Ltd., Lielbritānija Tel: +44 (0) 20 3116 8000
United Kingdom Takeda Global Research and Development Centre (Europe) Ltd.
Tel: +44 (0) 20 3116 8000
Lietuva Takeda Global Research and Development Centre (Europe) Ltd., Jungtinė Karalystė Tel. +44 (0) 20 3116 8000
Denna bipacksedel godkändes senast den {datum}
63
European Medicines Agency
EMEA/ H/ C/ 71
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
GONAL- F
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP: s rekommendationer bygger på.
Vad är GONAL- f?
GONAL- f finns antingen som en injektionslösning i en förfylld injektionspenna eller som ett pulver och vätska, från vilka en injektionslösning kan beredas.
GONAL- f innehåller det aktiva innehållsämnet follitropin alfa.
Vad används GONAL- f till?
GONAL- f används för behandling av kvinnor i följande fall: • Anovulatoriska kvinnor (producerar inte ägg) som ej svarat på behandling med klomifencitrat (ett annat läkemedel som stimulerar ägglossning). • Kvinnor som genomgår fertilitetsbehandling (assisterade reproduktionstekniker som in vitro fertilisering).
GONAL- f ges för att stimulera äggstockarna till produktion av mer än ett ägg åt gången. • Kvinnor med uttalad brist på luteiniserande hormon (LH) och follikelstimulerande hormon (FSH).
GONAL- f ges tillsammans med en LH- beredning för att stimulera utmognad av ägg i äggstockarna.
GONAL- f kan även användas tillsammans med humant korion- gonadotropin (hCG) för att stimulera spermatogenesen hos män som har hypogonadotrop hypogonadism (en ovanlig hormonbristsjukdom).
GONAL- f är receptbelagt.
Hur används GONAL- f?
Behandling med GONAL- f bör utföras av en läkare som har erfarenhet av att behandla fertilitetsproblem.
GONAL- f ges subkutant (under huden).
Flera behållare med pulver kan om så är nödvändigt lösas upp i en flaska med vätska.
Patienten eller dennes partner kan själv utföra subkutan injektion av GONAL- f om de har fått erforderliga instruktioner.
Doseringen och hur ofta GONAL- f ges beror på dess användning (se ovan) och hur patienten svarar på behandlingen.
För fullständig dosbeskrivning, se bipacksedeln.
Hur fungerar GONAL- f?
Det aktiva innehållsämnet i GONAL- f, follitropin alfa, är en kopia av det naturliga hormonet FSH (follikelstimulerande hormon).
Det FSH som tidigare användes som läkemedel hade extraherats från urin.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. eu. int http: // www. emea. eu. int EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har GONAL- f undersökts?
Effektiviteten hos GONAL- f har studerats hos 470 patienter, som en del av ett förfarande för assisterad reproduktion, samt hos 222 kvinnor som inte hade ägglossning.
GONAL- f jämfördes i dessa studier med humant FSH som hade extraherats från urin.
GONAL- f har även studerats hos 38 kvinnor med uttalad LH/ FSH- brist och hos 19 män med hypogonadotrop hypogonadism.
Eftersom tillstånden är ovanliga, genomfördes dessa två studier utan kontroll (GONAL- f jämfördes inte med annan behandling).
Vilken nytta har GONAL- f visat vid studierna?
GONAL- f var lika effektivt som den jämförda behandlingen för stimulering av äggstockarna vid assisterade reproduktiva förfaranden.
Hos kvinnor som inte har ägglossning producerade GONAL- f ägglossning hos 84 procent av kvinnorna, jämfört med 91 procent för den jämförda behandlingen.
GONAL- f var även effektivt för att sätta igång utveckling av ägg hos kvinnor med uttalad LF/ FSH- brist.
63 procent av patienterna uppnådde spermieantal över 1, 5 miljoner/ ml.
Få patienter deltog i studierna på kvinnor med uttalad LH/ FSH- brist och på män med hypogonadotrop hypogonadism, men studierna var godtagbara eftersom dessa tillstånd är ovanliga.
Vilka är riskerna med GONAL- f?
De vanligaste biverkningarna (iakttas hos mer än var tionde patient) är ovariella cystor, lokala reaktioner på injektionsstället (smärta, rodnad, blånad, svullnad och/ eller irritation) och huvudvärk.
Förteckningen över samtliga biverkningar som rapporterats för GONAL- f finns i bipacksedeln.
Äggstockarna kan ibland överreagera på behandlingen, i synnerhet när hCG har använts (ovariellt hyperstimuleringssyndrom), och både läkare och patienter måste vara medvetna om denna risk.
GONAL- f får inte användas av personer som kan vara överkänsliga (allergiska) mot follitropin alfa, FSH eller någon av de andra beståndsdelarna, eller av patienter med tumörer i hypofysen, hypothalamus, bröst, uterus eller äggstockarna.
GONAL- f bör inte användas när en effektiv respons inte kan erhållas (såsom hos patienter med primär äggstocks - eller testikeldysfunktion).
GONAL- f får inte användas av kvinnor som har en ovariell förstoring eller en cysta som inte beror på polycystiskt ovariesyndrom eller vaginal blödning.
Förteckning över samtliga restriktioner finns i bipacksedeln.
Varför har GONAL- f godkänts?
Kommittén för humanläkemedel (CHMP) beslutade att fördelarna hos GONAL- f är större än dess risker för anovulatoriska kvinnor, kvinnor som behöver ägglossning innan fertilitetsbehandling, med luteiniserande hormon för stimulering av follikelbildning hos kvinnor med uttalad LH - och FSH- brist, och hos män som har hypogonadotrop hypogonadism.
CHMP rekommenderade att GONAL- f skulle beviljas godkännande för försäljning.
Den 20 oktober 1995 beviljade Europeiska kommissionen Serono Europe Limited ett godkännande för försäljning av GONAL- f som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 20 oktober 2000 och den 20 oktober 2005.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast i april 2006
EMEA 2006
2/ 2
EU- nummer
Läkemedlets Styrka namn
Läkemedelsform Administreringssätt Förpackning
Innehåll (Koncentration)
Förpackningsstorlek
EU/ 1/ 95/ 001/ 001 GONAL- f
75 IE
Pulver och vätska Subkutan användning till injektionsvätska, lösning
pulver: ampull (glas); vätska: ampull (glas)
pulver:
75 IE; vätska:
1 ml (75 IE/ ml)
1 ampull + 1 ampull
EU/ 1/ 95/ 001/ 003 GONAL- f
75 IE
Pulver och vätska Subkutan användning till injektionsvätska, lösning
pulver: ampull (glas); vätska: ampull (glas)
pulver:
75 IE; vätska:
1 ml (75 IE/ ml)
5 ampuller + 5 ampuller
EU/ 1/ 95/ 001/ 004 GONAL- f
75 IE
Pulver och vätska Subkutan användning till
pulver: ampull (glas); vätska: ampull (glas)
pulver:
75 IE; vätska:
1 ml
10 ampuller + 10 ampuller
injektionsvätska, lösning
(75 IE/ ml)
EU/ 1/ 95/ 001/ 005 GONAL- f
75 IE (5, 5 mikrogram)
pulver: injektionsflaska (glas); vätska: injektionsflaska (glas)
pulver:
5 µg; vätska:
1 ml (5 µg/ ml)
1 injektionsflaska + 1 injektionsflaska
EU/ 1/ 95/ 001/ 009 GONAL- f
150 IE
Pulver och vätska Subkutan användning till injektionsvätska, lösning
pulver: ampull (glas); vätska: ampull (glas)
pulver:
150 IE; vätska:
1 ml (150 IE/ ml)
1 ampull + 1 ampull
EU/ 1/ 95/ 001/ 012 GONAL- f
150 IE
Pulver och vätska Subkutan användning till injektionsvätska, lösning
pulver: ampull (glas); vätska: ampull (glas)
pulver:
150 IE; vätska:
1 ml (150 IE/ ml)
10 ampuller + 10 ampuller
EU/ 1/ 95/ 001/ 021 GONAL- f
1050 IE/ 1, 75 ml
Pulver och vätska Subkutan användning
pulver: injektionsflaska
pulver:
80 µg;
1 injektionsflaska +
(77 mikrogram / 1, 75 ml)
till injektionsvätska, lösning
(glas); vätska: förfylld spruta (glas)
vätska:
2 ml (40 µg/ ml)
1 förfylld spruta + 15 engångssprutor
1/ 3 EU- nummer
Läkemedlets Styrka namn
Förpackningsstorlek
37, 5 IE (2, 8 mikrogram)
2, 5 µg; vätska:
1 ml (2, 5 µg/ ml)
1 injektionsflaska + 1 förfylld spruta
EU/ 1/ 95/ 001/ 025 GONAL- f
75 IE (5, 5 mikrogram)
Pulver och vätska Subkutan användning till injektionsvätska, lösning
Pulver: injektionsflaska (glas); Vätska: förfylld spruta (glas)
pulver:
5 µg vätska:
1 ml (5 µg/ ml)
1 injektionsflaska + 1 förfylld spruta
EU/ 1/ 95/ 001/ 026 GONAL- f
75 IE (5, 5 mikrogram)
Pulver och vätska Subkutan användning till injektionsvätska, lösning
pulver: injektionsflaska (glas); vätska: förfylld spruta (glas)
pulver:
5 µg vätska:
1 ml (5 µg/ ml)
5 injektionsflaskor + 5 förfyllda sprutor
EU/ 1/ 95/ 001/ 027 GONAL- f
75 IE (5, 5 mikrogram)
Pulver och vätska Subkutan användning till injektionsvätska, lösning
pulver: injektionsflaska (glas); vätska: förfylld spruta (glas)
pulver:
5 µg; vätska:
1 ml (5 µg/ ml)
10 injektionsflaskor + 10 förfyllda sprutor
EU/ 1/ 95/ 001/ 028 GONAL- f
150 IE (11 mikrogram)
Pulver och vätska Subkutan användning till injektionsvätska, lösning
pulver: injektionsflaska (glas); vätska: förfylld spruta (glas)
pulver:
10 µg; vätska:
1 ml (10 µg/ ml)
1 injektionsflaska + 1 förfylld spruta
EU/ 1/ 95/ 001/ 031 GONAL- f
450 IE/ 0, 75 ml (33 mikrogram / 0, 75 ml)
Pulver och vätska Subkutan användning till injektionsvätska, lösning
pulver: injektionsflaska (glas); vätska: förfylld spruta (glas)
pulver:
40 µg; vätska:
1 ml (40 µg/ ml)
1 injektionsflaska + 1 förfylld spruta + 6 engångssprutor
EU/ 1/ 95/ 001/ 032 GONAL- f
300 IE/ 0, 5 ml (22 mikrogram / 0, 5 ml)
Pulver och vätska Subkutan användning till injektionsvätska, lösning
pulver: injektionsflaska (glas); vätska: förfylld spruta (glas)
pulver:
450 IE; vätska:
0, 75 ml (600 IE/ ml)
1 injektionsflaska + 1 förfylld spruta + 4 engångssprutor
EU/ 1/ 95/ 001/ 033 GONAL- f
300 IE/ 0, 5 ml
Injektionsvätska, Subkutan användning cylinderampull (glas) i en 0, 5 ml 1 förfylld injekti
0, 5 ml Injektionsvätska, Subkutan användning cylinderampull (glas) i en 0, 5 ml
1 förfylld injektionspenna +
(22 mikrogram / 0, 5 ml)
lösning, i en förfylld injektionspenna
förfylld injektionspenna
5 nålar
EU/ 1/ 95/ 001/ 034 GONAL- f
450 IE/ 0, 75 ml (33 mikrogram / 0, 75 ml)
1 förfylld injektionspenna + 7 nålar
EU/ 1/ 95/ 001/ 035 GONAL- f
900 IE/ 1, 5 ml (66 mikrogram / 1, 5 ml)
Injektionsvätska, Subkutan användning lösning, i en förfylld injektionspenna
cylinderampull (glas) i en 1, 5 ml förfylld injektionspenna
1 förfylld injektionspenna + 14 nålar
3/ 3
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
GONAL- f 75 IE, pulver och vätska till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ampull innehåller 75 IE follitropin alfa, rekombinant humant follikelstimulerande hormon (FSH).
Den beredda lösningen innehåller 75 IE/ ml.
Follitropin alfa framställs med hjälp av genetiskt modifierade ovarieceller från kinesisk hamster (CHO).
Hjälpämnen:
30 mg sackaros, 1, 11 mg dinatriumfosfatdihydrat, 0, 45 mg natriumdivätefosfatmonohydrat
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Pulvrets utseende: vit, frystorkad kaka.
Vätskans utseende: klar, färglös vätska.
Den beredda lösningens pH är 6, 5 – 7, 5.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
• Stimulering av anovulatoriska kvinnor (inklusive polycystiskt ovariesyndrom, PCOS) som ej svarat på behandling med klomifencitrat.
• Stimulering av multipel follikelutveckling hos patienter som genomgår superovulation för assisterad reproduktionsteknologi (ART), som in vitro fertilisering (IVF), gamete intra- fallopian transfer (GIFT) och zygote intrafallopian transfer (ZIFT).
• GONAL- f tillsammans med ett preparat innehållande luteniserande hormon (LH) rekommenderas för stimulering av follikelutvecklingen hos kvinnor med uttalad LH och FSH brist.
I kliniska studier definierades dessa patienter som de vars endogena serumnivåer av LH var < 1, 2 IE/ l.
• GONAL- f är indicerat för stimulering av spermatogenesen hos män med kongenital eller förvärvad hypogonadotrop hypogonadism under samtidig behandling med humant koriongonadotropin (hCG).
4. 2 Dosering och administreringssätt
Behandling med GONAL- f bör initieras under kontroll av läkare med erfarenhet av behandling av fertilitetsproblem.
GONAL- f är avsedd för subkutan administrering.
Efter beredning i medföljande vätska bör preparatet injiceras omedelbart.
För att undvika stora injektionsvolymer kan upp till 3 behållare med pulver lösas i 1 ml vätska.
2 Dosrekommendationerna för GONAL- f är desamma som för urinextraherat FSH.
Klinisk bedömning av GONAL- f visar att daglig dos, administreringsregimen och metoderna för behandlingskontroll inte bör avvika från dem som för närvarande används för läkemedel med urinextraherat FSH.
Med GONAL- f var den totala dosen lägre och behandlingstiden kortare för att uppnå preovulatoriska betingelser.
Behandlingen bör inledas enligt rekommendationen nedan.
Anovulatoriska kvinnor (inklusive PCOS):
Syftet med GONAL- f- behandling är utveckling av en mogen Graafsk follikel från vilken ägget frigörs efter administrering av hCG.
GONAL- f kan ges som dagliga injektioner.
Hos menstruerande patienter bör behandlingen påbörjas inom de 7 första dagarna av menstruationscykeln.
Behandlingen bör anpassas till den individuella patientens respons genom mätning av follikelstorlek med ultraljud och/ eller östrogensekretion.
Om nödvändigt, för att uppnå en adekvat men inte för kraftig respons höjs doseringen företrädesvis med 37, 5 eller 75 IE med 7 eller företrädesvis 14 dagars intervall.
Maximal daglig dos är vanligtvis inte högre än 225 IE FSH.
Om adekvat respons uteblir efter 4 veckors behandling, skall cykeln överges och behandlingen påbörjas igen med en högre begynnelsedos än i föregående cykel.
Då optimal respons erhållits, ges en injektion på 5000 IE hCG eller maximalt 10 000 IE hCG 24- 48 timmar efter den sista GONAL— f- injektionen.
Patienten rekommenderas att ha coitus på dagen för hCG- injektionen och påföljande dag.
Alternativt kan intrauterin insemination (IUI) utföras.
Om responsen är för kraftig, skall behandlingen avbrytas och hCG inte ges (se avsnitt 4. 4).
Behandling kan påbörjas igen i nästa cykel med en dosering som är lägre än vid den föregående cykeln.
Kvinnor som genomgår ovariell stimulering för multipel follikelutveckling i samband med in vitro - fertilisering eller annan assisterad reproduktionsteknik:
Vanlig dosering för multipel follikelutveckling är 150- 225 IE GONAL- f dagligen, med början på 2: a eller 3: e cykeldagen.
Behandlingen fortsätter med en dos avpassad till patientens svar, vanligtvis inte högre än 450 IE/ dag, tills adekvat follikelutveckling är uppnådd (kontrolleras genom östrogenbestämning i serum och/ eller ultraljudsundersökning).
Adekvat follikelutveckling uppnås vanligtvis i genomsnitt på tionde behandlingsdagen (intervall 5- 20 dagar).
En injektion på upp till 10 000 IE hCG administreras 24- 48 timmar efter den sista GONAL- f - injektionen för att inducera follikelmognad.
Nedreglering med en GnRH- agonist är nu vanligt för att undertrycka den endogena LH- peaken och för att kontrollera LH- nivåerna.
Bägge behandlingar fortsätter tills adekvat follikelutveckling har uppnåtts.
Därefter justeras dosen efter ovariesvaret.
Erfarenheten med IVF visar att frekvensen för lyckat resultat vanligtvis är stabilt under de fyra första försöken och sedan gradvis minskar.
Anovulatoriska kvinnor med uttalad LH och FSH brist:
GONAL- f skall
3 ges som en serie dagliga injektioner tillsammans med lutropin alfa.
Eftersom dessa patienter är amenorroiska och har låg endogen östrogensekretion kan behandlingen påbörjas när som helst.
Behandlingen ska anpassas till den individuella patientens respons, bedömd efter ultraljudsmätning av follikelstorlek och östrogenrespons.
En rekommenderad dosregim börjar med 75 IE lutropin alfa dagligen tillsammans med 75— 150 IE FSH.
Om en dosökning av FSH bedöms vara lämplig, ökas dosen företrädesvis med 37, 5— 75 IE med 7- 14 dagars intervall.
Stimuleringstiden kan i enskilda cykler förlängas upp till 5 veckor.
Då optimal respons erhållits, ges en injektion med 5000 IE till 10 000 IE hCG 24- 48 timmar efter de sista injektionerna av GONAL- f och lutropin alfa.
Patienten rekommenderas att ha coitus på dagen för hCG- injektionen och påföljande dag.
Alternativt kan intrauterin insemination (IUI) utföras.
Lutealfasstöd kan övervägas eftersom avsaknad av substanser med luteotrop aktivitet (LH/ hCG) efter ägglossning kan leda till för tidigt bortfall av corpus luteum.
Om responsen är för kraftig, skall behandlingen avbrytas och hCG inte ges.
Behandling bör i nästa behandlingscykel inledas med en FSH- dos som är lägre än i den föregående cykeln.
Män med hypogonadotrop hypogonadism:
GONAL- f ges i doseringen 150 IE tre gånger i veckan samtidigt med hCG, under minst 4 månader.
Klinisk erfarenhet visar att det kan vara nödvändigt med minst 18 månaders behandling för att uppnå spermatogenes.
4. 3 Kontraindikationer
GONAL- f skall inte användas vid: • överkänslighet mot den aktiva substansen follitropin alfa, FSH eller mot något hjälpämne • tumörer i hypothalamus och hypofysen
och för kvinnor: • ovariell förstoring eller cysta som ej beror på polycystiskt ovariesyndrom • gynekologiska blödningar av okänd etiologi • ovarie -, livmoder - eller bröstcancer
GONAL- f bör inte användas när ett effektivt svar inte kan uppnås, t ex vid:
Hos kvinnor: • primär ovariell dysfunktion • missbildningar av sexualorganen ej förenliga med graviditet • fibroida tumörer i livmodern ej förenliga med graviditet Hos män: • primär testikulär svikt.
4. 4 Varningar och försiktighet
GONAL- f är ett potent gonadotropt ämne som kan orsaka milda till uttalade biverkningar, och bör endast användas av läkare som är helt förtrogna med infertilitetsproblem och hanteringen av dessa.
Gonadotropibehandling kräver ett tidsmässigt åtagande av läkare och övrig vårdpersonal liksom att lämpliga resurser för monitorering finns tillgängliga.
En säker och effektiv användning av GONAL- f till kvinnor fordrar regelbunden övervakning av äggstockarnas svar med hjälp av ultraljud, eller vilket är att föredra, en kombination av ultraljud och mätning av serumnivåerna av estradiol.
Ett visst mått av variabilitet i svaret på FSH- administrationen mellan olika patienter kan förekomma, där vissa patienter
För både kvinnor och män bör den lägsta effektiva dosen i förhållande till behandlingsmålet användas.
Självadministrering av GONAL- f bör bara utföras av patienter som är väl motiverade, tillräckligt tränade och med tillgång till sjukvårdspersonal.
Den första GONAL— f- injektionen bör ges under medicinsk övervakning.
Patienter med porfyri eller med porfyri i familjen skall följas noga under behandling med GONAL- f.
Ett första tecken eller försämring av detta tillstånd kan innebära att behandlingen måste avslutas.
GONAL- f innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. i princip ” natriumfri ”.
Behandling av kvinnor
Innan behandlingen börjar, bör parets infertilitet bedömas om den är lämpad för behandling, och möjliga kontraindikationer mot graviditet utredas.
Speciellt bör patienten undersökas med avseende på störd thyroidea - eller binjurefunktion, hyperprolaktinemi och tumörer i hypofys eller hypothalamus, och adekvat behandling ges.
Patienter som genomgår stimulering av follikeltillväxt, oberoende av om det är behandling av anovulatorisk infertilitet eller i samband med ART, kan utveckla ovariell förstoring eller överstimulering.
Frekvensen av dessa biverkningar minimeras om den rekommenderade doseringen och rekommendationer för administreringssätt följs och om behandlingen noggrant övervakas.
För att bedöma folliklarnas utveckling och mognad krävs att läkaren harerfarenhet av att tolka relevanta tester.
I kliniska studier var den ovariella känsligheten för GONAL- f större vid samtidig administration av lutropin alfa.
Om en dosökning av FSH bedöms vara lämplig ökas dosen företrädesvis med 37, 5 — 75 IE med 7- 14 dagars intervall.
Ingen direkt jämförelse mellan GONAL- f/ LH och humant menopausalt gonadotropin (hMG) har utförts.
Jämförelse med historiska data tyder på att ovulationsfrekvensen som erhålls med GONAL- f/ LH är jämförbar med den som erhålls med hMG.
Ovariellt hyperstimuleringssyndrom (OHSS)
OHSS skiljer sig från okomplicerad ovariell förstoring.
OHSS är ett tillstånd med varierande svårighetsgrad.
Det kännetecknas av kraftig ovariell förstoring, höga serumnivåer av könssterioderna och en ökad vaskulär permeabilitet, som kan resultera i ansamling av vätska i de peritoneala, pleurala och i sällsynta fall även de perikardiska kaviteterna.
Följande symtom kan observeras i svåra fall av OHSS: buksmärta, uppsvälld buk, uttalad ovariell förstoring, viktuppgång, andfåddhet, oliguri och gastrointestinala symtom inkluderande illamående, kräkning och diarré.
Klinisk utvärdering kan avslöja hypovolemi, hemokoncentration, elektrolytrubbning, ascites, hemoperitonium, pleuralutgjutning, hydrothorax, acute pulmonary distress och tromboemboliska komplikationer.
Allvarligt ovariellt hyperstimuleringssyndrom kan i mycket sällsynta fall kompliceras av pulmonell embolism, ischemisk stroke och myokardinfarkt.
Överdrivet ovariellt svar på gonadotropinbehandling ger sällan upphov till OHSS om inte hCG administrerats för att sätta igång ägglossningen.
Vid ovariell hyperstimulering är det därför tillrådligt att avstå från hCG och råda patienten att avstå från samlag eller att använda barriärmetoder under åtminstone 4 dagar.
OHSS kan snabbt utvecklas (inom 24 timmar upp till flera dagar) till ett allvarligt tillstånd och patienterna bör därför följas under åtminstone två veckor efter hCG- administrering.
Hos anovulatoriska kvinnor ökar risken för OHSS och flerbörd vid serumestradiol
5 > 900 pg/ ml (3300 pmol/ l) och fler än 3 folliklar med diameter 14 mm eller mer.
I ART ökar risken för OHSS vid serumestradiol > 3000 pg/ ml (11000 pmol/ l) och 20 folliklar eller fler med en diameter på minst 12 mm.
När estradiolnivån är > 5500 pg/ ml (20200 pmol/ l) och där är minst 40 folliklar totalt, bör man inte ge hCG.
Om man följer den rekommenderade GONAL— f- doseringen, administreringsregimen och behandlingen monitoreras noggrant, minimeras risken för ovariell överstimulering och flerbörd (se avsnitt 4. 2 och 4. 8).
Förekomsten av överstimulering i samband med ART kan reduceras om alla folliklar aspireras före ägglossningen.
OHSS kan bli mer uttalat och mer långdraget om patienten blir gravid.
Oftast inträffar OHSS efter att hormonbehandlingen har avslutats och når sitt maximum ca. sju till tio dagar efter behandlingens slut.
Vanligtvis går OHSS över av sig själv i och med att menstruationen startar.
Om uttalad OHSS uppträder bör gonadotropinbehandlingen stoppas, om den fortfarande pågår, patienten läggas in på sjukhus och specifik behandling för OHSS initieras.
Detta syndrom uppträder i högre utsträckning hos patienter med polycystiskt ovariesyndrom.
Flerbörd
Flerbörd, speciellt uttalad flerbörd, innebär en ökad risk för en ogynnsam utgång både för modern och de perinatala barnen.
Risken för flerbörd för patienter som genomgår ovulationsinduktion med hjälp av GONAL- f är högre än vid naturlig befruktning.
Majoriteten av flerbörderna är tvillingar.
För att minimera risken för flerbörd rekommenderas noggrann monitorering av det ovariella svaret.
Risken för flerbörd vid ART är främst relaterad till antalet embryon som förs tillbaka, deras kvalitet och patientens ålder.
Patienterna skall underrättas om den potentiella risken för flerbarnsfödsel innan behandling påbörjas.
Missfall
Frekvensen av graviditetsförlust genom missfall är högre för patienter som genomgår stimulering av follkeltillväxten för ovulationsinducering eller ART än den är i den normala populationen.
Ektopisk graviditet
Risken för ektopisk graviditet är större för kvinnor med tidigare konstaterad sjukdom i äggledarna oavsett om graviditeten tillkommit genom naturlig befruktning eller genom fertilitetsbehandling.
Frekvensen av ektopisk graviditet efter IVF rapporterades vara 2— 5%, jämfört med 1- 1, 5% för hela populationen.
Tumörer i reproduktionssystemet
Både benigna och maligna tumörer i ovarierna och andra delar av reproduktionssystemet har rapporterats för kvinnor som genomgått flera omgångar av fertilitetsbehandling.
Det är ännu inte fastställt om behandling med gonadotropiner ökar risken för dessa tumörer hos infertila kvinnor.
Medfödda missbildningar
Förekomsten av medfödda missbildningar efter ART kan vara något högre än efter naturlig befruktning.
Detta antas bero på egenskaper hos föräldrarna (t. ex. moderns ålder, spermiekvalitet) och på flerbörd.
6 Tromboemboliska händelser
För kvinnor med kända generella riskfaktorer för trombos, såsom en egen sjukdomshistoria eller sjukdomshistoria i familjen, kan behandling med gonadotropiner ytterligare öka riskerna för trombos.
För dessa kvinnor bör nyttan av behandlingen med gonadotropiner vägas mot riskerna.
Det bör också noteras att graviditet i sig självt medför en ökad risk tromboemboliska händelser.
Behandling av män
Primär testikulär svikt visar sig genom förhöjda endogena FSH- nivåer.
Dessa patienter svarar inte på behandling med GONAL- f/ hCG.
För utvärdering av svaret rekommenderas analys av sperma 4 till 6 månader efter behandlingens början.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Behandling med GONAL- f samtidig med andra ovulationsstimulerande preparat (t ex hCG, klomifencitrat) kan förstärka follikelsvaret, medan samtidig GnRH- agonistinducerad hypofys - desensibilisering kan öka den nödvändiga dosen av GONAL- f som krävs för att uppnå ett adekvat ovariesvar.
Inga andra kliniskt signifikanta läkemedelsinteraktioner har rapporteras i samband med GONAL- f- terapi.
GONAL- f skall inte blandas med andra läkemedel i samma injektionsspruta, förutom med lutropin alfa för vilken studier har visat att samtidig administration inte signifikant förändrar den aktiva substansens aktivitet, stabilitet, farmakokinetik eller farmakodynamiska egenskaper.
4. 6 Graviditet och amning
Användning under graviditet
GONAL- f är inte indicerat för användning under graviditet.
Ingen teratogen effekt, efter kontrollerad ovariell hyperstimulering, har rapporterats i kliniska studier med gonadotropiner.
I händelse av exponering under graviditet finns inte tillräckligt med kliniska data för att utesluta en teratogen effekt av rekombinant FSH.
Hittills har dock ingen missbildningseffekt rapporterats.
Inga teratogena effekter har observerats i djurstudier.
Användning under amning
GONAL- f är inte indicerat för användning under amning.
Sekretionen av prolaktin, under amning, kan medföra en dålig prognos för ovariell stimulering.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
7 Behandling av kvinnor Immunsystemet
Mycket sällsynt (< 1/ 10 000)
Milda, systemiska allergiska reaktioner (t. ex. milda former av erytem, utslag, svullnad i ansiktet, urticaria, ödem, andningssvårigheter).
Allvarliga fall av allergiska reaktioner, inklusive anafylaktiska reaktioner, har också rapporterats.
Centrala och perifera nervsystemet
Mycket sällsynt (< 1/ 10 000)
Tromboembolism, oftast i samband med uttalad OHSS
Andningsvägar bröstkorg och mediastinum
Mycket sällsynt (< 1/ 10 000)
Förvärring av astma.
Magtarmkanalen
Vanlig (> 1/ 100, < 1/ 10)
Buksmärtor och gastrointestinala symptom så som illamående, kräkningar, diarré, kramper i buken och väderspänning
Reproduktionsorgan och bröstkörtel
Mycket vanlig (> 1/ 10)
Ovariella cystor
Vanlig (> 1/ 100, < 1/ 10)
Mild till måttlig OHSS (se avsnitt 4. 4.)
Mindre vanlig (> 1/ 1000, < 1/ 100)
Uttalad OHSS (se avsnitt 4. 4)
Sällsynt (> 1/ 10 000, < 1/ 1000)
Ovariell torsion, en komplikation av OHSS
Allmänna symtom och/ eller symtom vid administreringsstället
Mycket vanlig (> 1/ 10)
Mild till uttalad reaktion på injektionsstället (smärta, rodnad, blåmärke, svullnad och/ eller irritation på injektionsstället)
Behandling av män
Hud och subkutan vävnad Reproduktionsorgan och bröstkörtel
Vanlig (> 1/ 100, < 1/ 10) Vanlig (> 1/ 100, < 1/ 10)
Akne Gynekomasti Varikocele
Allmänna symtom och/ eller symtom vid administreringsstället
Mycket vanlig (> 1/ 10)
Mild till uttalad reaktion på injektionsstället (smärta, rodnad, blåmärke, svullnad och/ eller irritation på injektionsstället)
Undersökningar
Vanlig (> 1/ 100, < 1/ 10)
Viktökning
4. 9 Överdosering
Detta är beskrivet i avsnitt 4. 4.
8 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: gonadotropiner, ATC- kod G03GA05
GONAL- f är ett preparat som innehåller follikelstimulerande hormon framställt av genetiskt modifierade ovarieceller från kinesisk hamster (CHO).
Den viktigaste effekten av parenteral administrering av FSH till kvinnor är utvecklingen av mogna Graafska folliklar.
I kliniska studier definierades patienter med en uttalad brist på FSH och LH som de vars endogena serumnivå av LH var < 1, 2 IE/ l, vilken uppmättes i ett centralt laboratorium.
Det bör emellertid tas hänsyn till att LH bestämningar som utförs på olika laboratorier kan ge varierande värden.
Hos män med FSH- brist induceras spermatogenesen genom administrering av GONAL- f samtidigt med hCG under minst 4 månader.
5. 2 Farmakokinetiska egenskaper
Efter intravenös administrering distribueras GONAL- f till den extracellulära vätskan med en initial halveringstid på ca 2 timmar och elimineras med en terminal halveringstid på ca ett dygn.
Steady state volym är ca 10 l och total clearance 0, 6 l/ timme.
1/ 8 av GONAL— f- dosen utsöndras i urinen.
Efter subkutan administrering är den absoluta biotillgängligheten ca 70%.
GONAL- f ackumuleras 3- faldigt efter upprepad administrering och steady state nivån uppnås inom 3- 4 dagar.
Hos kvinnor med nedreglerad gonadotropinsekretion har det visat sig att GONAL- f effektivt stimulerar follikelutveckling och steroidogenes, trots omätbara LH- nivåer.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmäntoxicitet och gentoxicitet visade inte på några ytterligare risker för människa än vad som redan har angivits i andra avsnitt av produktresumén.
Det är rapporterat om nedsatt fertilitet hos råttor som har exponerats för farmakologiska doser av follitropin alfa (≥ 40 IE/ kg och dag) under längre perioder.
I höga doser (≥ 5 IE/ kg och dag) orsakade follitropin alfa en minskning av antalet livsdugliga foster utan att vara teratogen, och dystoci observerades liksom det har observerats för u- hMG.
Eftersom GONAL- f inte är indicerat vid graviditet, är dessa data emellertid av begränsad klinisk relevans.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver:
Sackaros Natriumdivätefosfatmonohydrat Dinatriumfosfatdihydrat Fosforsyra, koncentrerad Natriumhydroxid
9 Vätska:
Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
2 år.
Öppnad och beredd lösning används omedelbart.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C.
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
Pulvret är förpackat i 3 ml ampuller av neutralt ofärgat glas (typ I).
Vätskan är förpackad i 3 ml typ I - ampuller av neutralt, ofärgat glas.
Produkten finns i förpackningar om 1, 5, 10 ampuller med motsvarande antal vätskeampuller.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Enbart för engångsanvändning.
GONAL- f skall beredas med vätskan före användning.
GONAL- f kan beredas tillsammans med lutropin alfa och administreras i samma injektion.
Vid dessa tillfällen skall lutropin alfa beredas först och sen användas för beredning av GONAL— f- pulvret.
Den beredda lösningen skall inte administreras om den innehåller partiklar eller är oklar.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Serono Europe Limited 56 Marsh Wall London E14 9TP Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 95/ 001/ 001 EU/ 1/ 95/ 001/ 003 EU/ 1/ 95/ 001/ 004
10 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
20 oktober 1995 Datum för förnyat godkännande:
19 oktober 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
11 1.
LÄKEMEDLETS NAMN
GONAL- f 150 IE, pulver och vätska till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ampull innehåller 150 IE follitropin alfa, rekombinant humant follikelstimulerande hormon (FSH).
Den beredda lösningen innehåller 150 IE/ ml.
Follitropin alfa framställs med hjälp av genetiskt modifierade ovarieceller från kinesisk hamster (CHO).
Hjälpämnen:
30 mg sackaros, 1, 11 mg dinatriumfosfatdihydrat, 0, 45 mg natriumdivätefosfatmonohydrat
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Pulvrets utseende: vit, frystorkad kaka.
Vätskans utseende: klar, färglös vätska.
Den beredda lösningens pH är 6, 5 – 7, 5.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
• Stimulering av anovulatoriska kvinnor (inklusive polycystiskt ovariesyndrom, PCOS) som ej svarat på behandling med klomifencitrat.
• Stimulering av multipel follikelutveckling hos patienter som genomgår superovulation för assisterad reproduktionsteknologi (ART), som in vitro fertilisering (IVF), gamete intra- fallopian transfer (GIFT) och zygote intrafallopian transfer (ZIFT).
• GONAL- f tillsammans med ett preparat innehållande luteniserande hormon (LH) rekommenderas för stimulering av follikelutvecklingen hos kvinnor med uttalad LH och FSH brist.
I kliniska studier definierades dessa patienter som de vars endogena serumnivåer av LH var < 1, 2 IE/ l.
• GONAL- f är indicerat för stimulering av spermatogenesen hos män med kongenital eller förvärvad hypogonadotrop hypogonadism under samtidig behandling med humant koriongonadotropin (hCG).
4. 2 Dosering och administreringssätt
Behandling med GONAL- f bör initieras under kontroll av läkare med erfarenhet av behandling av fertilitetsproblem.
GONAL- f är avsedd för subkutan administrering.
Efter beredning i medföljande vätska bör preparatet injiceras omedelbart.
För att undvika stora injektionsvolymer kan upp till 3 behållare med pulver lösas i 1 ml vätska.
12 Dosrekommendationerna för GONAL- f är desamma som för urinextraherat FSH.
När dessa doser användes i en klinisk studie som jämförde GONAL- f med urinextraherat FSH, visade sig dock GONAL- f vara mer effektivt än urinextraherat FSH.
Behandlingen bör inledas enligt rekommendationen nedan.
Anovulatoriska kvinnor (inklusive PCOS):
Syftet med GONAL— f- behandling är utveckling av en mogen Graafsk follikel från vilken ägget frigörs efter administrering av hCG.
GONAL- f kan ges som dagliga injektioner.
Hos menstruerande patienter bör behandlingen påbörjas inom de 7 första dagarna av menstruationscykeln.
Behandlingen bör anpassas till den individuella patientens respons genom mätning av follikelstorlek med ultraljud och/ eller östrogensekretion.
Om nödvändigt, för att uppnå en adekvat men inte för kraftig respons höjs doseringen företrädesvis med 37, 5 eller 75 IE med 7 eller företrädesvis 14 dagars intervall.
Maximal daglig dos är vanligtvis inte högre än 225 IE FSH.
Om adekvat respons uteblir efter 4 veckors behandling, skall cykeln överges och behandlingen påbörjas igen med en högre begynnelsedos än i föregående cykel.
Då optimal respons erhållits, ges en injektion på 5000 IE hCG eller maximalt 10 000 IE hCG 24- 48 timmar efter den sista GONAL— f- injektionen.
Patienten rekommenderas att ha coitus på dagen för hCG- injektionen och påföljande dag.
Alternativt kan intrauterin insemination (IUI) utföras.
Om responsen är för kraftig, skall behandlingen avbrytas och hCG inte ges (se avsnitt 4. 4).
Behandling kan påbörjas igen i nästa cykel med en dosering som är lägre än vid den föregående cykeln.
Kvinnor som genomgår ovariell stimulering för multipel follikel utveckling i samband med in vitro - fertilisering eller annan assisterad reproduktionsteknik:
Vanlig dosering för multipel follikelutveckling är 150— 225 IE GONAL- f dagligen, med början på 2: a eller 3: e cykeldagen.
Behandlingen fortsätter med en dos avpassad till patientens svar, vanligtvis inte högre än 450 IE/ dag, tills adekvat follikelutveckling är uppnådd (kontrolleras genom östrogenbestämning i serum och/ eller ultraljudsundersökning).
Adekvat follikelutveckling uppnås vanligtvis i genomsnitt på tionde behandlingsdagen (intervall 5- 20 dagar).
En injektion på upp till 10 000 IE hCG administreras 24- 48 timmar efter den sista GONAL- f - injektionen för att inducera follikelmognad.
Nedreglering med en GnRH- agonist är nu vanligt för att undertrycka den endogena LH- peaken och för att kontrollera LH- nivåerna.
Bägge behandlingar fortsätter tills adekvat follikelutveckling har uppnåtts.
Därefter justeras dosen efter ovariesvaret.
Erfarenheten med IVF visar att frekvensen för lyckat resultat vanligtvis är stabilt under de fyra första försöken och sedan gradvis minskar.
Anovulatoriska kvinnor med uttalad LH och FSH brist:
GONAL- f skall
13 ges som en serie dagliga injektioner tillsammans med lutropin alfa.
Eftersom dessa patienter är amenorroiska och har låg endogen östrogensekretion kan behandlingen påbörjas när som helst.
Behandlingen ska anpassas till den individuella patientens respons, bedömd efter ultraljudsmätning av follikelstorlek och östrogenrespons.
En rekommenderad dosregim börjar med 75 IE lutropin alfa dagligen tillsammans med 75— 150 IE FSH.
Om en dosökning av FSH bedöms vara lämplig, ökas dosen företrädesvis med 37, 5— 75 IE med 7- 14 dagars intervall.
Stimuleringstiden kan i enskilda cykler förlängas upp till 5 veckor.
Då optimal respons erhållits, ges en injektion med 5000 IE till 10 000 IE hCG 24- 48 timmar efter de sista injektionerna av GONAL- f och lutropin alfa.
Patienten rekommenderas att ha coitus på dagen för hCG- injektionen och påföljande dag.
Alternativt kan intrauterin insemination (IUI) utföras.
Lutealfasstöd kan övervägas eftersom avsaknad av substanser med luteotrop aktivitet (LH/ hCG) efter ägglossning kan leda till för tidigt bortfall av corpus luteum.
Om responsen är för kraftig, skall behandlingen avbrytas och hCG inte ges.
Behandling bör i nästa behandlingscykel inledas med en FSH- dos som är lägre än i den föregående cykeln.
Män med hypogonadotrop hypogonadism:
GONAL- f ges i doseringen 150 IE tre gånger i veckan samtidigt med hCG, under minst 4 månader.
Klinisk erfarenhet visar att det kan vara nödvändigt med minst 18 månaders behandling för att uppnå spermatogenes.
4. 3 Kontraindikationer
GONAL- f ska inte användas vid: • överkänslighet mot den aktiva substansen follitropin alfa, FSH eller mot något hjälpämne • tumörer i hypothalamus och hypofysen
och för kvinnor: • ovariell förstoring eller cysta som ej beror på polycystiskt ovariesyndrom • gynekologiska blödningar av okänd etiologi • ovarie -, livmoder - eller bröstcancer
GONAL- f bör inte användas när ett effektivt svar inte kan uppnås, t ex vid:
Hos kvinnor: • primär ovariell dysfunktion • missbildningar av sexualorganen ej förenliga med graviditet • fibroida tumörer i livmodern ej förenliga med graviditet
Hos män: • primär testikulär svikt.
4. 4 Varningar och försiktighet
GONAL- f är ett potent gonadotropt ämne som kan orsaka milda till uttalade biverkningar, och bör endast användas av läkare som är helt förtrogna med infertilitetsproblem och hanteringen av dessa.
Gonadotropibehandling kräver ett tidsmässigt åtagande av läkare och övrig vårdpersonal liksom att lämpliga resurser för monitorering finns tillgängliga.
En säker och effektiv användning av GONAL- f till kvinnor fordrar regelbunden övervakning av äggstockarnas svar med hjälp av ultraljud, eller vilket är att föredra, en kombination av ultraljud och mätning av serumnivåerna av estradiol.
Ett visst mått av variabilitet i svaret på FSH- administrationen mellan olika patienter kan förekomma, där vissa patienter
För både kvinnor och män bör den lägsta effektiva dosen i förhållande till behandlingsmålet användas.
Självadministrering av GONAL- f bör bara utföras av patienter som är väl motiverade, tillräckligt tränade och med tillgång till sjukvårdspersonal.
Den första GONAL— f- injektionen bör ges under medicinsk övervakning.
Patienter med porfyri eller med porfyri i familjen skall följas noga under behandling med GONAL- f.
Ett första tecken eller försämring av detta tillstånd kan innebära att behandlingen måste avslutas.
GONAL- f innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. i princip ” natriumfri ”.
Behandling av kvinnor
Innan behandlingen börjar, bör parets infertilitet bedömas om den är lämpad för behandling, och möjliga kontraindikationer mot graviditet utredas.
Speciellt bör patienten undersökas med avseende på störd thyroidea - eller binjurefunktion, hyperprolaktinemi och tumörer i hypofys eller hypothalamus, och adekvat behandling ges.
Patienter som genomgår stimulering av follikeltillväxt, oberoende av om det är behandling av anovulatorisk infertilitet eller i samband med ART, kan utveckla ovariell förstoring eller överstimulering.
Frekvensen av dessa biverkningar minimeras om den rekommenderade doseringen och rekommendationer för administreringssätt följs och om behandlingen noggrant övervakas.
För att bedöma folliklarnas utveckling och mognad krävs att läkaren harerfarenhet av att tolka relevanta tester.
I kliniska studier var den ovariella känsligheten för GONAL- f större vid samtidig administration av lutropin alfa.
Om en dosökning av FSH bedöms vara lämplig ökas dosen företrädesvis med 37, 5 — 75 IE med 7- 14 dagars intervall.
Ingen direkt jämförelse mellan GONAL- f/ LH och humant menopausalt gonadotropin (hMG) har utförts.
Jämförelse med historiska data tyder på att ovulationsfrekvensen som erhålls med GONAL- f/ LH är jämförbar med den som erhålls med hMG.
Ovariellt hyperstimuleringssyndrom (OHSS)
OHSS skiljer sig från okomplicerad ovariell förstoring.
OHSS är ett tillstånd med varierande svårighetsgrad.
Det kännetecknas av kraftig ovariell förstoring, höga serumnivåer av könssterioderna och en ökad vaskulär permeabilitet, som kan resultera i ansamling av vätska i de peritoneala, pleurala och i sällsynta fall även de perikardiska kaviteterna.
Följande symtom kan observeras i svåra fall av OHSS: buksmärta, uppsvälld buk, uttalad ovariell förstoring, viktuppgång, andfåddhet, oliguri och gastrointestinala symtom inkluderande illamående, kräkning och diarré.
Klinisk utvärdering kan avslöja hypovolemi, hemokoncentration, elektrolytrubbning, ascites, hemoperitonium, pleuralutgjutning, hydrothorax, acute pulmonary distress och tromboemboliska komplikationer.
Allvarligt ovariellt hyperstimuleringssyndrom kan i mycket sällsynta fall kompliceras av pulmonell embolism, ischemisk stroke och myokardinfarkt.
Överdrivet ovariellt svar på gonadotropinbehandling ger sällan upphov till OHSS om inte hCG administrerats för att sätta igång ägglossningen.
Vid ovariell hyperstimulering är det därför tillrådligt att avstå från hCG och råda patienten att avstå från samlag eller att använda barriärmetoder under åtminstone 4 dagar.
OHSS kan snabbt utvecklas (inom 24 timmar upp till flera dagar) till ett allvarligt tillstånd och patienterna bör därför följas under åtminstone två veckor efter hCG- administrering.
Hos anovulatoriska kvinnor ökar risken för OHSS och flerbörd vid serumestradiol
15 > 900 pg/ ml (3300 pmol/ l) och fler än 3 folliklar med diameter 14 mm eller mer.
I ART ökar risken för OHSS vid serumestradiol > 3000 pg/ ml (11000 pmol/ l) och 20 folliklar eller fler med en diameter på minst 12 mm.
När estradiolnivån är > 5500 pg/ ml (20200 pmol/ l) och där är minst 40 folliklar totalt, bör man inte ge hCG.
Om man följer den rekommenderade GONAL— f- doseringen, administreringsregimen och behandlingen monitoreras noggrant, minimeras risken för ovariell överstimulering och flerbörd (se avsnitt 4. 2 och 4. 8).
Förekomsten av överstimulering i samband med ART kan reduceras om alla folliklar aspireras före ägglossningen.
OHSS kan bli mer uttalat och mer långdraget om patienten blir gravid.
Oftast inträffar OHSS efter att hormonbehandlingen har avslutats och når sitt maximum ca. sju till tio dagar efter behandlingens slut.
Vanligtvis går OHSS över av sig själv i och med att menstruationen startar.
Om uttalad OHSS uppträder bör gonadotropinbehandlingen stoppas, om den fortfarande pågår, patienten läggas in på sjukhus och specifik behandling för OHSS initieras.
Detta syndrom uppträder i högre utsträckning hos patienter med polycystiskt ovariesyndrom.
Flerbörd
Flerbörd, speciellt uttalad flerbörd, innebär en ökad risk för en ogynnsam utgång både för modern och de perinatala barnen.
Risken för flerbörd för patienter som genomgår ovulationsinduktion med hjälp av GONAL- f är högre än vid naturlig befruktning.
Majoriteten av flerbörderna är tvillingar.
För att minimera risken för flerbörd rekommenderas noggrann monitorering av det ovariella svaret.
Risken för flerbörd vid ART är främst relaterad till antalet embryon som förs tillbaka, deras kvalitet och patientens ålder.
Patienterna skall underrättas om den potentiella risken för flerbarnsfödsel innan behandling påbörjas.
Missfall
Frekvensen av graviditetsförlust genom missfall är högre för patienter som genomgår stimulering av follkeltillväxten för ovulationsinducering eller ART än den är i den normala populationen.
Ektopisk graviditet
Risken för ektopisk graviditet är större för kvinnor med tidigare konstaterad sjukdom i äggledarna oavsett om graviditeten tillkommit genom naturlig befruktning eller genom fertilitetsbehandling.
Frekvensen av ektopisk graviditet efter IVF rapporterades vara 2— 5%, jämfört med 1- 1, 5% för hela populationen.
Tumörer i reproduktionssystemet
Både benigna och maligna tumörer i ovarierna och andra delar av reproduktionssystemet har rapporteratsför kvinnor som genomgått flera omgångar av fertilitetsbehandling.
Det är ännu inte fastställt om behandling med gonadotropiner ökar risken för dessa tumörer hos infertila kvinnor.
Medfödda missbildningar
Förekomsten av medfödda missbildningar efter ART kan vara något högre än efter naturlig befruktning.
Detta antas bero på egenskaper hos föräldrarna (t. ex. moderns ålder, spermiekvalitet) och på flerbörd.
16 Tromboemboliska händelser
För kvinnor med kända generella riskfaktorer för trombos, såsom en egen sjukdomshistoria eller sjukdomshistoria i familjen, kan behandling med gonadotropiner ytterligare öka riskerna för trombos.
För dessa kvinnor bör nyttan av behandlingen med gonadotropiner vägas mot riskerna.
Det bör också noteras att graviditet i sig självt medför en ökad risk tromboemboliska händelser.
Behandling av män
Primär testikulär svikt visar sig genom förhöjda endogena FSH- nivåer.
Dessa patienter svarar inte på behandling med GONAL- f/ hCG.
För utvärdering av svaret rekommenderas analys av sperma 4 till 6 månader efter behandlingens början.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Behandling med GONAL- f samtidig med andra ovulationsstimulerande preparat (t ex hCG, klomifencitrat) kan förstärka follikelsvaret, medan samtidig GnRH- agonistinducerad hypofys - desensibilisering kan öka den nödvändiga dosen av GONAL- f som krävs för att uppnå ett adekvat ovariesvar.
Inga andra kliniskt signifikanta läkemedelsinteraktioner har rapporteras i samband med GONAL— f- terapi.
GONAL- f skall inte blandas med andra läkemedel i samma injektionsspruta, förutom med lutropin alfa för vilken studier har visat att samtidig administration inte signifikant förändrar den aktiva substansens aktivitet, stabilitet, farmakokinetik eller farmakodynamiska egenskaper.
4. 6 Graviditet och amning
Användning under graviditet
GONAL- f är inte indicerat för användning under graviditet.
Ingen teratogen effekt, efter kontrollerad ovariell hyperstimulering, har rapporterats i kliniska studier med gonadotropiner.
I händelse av exponering under graviditet finns inte tillräckligt med kliniska data för att utesluta en teratogen effekt av rekombinant FSH.
Hittills har dock ingen missbildningseffekt rapporterats.
Inga teratogena effekter har observerats i djurstudier.
Användning under amning
GONAL- f är inte indicerat för användning under amning.
Sekretionen av prolaktin, under amning, kan medföra en dålig prognos för ovariell stimulering.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
17 Behandling av kvinnor Immunsystemet
Mycket sällsynt (< 1/ 10 000)
Milda, systemiska allergiska reaktioner (t. ex. milda former av erytem, utslag, svullnad i ansiktet, urticaria, ödem, andningssvårigheter).
Allvarliga fall av allergiska reaktioner, inklusive anafylaktiska reaktioner, har också rapporterats.
Centrala och perifera nervsystemet
Mycket sällsynt (< 1/ 10 000)
Tromboembolism, oftast i samband med uttalad OHSS
Andningsvägar bröstkorg och mediastinum
Mycket sällsynt (< 1/ 10 000)
Förvärring av astma.
Magtarmkanalen
Vanlig (> 1/ 100, < 1/ 10)
Buksmärtor och gastrointestinala symptom så som illamående, kräkningar, diarré, kramper i buken och väderspänning
Reproduktionsorgan och bröstkörtel
Mycket vanlig (> 1/ 10)
Ovariella cystor
Vanlig (> 1/ 100, < 1/ 10)
Mild till måttlig OHSS (se avsnitt 4. 4.)
Mindre vanlig (> 1/ 1000, < 1/ 100)
Uttalad OHSS (se avsnitt 4. 4)
Sällsynt (> 1/ 10 000, < 1/ 1000)
Ovariell torsion, en komplikation av OHSS
Allmänna symtom och/ eller symtom vid administreringsstället
Mycket vanlig (> 1/ 10)
Mild till uttalad reaktion på injektionsstället (smärta, rodnad, blåmärke, svullnad och/ eller irritation på injektionsstället)
Behandling av män
Hud och subkutan vävnad Reproduktionsorgan och bröstkörtel
Vanlig (> 1/ 100, < 1/ 10) Vanlig (> 1/ 100, < 1/ 10)
Akne Gynekomasti Varikocele
Allmänna symtom och/ eller symtom vid administreringsstället
Mycket vanlig (> 1/ 10)
Mild till uttalad reaktion på injektionsstället (smärta, rodnad, blåmärke, svullnad och/ eller irritation på injektionsstället)
Undersökningar
Vanlig (> 1/ 100, < 1/ 10)
Viktökning
4. 9 Överdosering
Detta är beskrivet i avsnitt 4. 4.
18 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: gonadotropiner, ATC- kod G03GA05
GONAL- f är ett preparat som innehåller follikelstimulerande hormon framställt av genetiskt modifierade ovarieceller från kinesisk hamster (CHO).
Den viktigaste effekten av parenteral administrering av FSH till kvinnor är utvecklingen av mogna Graafska folliklar.
I kliniska studier definierades patienter med en uttalad brist på FSH och LH som de vars endogena serumnivå av LH var < 1, 2 IE/ l, vilken uppmättes i ett centralt laboratorium.
Det bör emellertid tas hänsyn till att LH bestämningar som utförs på olika laboratorier kan ge varierande värden.
Hos män med FSH- brist induceras spermatogenesen genom administrering av GONAL- f samtidigt med hCG under minst 4 månader.
5. 2 Farmakokinetiska egenskaper
Efter intravenös administrering distribueras GONAL- f till den extracellulära vätskan med en initial halveringstid på ca 2 timmar och elimineras med en terminal halveringstid på ca ett dygn.
Steady state volym är ca 10 l och total clearance 0, 6 l/ timme.
1/ 8 av GONAL— f- dosen utsöndras i urinen.
Efter subkutan administrering är den absoluta biotillgängligheten ca 70%.
GONAL- f ackumuleras 3- faldigt efter upprepad administrering och steady state nivån uppnås inom 3- 4 dagar.
Hos kvinnor med nedreglerad gonadotropinsekretion har det visat sig att GONAL- f effektivt stimulerar follikelutveckling och steroidogenes, trots omätbara LH- nivåer.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmäntoxicitet och gentoxicitet visade inte på några ytterligare risker för människa än vad som redan har angivits i andra avsnitt av produktresumén.
Det är rapporterat om nedsatt fertilitet hos råttor som har exponerats för farmakologiska doser av follitropin alfa (≥ 40 IE/ kg och dag) under längre perioder.
I höga doser (≥ 5 IE/ kg och dag) orsakade follitropin alfa en minskning av antalet livsdugliga foster utan att vara teratogen, och dystoci observerades liksom det har observerats för u- hMG.
Eftersom GONAL- f inte är indicerat vid graviditet, är dessa data emellertid av begränsad klinisk relevans.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver:
Sackaros Natriumdivätefosfatmonohydrat Dinatriumfosfatdihydrat Fosforsyra, koncentrerad Natriumhydroxid
19 Vätska:
Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
2 år.
Öppnad och beredd lösning används omedelbart.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C.
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
Pulvret är förpackat i 3 ml ampuller av neutralt ofärgat glas (typ I).
Vätskan är förpackad i 3 ml typ I - ampuller av neutralt, ofärgat glas.
Produkten finns i förpackningar om 1, 10 ampuller med motsvarande antal vätskeampuller.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Enbart för engångsanvändning.
GONAL- f skall beredas med vätskan före användning.
GONAL- f kan beredas tillsammans med lutropin alfa och administreras i samma injektion.
Vid dessa tillfällen skall lutropin alfa beredas först och sen användas för beredning av GONAL— f- pulvret.
Den beredda lösningen skall inte administreras om den innehåller partiklar eller är oklar.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Serono Europe Limited 56 Marsh Wall London E14 9TP Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 95/ 001/ 009 EU/ 1/ 95/ 001/ 012
20 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
20 oktober 1995 Datum för förnyat godkännande:
19 oktober 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
21 1.
LÄKEMEDLETS NAMN
GONAL- f 75 IE (5, 5 mikrogram), pulver och vätska till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska innehåller 6 mikrogram follitropin alfa, rekombinant humant follikelstimulerande hormon (FSH), för att kunna leverera 5, 5 mikrogram, motsvarande 75 IE.
Den beredda lösningen innehåller 75 IE/ ml.
Follitropin alfa framställs med hjälp av genetiskt modifierade ovarieceller från kinesisk hamster (CHO).
Hjälpämnen:
30 mg sackaros, 1, 11 mg dinatriumfosfatdihydrat, 0, 45 mg natriumdivätefosfatmonohydrat, 0, 1 mg metionin, 0, 05 mg polysorbat 20
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Pulvrets utseende: vit, frystorkad kaka.
Vätskans utseende: klar, färglös vätska.
Den beredda lösningens pH är 6, 5 – 7, 5.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
• Stimulering av anovulatoriska kvinnor (inklusive polycystiskt ovariesyndrom, PCOS) som ej svarat på behandling med klomifencitrat.
• Stimulering av multipel follikelutveckling hos patienter som genomgår superovulation för assisterad reproduktionsteknologi (ART), som in vitro fertilisering (IVF), gamete intra- fallopian transfer (GIFT) och zygote intrafallopian transfer (ZIFT).
• GONAL- f tillsammans med ett preparat innehållande luteniserande hormon (LH) rekommenderas för stimulering av follikelutvecklingen hos kvinnor med uttalad LH och FSH brist.
I kliniska studier definierades dessa patienter som de vars endogena serumnivåer av LH var < 1, 2 IE/ l.
• GONAL- f är indicerat för stimulering av spermatogenesen hos män med kongenital eller förvärvad hypogonadotrop hypogonadism under samtidig behandling med humant koriongonadotropin (hCG).
4. 2 Dosering och administreringssätt
Behandling med GONAL- f bör initieras under kontroll av läkare med erfarenhet av behandling av fertilitetsproblem.
GONAL- f är avsedd för subkutan administrering.
Efter beredning i medföljande vätska bör preparatet injiceras omedelbart.
För att undvika stora injektionsvolymer kan upp till 3 behållare med pulver lösas i 1 ml vätska.
22 Dosrekommendationerna för GONAL- f är desamma som för urinextraherat FSH.
Klinisk bedömning av GONAL- f visar att daglig dos, administreringsregimen och metoderna för behandlingskontroll inte bör avvika från dem som för närvarande används för läkemedel med urinextraherat FSH.
Med GONAL- f var den totala dosen lägre och behandlingstiden kortare för att uppnå preovulatoriska betingelser.
Behandlingen bör inledas enligt rekommendationen nedan.
Anovulatoriska kvinnor (inklusive PCOS):
Syftet med GONAL- f- behandling är utveckling av en mogen Graafsk follikel från vilken ägget frigörs efter administrering av hCG.
GONAL- f kan ges som dagliga injektioner.
Hos menstruerande patienter bör behandlingen påbörjas inom de 7 första dagarna av menstruationscykeln.
Behandlingen bör anpassas till den individuella patientens respons genom mätning av follikelstorlek med ultraljud och/ eller östrogensekretion.
Om nödvändigt, för att uppnå en adekvat men inte för kraftig respons höjs doseringen företrädesvis med 37, 5 eller 75 IE med 7 eller företrädesvis 14 dagars intervall.
Maximal daglig dos är vanligtvis inte högre än 225 IE FSH.
Om adekvat respons uteblir efter 4 veckors behandling, skall cykeln överges och behandlingen påbörjas igen med en högre begynnelsedos än i föregående cykel.
Då optimal respons erhållits, ges en injektion på 5000 IE hCG eller maximalt 10 000 IE hCG 24- 48 timmar efter den sista GONAL- f- injektionen.
Patienten rekommenderas att ha coitus på dagen för hCG- injektionen och påföljande dag.
Alternativt kan intrauterin insemination (IUI) utföras.
Om responsen är för kraftig, skall behandlingen avbrytas och hCG inte ges (se avsnitt 4. 4).
Behandling kan påbörjas igen i nästa cykel med en dosering som är lägre än vid den föregående cykeln.
Kvinnor som genomgår ovariell stimulering för multipel follikelutveckling i samband med in vitro - fertilisering eller annan assisterad reproduktionsteknik:
Vanlig dosering för multipel follikelutveckling är 150— 225 IE GONAL- f dagligen, med början på 2: a eller 3: e cykeldagen.
Behandlingen fortsätter med en dos avpassad till patientens svar, vanligtvis inte högre än 450 IE/ dag, tills adekvat follikelutveckling är uppnådd (kontrolleras genom östrogenbestämning i serum och/ eller ultraljudsundersökning).
Adekvat follikelutveckling uppnås vanligtvis i genomsnitt på tionde behandlingsdagen (intervall 5- 20 dagar).
En injektion på upp till 10 000 IE hCG administreras 24- 48 timmar efter den sista GONAL- f - injektionen för att inducera follikelmognad.
Nedreglering med en GnRH- agonist är nu vanligt för att undertrycka den endogena LH- peaken och för att kontrollera LH- nivåerna.
Bägge behandlingar fortsätter tills adekvat follikelutveckling har uppnåtts.
Därefter justeras dosen efter ovariesvaret.
Erfarenheten med IVF visar att frekvensen för lyckat resultat vanligtvis är stabilt under de fyra första försöken och sedan gradvis minskar.
Anovulatoriska kvinnor med uttalad LH och FSH brist:
GONAL- f skall
23 ges som en serie dagliga injektioner tillsammans med lutropin alfa.
Eftersom dessa patienter är amenorroiska och har låg endogen östrogensekretion kan behandlingen påbörjas när som helst.
Behandlingen ska anpassas till den individuella patientens respons, bedömd efter ultraljudsmätning av follikelstorlek och östrogenrespons.
En rekommenderad dosregim börjar med 75 IE lutropin alfa dagligen tillsammans med 75— 150 IE FSH.
Om en dosökning av FSH bedöms vara lämplig, ökas dosen företrädesvis med 37, 5— 75 IE med 7- 14 dagars intervall.
Stimuleringstiden kan i enskilda cykler förlängas upp till 5 veckor.
Då optimal respons erhållits, ges en injektion med 5000 IE till 10 000 IE hCG 24- 48 timmar efter de sista injektionerna av GONAL- f och lutropin alfa.
Patienten rekommenderas att ha coitus på dagen för hCG- injektionen och påföljande dag.
Alternativt kan intrauterin insemination (IUI) utföras.
Lutealfasstöd kan övervägas eftersom avsaknad av substanser med luteotrop aktivitet (LH/ hCG) efter ägglossning kan leda till för tidigt bortfall av corpus luteum.
Om responsen är för kraftig, skall behandlingen avbrytas och hCG inte ges.
Behandling bör i nästa behandlingscykel inledas med en FSH- dos som är lägre än i den föregående cykeln.
Män med hypogonadotrop hypogonadism:
GONAL- f ges i doseringen 150 IE tre gånger i veckan samtidigt med hCG, under minst 4 månader.
Klinisk erfarenhet visar att det kan vara nödvändigt med minst 18 månaders behandling för att uppnå spermatogenes.
4. 3 Kontraindikationer
GONAL- f skall inte användas vid: • överkänslighet mot den aktiva substansen follitropin alfa, FSH eller mot något hjälpämne • tumörer i hypothalamus och hypofysen
och för kvinnor: • ovariell förstoring eller cysta som ej beror på polycystiskt ovariesyndrom • gynekologiska blödningar av okänd etiologi • ovarie -, livmoder - eller bröstcancer
GONAL- f bör inte användas när ett effektivt svar inte kan uppnås, t ex vid:
Hos kvinnor: • primär ovariell dysfunktion • missbildningar av sexualorganen ej förenliga med graviditet • fibroida tumörer i livmodern ej förenliga med graviditet
Hos män: • primär testikulär svikt.
4. 4 Varningar och försiktighet
GONAL- f är ett potent gonadotropt ämne som kan orsaka milda till uttalade biverkningar, och bör endast användas av läkare som är helt förtrogna med infertilitetsproblem och hanteringen av dessa.
Gonadotropibehandling kräver ett tidsmässigt åtagande av läkare och övrig vårdpersonal liksom att lämpliga resurser för monitorering finns tillgängliga.
En säker och effektiv användning av GONAL- f till kvinnor fordrar regelbunden övervakning av äggstockarnas svar med hjälp av ultraljud, eller vilket är att föredra, en kombination av ultraljud och mätning av serumnivåerna av estradiol.
Ett visst mått av variabilitet i svaret på FSH- administrationen mellan olika patienter kan förekomma, där vissa patienter 24 ger ett dåligt FSH- svar.
För både kvinnor och män bör den lägsta effektiva dosen i förhållande till behandlingsmålet användas.
Självadministrering av GONAL- f bör bara utföras av patienter som är väl motiverade, tillräckligt tränade och med tillgång till sjukvårdspersonal.
Den första GONAL— f- injektionen bör ges under medicinsk övervakning.
Patienter med porfyri eller med porfyri i familjen skall följas noga under behandling med GONAL- f.
Ett första tecken eller försämring av detta tillstånd kan innebära att behandlingen måste avslutas.
GONAL- f innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. i princip ” natriumfri ”.
Behandling av kvinnor
Innan behandlingen börjar, bör parets infertilitet bedömas om den är lämpad för behandling, och möjliga kontraindikationer mot graviditet utredas.
Speciellt bör patienten undersökas med avseende på störd thyroidea - eller binjurefunktion, hyperprolaktinemi och tumörer i hypofys eller hypothalamus, och adekvat behandling ges.
Patienter som genomgår stimulering av follikeltillväxt, oberoende av om det är behandling av anovulatorisk infertilitet eller i samband med ART, kan utveckla ovariell förstoring eller överstimulering.
Frekvensen av dessa biverkningar minimeras om den rekommenderade doseringen och rekommendationer för administreringssätt följs och om behandlingen noggrant övervakas.
För att bedöma folliklarnas utveckling och mognad krävs att läkaren har erfarenhet av att tolka relevanta tester.
I kliniska studier var den ovariella känsligheten för GONAL- f större vid samtidig administration av lutropin alfa.
Om en dosökning av FSH bedöms vara lämplig ökas dosen företrädesvis med 37, 5 — 75 IE med 7- 14 dagars intervall.
Ingen direkt jämförelse mellan GONAL- f/ LH och humant menopausalt gonadotropin (hMG) har utförts.
Jämförelse med historiska data tyder på att ovulationsfrekvensen som erhålls med GONAL- f/ LH är jämförbar med den som erhålls med hMG.
Ovariellt hyperstimuleringssyndrom (OHSS)
OHSS skiljer sig från okomplicerad ovariell förstoring.
OHSS är ett tillstånd med varierande svårighetsgrad.
Det kännetecknas av kraftig ovariell förstoring, höga serumnivåer av könssterioderna och en ökad vaskulär permeabilitet, som kan resultera i ansamling av vätska i de peritoneala, pleurala och i sällsynta fall även de perikardiska kaviteterna.
Följande symtom kan observeras i svåra fall av OHSS: buksmärta, uppsvälld buk, uttalad ovariell förstoring, viktuppgång, andfåddhet, oliguri och gastrointestinala symtom inkluderande illamående, kräkning och diarré.
Klinisk utvärdering kan avslöja hypovolemi, hemokoncentration, elektrolytrubbning, ascites, hemoperitonium, pleuralutgjutning, hydrothorax, acute pulmonary distress och tromboemboliska komplikationer.
Allvarligt ovariellt hyperstimuleringssyndrom kan i mycket sällsynta fall kompliceras av pulmonell embolism, ischemisk stroke och myokardinfarkt.
Överdrivet ovariellt svar på gonadotropinbehandling ger sällan upphov till OHSS om inte hCG administrerats för att sätta igång ägglossningen.
Vid ovariell hyperstimulering är det därför tillrådligt att avstå från hCG och råda patienten att avstå från samlag eller att använda barriärmetoder under åtminstone 4 dagar.
OHSS kan snabbt utvecklas (inom 24 timmar upp till flera dagar) till ett allvarligt tillstånd och patienterna bör därför följas under åtminstone två veckor efter hCG- administrering.
Hos anovulatoriska kvinnor ökar risken för OHSS och flerbörd vid serumestradiol
25 > 900 pg/ ml (3300 pmol/ l) och fler än 3 folliklar med diameter 14 mm eller mer.
I ART ökar risken för OHSS vid serumestradiol > 3000 pg/ ml (11000 pmol/ l) och 20 folliklar eller fler med en diameter på minst 12 mm.
När estradiolnivån är > 5500 pg/ ml (20200 pmol/ l) och där är minst 40 folliklar totalt, bör man inte ge hCG.
Om man följer den rekommenderade GONAL— f- doseringen, administreringsregimen och behandlingen monitoreras noggrant, minimeras risken för ovariell överstimulering och flerbörd (se avsnitt 4. 2 och 4. 8).
Förekomsten av överstimulering i samband med ART kan reduceras om alla folliklar aspireras före ägglossningen.
OHSS kan bli mer uttalat och mer långdraget om patienten blir gravid.
Oftast inträffar OHSS efter att hormonbehandlingen har avslutats och når sitt maximum ca. sju till tio dagar efter behandlingens slut.
Vanligtvis går OHSS över av sig själv i och med att menstruationen startar.
Om uttalad OHSS uppträder bör gonadotropinbehandlingen stoppas, om den fortfarande pågår, patienten läggas in på sjukhus och specifik behandling för OHSS initieras.
Detta syndrom uppträder i högre utsträckning hos patienter med polycystiskt ovariesyndrom.
Flerbörd
Flerbörd, speciellt uttalad flerbörd, innebär en ökad risk för en ogynnsam utgång både för modern och de perinatala barnen.
Risken för flerbörd för patienter som genomgår ovulationsinduktion med hjälp av GONAL- f är högre än vid naturlig befruktning.
Majoriteten av flerbörderna är tvillingar.
För att minimera risken för flerbörd rekommenderas noggrann monitorering av det ovariella svaret.
Risken för flerbörd vid ART är främst relaterad till antalet embryon som förs tillbaka, deras kvalitet och patientens ålder.
Patienterna skall underrättas om den potentiella risken för flerbarnsfödsel innan behandling påbörjas.
Missfall
Frekvensen av graviditetsförlust genom missfall är högre för patienter som genomgår stimulering av follkeltillväxten för ovulationsinducering eller ART än den är i den normala populationen.
Ektopisk graviditet
Risken för ektopisk graviditet är större för kvinnor med tidigare konstaterad sjukdom i äggledarna oavsett om graviditeten tillkommit genom naturlig befruktning eller genom fertilitetsbehandling.
Frekvensen av ektopisk graviditet efter IVF rapporterades vara 2— 5%, jämfört med 1- 1, 5% för hela populationen.
Tumörer i reproduktionssystemet
Både benigna och maligna tumörer i ovarierna och andra delar av reproduktionssystemet har rapporterats för kvinnor som genomgått flera omgångar av fertilitetsbehandling.
Det är ännu inte fastställt om behandling med gonadotropiner ökar risken för dessa tumörer hos infertila kvinnor.
Medfödda missbildningar
Förekomsten av medfödda missbildningar efter ART kan vara något högre än efter naturlig befruktning.
Detta antas bero på egenskaper hos föräldrarna (t. ex. moderns ålder, spermiekvalitet) och på flerbörd.
26 Tromboemboliska händelser
För kvinnor med kända generella riskfaktorer för trombos, såsom en egen sjukdomshistoria eller sjukdomshistoria i familjen, kan behandling med gonadotropiner ytterligare öka riskerna för trombos.
För dessa kvinnor bör nyttan av behandlingen med gonadotropiner vägas mot riskerna.
Det bör också noteras att graviditet i sig självt medför en ökad risk tromboemboliska händelser.
Behandling av män
Primär testikulär svikt visar sig genom förhöjda endogena FSH- nivåer.
Dessa patienter svarar inte på behandling med GONAL- f/ hCG.
För utvärdering av svaret rekommenderas analys av sperma 4 till 6 månader efter behandlingens början.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Behandling med GONAL- f samtidig med andra ovulationsstimulerande preparat (t ex hCG, klomifencitrat) kan förstärka follikelsvaret, medan samtidig GnRH- agonistinducerad hypofys - desensibilisering kan öka den nödvändiga dosen av GONAL- f som krävs för att uppnå ett adekvat ovariesvar.
Inga andra kliniskt signifikanta läkemedelsinteraktioner har rapporteras i samband med GONAL— f- terapi.
4. 6 Graviditet och amning
Användning under graviditet
GONAL- f är inte indicerat för användning under graviditet.
Ingen teratogen effekt, efter kontrollerad ovariell hyperstimulering, har rapporterats i kliniska studier med gonadotropiner.
I händelse av exponering under graviditet finns inte tillräckligt med kliniska data för att utesluta en teratogen effekt av rekombinant FSH.
Hittills har dock ingen missbildningseffekt rapporterats.
Inga teratogena effekter har observerats i djurstudier.
Användning under amning
GONAL- f är inte indicerat för användning under amning.
Sekretionen av prolaktin, under amning, kan medföra en dålig prognos för ovariell stimulering.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
27 Behandling av kvinnor Immunsystemet
Mycket sällsynt (< 1/ 10 000)
Milda, systemiska allergiska reaktioner (t. ex. milda former av erytem, utslag, svullnad i ansiktet, urticaria, ödem, andningssvårigheter).
Allvarliga fall av allergiska reaktioner, inklusive anafylaktiska reaktioner, har också rapporterats.
Centrala och perifera nervsystemet
Mycket sällsynt (< 1/ 10 000)
Tromboembolism, oftast i samband med uttalad OHSS
Andningsvägar bröstkorg och mediastinum
Mycket sällsynt (< 1/ 10 000)
Förvärring av astma.
Magtarmkanalen
Vanlig (> 1/ 100, < 1/ 10)
Buksmärtor och gastrointestinala symptom så som illamående, kräkningar, diarré, kramper i buken och väderspänning
Reproduktionsorgan och bröstkörtel
Mycket vanlig (> 1/ 10)
Ovariella cystor
Vanlig (> 1/ 100, < 1/ 10)
Mild till måttlig OHSS (se avsnitt 4. 4.)
Mindre vanlig (> 1/ 1000, < 1/ 100)
Uttalad OHSS (se avsnitt 4. 4)
Sällsynt (> 1/ 10 000, < 1/ 1000)
Ovariell torsion, en komplikation av OHSS
Allmänna symtom och/ eller symtom vid administreringsstället
Mycket vanlig (> 1/ 10)
Mild till uttalad reaktion på injektionsstället (smärta, rodnad, blåmärke, svullnad och/ eller irritation på injektionsstället)
Behandling av män
Hud och subkutan vävnad Reproduktionsorgan och bröstkörtel
Vanlig (> 1/ 100, < 1/ 10) Vanlig (> 1/ 100, < 1/ 10)
Akne Gynekomasti Varikocele
Allmänna symtom och/ eller symtom vid administreringsstället
Mycket vanlig (> 1/ 10)
Mild till uttalad reaktion på injektionsstället (smärta, rodnad, blåmärke, svullnad och/ eller irritation på injektionsstället)
Undersökningar
Vanlig (> 1/ 100, < 1/ 10)
Viktökning
4. 9 Överdosering
Detta är beskrivet i avsnitt 4. 4.
28 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: gonadotropiner, ATC- kod G03GA05
GONAL- f är ett preparat som innehåller follikelstimulerande hormon framställt av genetiskt modifierade ovarieceller från kinesisk hamster (CHO).
Den viktigaste effekten av parenteral administrering av FSH till kvinnor är utvecklingen av mogna Graafska folliklar.
I kliniska studier definierades patienter med en uttalad brist på FSH och LH som de vars endogena serumnivå av LH var < 1, 2 IE/ l, vilken uppmättes i ett centralt laboratorium.
Det bör emellertid tas hänsyn till att LH bestämningar som utförs på olika laboratorier kan ge varierande värden.
Hos män med FSH- brist induceras spermatogenesen genom administrering av GONAL- f samtidigt med hCG under minst 4 månader.
5. 2 Farmakokinetiska egenskaper
Efter intravenös administrering distribueras GONAL- f till den extracellulära vätskan med en initial halveringstid på ca 2 timmar och elimineras med en terminal halveringstid på ca ett dygn.
Steady state volym är ca 10 l och total clearance 0, 6 l/ timme.
1/ 8 av GONAL- f- dosen utsöndras i urinen.
Efter subkutan administrering är den absoluta biotillgängligheten ca 70%.
GONAL- f ackumuleras 3- faldigt efter upprepad administrering och steady state nivån uppnås inom 3- 4 dagar.
Hos kvinnor med nedreglerad gonadotropinsekretion har det visat sig att GONAL- f effektivt stimulerar follikelutveckling och steroidogenes, trots omätbara LH- nivåer.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmäntoxicitet och gentoxicitet visade inte på några ytterligare risker för människa än vad som redan har angivits i andra avsnitt av produktresumén.
Det är rapporterat om nedsatt fertilitet hos råttor som har exponerats för farmakologiska doser av follitropin alfa (≥ 40 IE/ kg och dag) under längre perioder.
I höga doser (≥ 5 IE/ kg och dag) orsakade follitropin alfa en minskning av antalet livsdugliga foster utan att vara teratogen, och dystoci observerades liksom det har observerats för u- hMG.
Eftersom GONAL- f är inte indicerat vid graviditet, dessa data emellertid av begränsad klinisk relevans.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver:
Sackaros Natriumdivätefosfatmonohydrat Dinatriumfosfatdihydrat Metionin Polysorbat 20 Fosforsyra, koncentrerad
Vätska:
Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
2 år.
Öppnad och beredd lösning används omedelbart.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C.
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
GONAL- f tillhandahålls som pulver och vätska till injektionsvätska, lösning.
Pulvret är förpackat i 3 ml injektionsflaskor (typ I glas) med gummipropp (brombutylgummi) och aluminiumkapsyl med flip - off funktion.
Vätskan är antingen förpackad i 2 eller 3 ml injektionsflaskor (typ I glas) med gummipropp (teflonbelagt gummi) eller i 1 ml förfyllda sprutor (typ I glas) med gummipropp.
Produkten finns i förpackningar om 1 injektionsflaska med 1 injektionsflaska med vätska, eller i förpackningar om 1, 5 eller 10 injektionsflaskor med motsvarande antal förfyllda sprutor med vätska.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Enbart för engångsanvändning.
GONAL- f skall beredas med vätskan före användning.
GONAL- f kan beredas tillsammans med lutropin alfa och administreras i samma injektion.
Vid dessa tillfällen skall lutropin alfa beredas först och sen användas för beredning av GONAL— f- pulvret.
Den beredda lösningen skall inte administreras om den innehåller partiklar eller är oklar.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Serono Europe Limited 56 Marsh Wall London E14 9TP Storbritannien
30 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 95/ 001/ 005 EU/ 1/ 95/ 001/ 025 EU/ 1/ 95/ 001/ 026 EU/ 1/ 95/ 001/ 027
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
20 oktober 1995 Datum för förnyat godkännande:
19 oktober 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
31 1.
LÄKEMEDLETS NAMN
GONAL- f 150 IE (11 mikrogram), pulver och vätska till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska innehåller 12 mikrogram follitropin alfa, rekombinant humant follikelstimulerande hormon (FSH), för att kunna leverera minst 11 mikrogram, motsvarande 150 IE.
Den beredda lösningen innehåller 150 IE/ ml.
Follitropin alfa framställs med hjälp av genetiskt modifierade ovarieceller från kinesisk hamster (CHO).
Hjälpämnen:
30 mg sackaros, 1, 11 mg dinatriumfosfatdihydrat, 0, 45 mg natriumdivätefosfatmonohydrat, 0, 1 mg metionin, 0, 05 mg polysorbat 20
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Pulvrets utseende: vit, frystorkad kaka.
Vätskans utseende: klar, färglös vätska.
Den beredda lösningens pH är 6, 5 – 7, 5.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
• Stimulering av anovulatoriska kvinnor (inklusive polycystiskt ovariesyndrom, PCOS) som ej svarat på behandling med klomifencitrat.
• Stimulering av multipel follikelutveckling hos patienter som genomgår superovulation för assisterad reproduktionsteknologi (ART), som in vitro fertilisering (IVF), gamete intra- fallopian transfer (GIFT) och zygote intrafallopian transfer (ZIFT).
• GONAL- f tillsammans med ett preparat innehållande luteniserande hormon (LH) rekommenderas för stimulering av follikelutvecklingen hos kvinnor med uttalad LH och FSH brist.
I kliniska studier definierades dessa patienter som de vars endogena serumnivåer av LH var < 1, 2 IE/ l.
• GONAL- f är indicerat för stimulering av spermatogenesen hos män med kongenital eller förvärvad hypogonadotrop hypogonadism under samtidig behandling med humant koriongonadotropin (hCG).
4. 2 Dosering och administreringssätt
Behandling med GONAL- f bör initieras under kontroll av läkare med erfarenhet av behandling av fertilitetsproblem.
GONAL- f är avsedd för subkutan administrering.
Efter beredning i medföljande vätska bör preparatet injiceras omedelbart.
För att undvika stora injektionsvolymer kan upp till 3 behållare med pulver lösas i 1 ml vätska.
32 Dosrekommendationerna för GONAL- f är desamma som för urinextraherat FSH.
Klinisk bedömning av GONAL- f visar att daglig dos, administreringsregimen och metoderna för behandlingskontroll inte bör avvika från dem som för närvarande används för läkemedel med urinextraherat FSH.
Med GONAL- f var den totala dosen lägre och behandlingstiden kortare för att uppnå preovulatoriska betingelser.
Behandlingen bör inledas enligt rekommendationen nedan.
Anovulatoriska kvinnor (inklusive PCOS):
Syftet med GONAL- f- behandling är utveckling av en mogen Graafsk follikel från vilken ägget frigörs efter administrering av hCG.
GONAL- f kan ges som dagliga injektioner.
Hos menstruerande patienter bör behandlingen påbörjas inom de 7 första dagarna av menstruationscykeln.
Behandlingen bör anpassas till den individuella patientens respons genom mätning av follikelstorlek med ultraljud och/ eller östrogensekretion.
Om nödvändigt, för att uppnå en adekvat men inte för kraftig respons höjs doseringen företrädesvis med 37, 5 eller 75 IE med 7 eller företrädesvis 14 dagars intervall.
Maximal daglig dos är vanligtvis inte högre än 225 IE FSH.
Om adekvat respons uteblir efter 4 veckors behandling, skall cykeln överges och behandlingen påbörjas igen med en högre begynnelsedos än i föregående cykel.
Då optimal respons erhållits, ges en injektion på 5000 IE hCG eller maximalt 10 000 IE hCG 24- 48 timmar efter den sista GONAL— f- injektionen.
Patienten rekommenderas att ha coitus på dagen för hCG- injektionen och påföljande dag.
Alternativt kan intrauterin insemination (IUI) utföras.
Om responsen är för kraftig, skall behandlingen avbrytas och hCG inte ges (se avsnitt 4. 4).
Behandling kan påbörjas igen i nästa cykel med en dosering som är lägre än vid den föregående cykeln.
Kvinnor som genomgår ovariell stimulering för multipel follikel utveckling i samband med in vitro - fertilisering eller annan assisterad reproduktionsteknik:
Vanlig dosering för multipel follikelutveckling är 150— 225 IE GONAL- f dagligen, med början på 2: a eller 3: e cykeldagen.
Behandlingen fortsätter med en dos avpassad till patientens svar, vanligtvis inte högre än 450 IE/ dag, tills adekvat follikelutveckling är uppnådd (kontrolleras genom östrogenbestämning i serum och/ eller ultraljudsundersökning).
Adekvat follikelutveckling uppnås vanligtvis i genomsnitt på tionde behandlingsdagen (intervall 5- 20 dagar).
En injektion på upp till 10 000 IE hCG administreras 24- 48 timmar efter den sista GONAL — f- injektionen för att inducera follikelmognad.
Nedreglering med en GnRH- agonist är nu vanligt för att undertrycka den endogena LH- peaken och för att kontrollera LH- nivåerna.
Bägge behandlingar fortsätter tills adekvat follikelutveckling har uppnåtts.
Därefter justeras dosen efter ovariesvaret.
Erfarenheten med IVF visar att frekvensen för lyckat resultat vanligtvis är stabilt under de fyra första försöken och sedan gradvis minskar.
Anovulatoriska kvinnor med uttalad LH och FSH brist:
GONAL- f skall
33 ges som en serie dagliga injektioner tillsammans med lutropin alfa.
Eftersom dessa patienter är amenorroiska och har låg endogen östrogensekretion kan behandlingen påbörjas när som helst.
Behandlingen ska anpassas till den individuella patientens respons, bedömd efter ultraljudsmätning av follikelstorlek och östrogenrespons.
En rekommenderad dosregim börjar med 75 IE lutropin alfa dagligen tillsammans med 75— 150 IE FSH.
Om en dosökning av FSH bedöms vara lämplig, ökas dosen företrädesvis med 37, 5— 75 IE med 7- 14 dagars intervall.
Stimuleringstiden kan i enskilda cykler förlängas upp till 5 veckor.
Då optimal respons erhållits, ges en injektion med 5000 IE till 10 000 IE hCG 24- 48 timmar efter de sista injektionerna av GONAL- f och lutropin alfa.
Patienten rekommenderas att ha coitus på dagen för hCG- injektionen och påföljande dag.
Alternativt kan intrauterin insemination (IUI) utföras.
Lutealfasstöd kan övervägas eftersom avsaknad av substanser med luteotrop aktivitet (LH/ hCG) efter ägglossning kan leda till för tidigt bortfall av corpus luteum.
Om responsen är för kraftig, skall behandlingen avbrytas och hCG inte ges.
Behandling bör i nästa behandlingscykel inledas med en FSH- dos som är lägre än i den föregående cykeln.
Män med hypogonadotrop hypogonadism:
GONAL- f ges i doseringen 150 IE tre gånger i veckan samtidigt med hCG, under minst 4 månader.
Klinisk erfarenhet visar att det kan vara nödvändigt med minst 18 månaders behandling för att uppnå spermatogenes.
4. 3 Kontraindikationer
GONAL- f ska inte användas vid: • överkänslighet mot den aktiva substansen follitropin alfa, FSH eller mot något hjälpämne • tumörer i hypothalamus och hypofysen
och för kvinnor: • ovariell förstoring eller cysta som ej beror på polycystiskt ovariesyndrom • gynekologiska blödningar av okänd etiologi • ovarie -, livmoder - eller bröstcancer
GONAL- f bör inte användas när ett effektivt svar inte kan uppnås, t ex vid:
Hos kvinnor: • primär ovariell dysfunktion • missbildningar av sexualorganen ej förenliga med graviditet • fibroida tumörer i livmodern ej förenliga med graviditet
Hos män: • primär testikulär svikt.
4. 4 Varningar och försiktighet
GONAL- f är ett potent gonadotropt ämne som kan orsaka milda till uttalade biverkningar, och bör endast användas av läkare som är helt förtrogna med infertilitetsproblem och hanteringen av dessa.
Gonadotropibehandling kräver ett tidsmässigt åtagande av läkare och övrig vårdpersonal liksom att lämpliga resurser för monitorering finns tillgängliga.
En säker och effektiv användning av GONAL- f till kvinnor fordrar regelbunden övervakning av äggstockarnas svar med hjälp av ultraljud, eller vilket är att föredra, en kombination av ultraljud och mätning av serumnivåerna av estradiol.
Ett visst mått av variabilitet i svaret på FSH- administrationen mellan olika patienter kan förekomma, där vissa patienter 34 ger ett dåligt FSH- svar.
För både kvinnor och män bör den lägsta effektiva dosen i förhållande till behandlingsmålet användas.
Självadministrering av GONAL- f bör bara utföras av patienter som är väl motiverade, tillräckligt tränade och med tillgång till sjukvårdspersonal.
Den första GONAL— f- injektionen bör ges under medicinsk övervakning.
Patienter med porfyri eller med porfyri i familjen skall följas noga under behandling med GONAL- f.
Ett första tecken eller försämring av detta tillstånd kan innebära att behandlingen måste avslutas.
GONAL- f innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. i princip ” natriumfri ”.
Behandling av kvinnor
Innan behandlingen börjar, bör parets infertilitet bedömas om den är lämpad för behandling, och möjliga kontraindikationer mot graviditet utredas.
Speciellt bör patienten undersökas med avseende på störd thyroidea - eller binjurefunktion, hyperprolaktinemi och tumörer i hypofys eller hypothalamus, och adekvat behandling ges.
Patienter som genomgår stimulering av follikeltillväxt, oberoende av om det är behandling av anovulatorisk infertilitet eller i samband med ART, kan utveckla ovariell förstoring eller överstimulering.
Frekvensen av dessa biverkningar minimeras om den rekommenderade doseringen och rekommendationer för administreringssätt följs och om behandlingen noggrant övervakas.
För att bedöma folliklarnas utveckling och mognad krävs att läkaren harerfarenhet av att tolka relevanta tester.
I kliniska studier var den ovariella känsligheten för GONAL- f större vid samtidig administration av lutropin alfa.
Om en dosökning av FSH bedöms vara lämplig ökas dosen företrädesvis med 37, 5 — 75 IE med 7- 14 dagars intervall.
Ingen direkt jämförelse mellan GONAL- f/ LH och humant menopausalt gonadotropin (hMG) har utförts.
Jämförelse med historiska data tyder på att ovulationsfrekvensen som erhålls med GONAL- f/ LH är jämförbar med den som erhålls med hMG.
Ovariellt hyperstimuleringssyndrom (OHSS)
OHSS skiljer sig från okomplicerad ovariell förstoring.
OHSS är ett tillstånd med varierande svårighetsgrad.
Det kännetecknas av kraftig ovariell förstoring, höga serumnivåer av könssterioderna och en ökad vaskulär permeabilitet, som kan resultera i ansamling av vätska i de peritoneala, pleurala och i sällsynta fall även de perikardiska kaviteterna.
Följande symtom kan observeras i svåra fall av OHSS: buksmärta, uppsvälld buk, uttalad ovariell förstoring, viktuppgång, andfåddhet, oliguri och gastrointestinala symtom inkluderande illamående, kräkning och diarré.
Klinisk utvärdering kan avslöja hypovolemi, hemokoncentration, elektrolytrubbning, ascites, hemoperitonium, pleuralutgjutning, hydrothorax, acute pulmonary distress och tromboemboliska komplikationer.
Allvarligt ovariellt hyperstimuleringssyndrom kan i mycket sällsynta fall kompliceras av pulmonell embolism, ischemisk stroke och myokardinfarkt.
Överdrivet ovariellt svar på gonadotropinbehandling ger sällan upphov till OHSS om inte hCG administrerats för att sätta igång ägglossningen.
Vid ovariell hyperstimulering är det därför tillrådligt att avstå från hCG och råda patienten att avstå från samlag eller att använda barriärmetoder under åtminstone 4 dagar.
OHSS kan snabbt utvecklas (inom 24 timmar upp till flera dagar) till ett allvarligt tillstånd och patienterna bör därför följas under åtminstone två veckor efter hCG- administrering.
Hos anovulatoriska kvinnor ökar risken för OHSS och flerbörd vid serumestradiol
35 > 900 pg/ ml (3300 pmol/ l) och fler än 3 folliklar med diameter 14 mm eller mer.
I ART ökar risken för OHSS vid serumestradiol > 3000 pg/ ml (11000 pmol/ l) och 20 folliklar eller fler med en diameter på minst 12 mm.
När estradiolnivån är > 5500 pg/ ml (20200 pmol/ l) och där är minst 40 folliklar totalt, bör man inte ge hCG.
Om man följer den rekommenderade GONAL— f- doseringen, administreringsregimen och behandlingen monitoreras noggrant, minimeras risken för ovariell överstimulering och flerbörd (se avsnitt 4. 2 och 4. 8).
Förekomsten av överstimulering i samband med ART kan reduceras om alla folliklar aspireras före ägglossningen.
OHSS kan bli mer uttalat och mer långdraget om patienten blir gravid.
Oftast inträffar OHSS efter att hormonbehandlingen har avslutats och når sitt maximum ca. sju till tio dagar efter behandlingens slut.
Vanligtvis går OHSS över av sig själv i och med att menstruationen startar.
Om uttalad OHSS uppträder bör gonadotropinbehandlingen stoppas, om den fortfarande pågår, patienten läggas in på sjukhus och specifik behandling för OHSS initieras.
Detta syndrom uppträder i högre utsträckning hos patienter med polycystiskt ovariesyndrom.
Flerbörd
Flerbörd, speciellt uttalad flerbörd, innebär en ökad risk för en ogynnsam utgång både för modern och de perinatala barnen.
Risken för flerbörd för patienter som genomgår ovulationsinduktion med hjälp av GONAL- f är högre än vid naturlig befruktning.
Majoriteten av flerbörderna är tvillingar.
För att minimera risken för flerbörd rekommenderas noggrann monitorering av det ovariella svaret.
Risken för flerbörd vid ART är främst relaterad till antalet embryon som förs tillbaka, deras kvalitet och patientens ålder.
Patienterna skall underrättas om den potentiella risken för flerbarnsfödsel innan behandling påbörjas.
Missfall
Frekvensen av graviditetsförlust genom missfall är högre för patienter som genomgår stimulering av follkeltillväxten för ovulationsinducering eller ART än den är i den normala populationen.
Ektopisk graviditet
Risken för ektopisk graviditet är större för kvinnor med tidigare konstaterad sjukdom i äggledarna oavsett om graviditeten tillkommit genom naturlig befruktning eller genom fertilitetsbehandling.
Frekvensen av ektopisk graviditet efter IVF rapporterades vara 2— 5%, jämfört med 1- 1, 5% för hela populationen.
Tumörer i reproduktionssystemet
Både benigna och maligna tumörer i ovarierna och andra delar av reproduktionssystemet har rapporteratsför kvinnor som genomgått flera omgångar av fertilitetsbehandling.
Det är ännu inte fastställt om behandling med gonadotropiner ökar risken för dessa tumörer hos infertila kvinnor.
Medfödda missbildningar
Förekomsten av medfödda missbildningar efter ART kan vara något högre än efter naturlig befruktning.
Detta antas bero på egenskaper hos föräldrarna (t. ex. moderns ålder, spermiekvalitet) och på flerbörd.
36 Tromboemboliska händelser
För kvinnor med kända generella riskfaktorer för trombos, såsom en egen sjukdomshistoria eller sjukdomshistoria i familjen, kan behandling med gonadotropiner ytterligare öka riskerna för trombos.
För dessa kvinnor bör nyttan av behandlingen med gonadotropiner vägas mot riskerna.
Det bör också noteras att graviditet i sig självt medför en ökad risk tromboemboliska händelser.
Behandling av män
Primär testikulär svikt visar sig genom förhöjda endogena FSH- nivåer.
Dessa patienter svarar inte på behandling med GONAL- f/ hCG.
För utvärdering av svaret rekommenderas analys av sperma 4 till 6 månader efter behandlingens början.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Behandling med GONAL- f samtidig med andra ovulationsstimulerande preparat (t ex hCG, klomifencitrat) kan förstärka follikelsvaret, medan samtidig GnRH- agonistinducerad hypofys - desensibilisering kan öka den nödvändiga dosen av GONAL- f som krävs för att uppnå ett adekvat ovariesvar.
Inga andra kliniskt signifikanta läkemedelsinteraktioner har rapporteras i samband med GONAL— f- terapi.
4. 6 Graviditet och amning
Användning under graviditet
GONAL- f är inte indicerat för användning under graviditet.
Ingen teratogen effekt, efter kontrollerad ovariell hyperstimulering, har rapporterats i kliniska studier med gonadotropiner.
I händelse av exponering under graviditet finns inte tillräckligt med kliniska data för att utesluta en teratogen effekt av rekombinant FSH.
Hittills har dock ingen missbildningseffekt rapporterats.
Inga teratogena effekter har observerats i djurstudier.
Användning under amning
GONAL- f är inte indicerat för användning under amning.
Sekretionen av prolaktin, under amning, kan medföra en dålig prognos för ovariell stimulering.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
37 Behandling av kvinnor Immunsystemet
Mycket sällsynt (< 1/ 10 000)
Milda, systemiska allergiska reaktioner (t. ex. milda former av erytem, utslag, svullnad i ansiktet, urticaria, ödem, andningssvårigheter).
Allvarliga fall av allergiska reaktioner, inklusive anafylaktiska reaktioner, har också rapporterats.
Centrala och perifera nervsystemet
Mycket sällsynt (< 1/ 10 000)
Tromboembolism, oftast i samband med uttalad OHSS
Andningsvägar bröstkorg och mediastinum
Mycket sällsynt (< 1/ 10 000)
Förvärring av astma.
Magtarmkanalen
Vanlig (> 1/ 100, < 1/ 10)
Buksmärtor och gastrointestinala symptom så som illamående, kräkningar, diarré, kramper i buken och väderspänning
Reproduktionsorgan och bröstkörtel
Mycket vanlig (> 1/ 10)
Ovariella cystor
Vanlig (> 1/ 100, < 1/ 10)
Mild till måttlig OHSS (se avsnitt 4. 4.)
Mindre vanlig (> 1/ 1000, < 1/ 100)
Uttalad OHSS (se avsnitt 4. 4)
Sällsynt (> 1/ 10 000, < 1/ 1000)
Ovariell torsion, en komplikation av OHSS
Allmänna symtom och/ eller symtom vid administreringsstället
Mycket vanlig (> 1/ 10)
Mild till uttalad reaktion på injektionsstället (smärta, rodnad, blåmärke, svullnad och/ eller irritation på injektionsstället)
Behandling av män
Hud och subkutan vävnad Reproduktionsorgan och bröstkörtel
Vanlig (> 1/ 100, < 1/ 10) Vanlig (> 1/ 100, < 1/ 10)
Akne Gynekomasti Varikocele
Allmänna symtom och/ eller symtom vid administreringsstället
Mycket vanlig (> 1/ 10)
Mild till uttalad reaktion på injektionsstället (smärta, rodnad, blåmärke, svullnad och/ eller irritation på injektionsstället)
Undersökningar
Vanlig (> 1/ 100, < 1/ 10)
Viktökning
4. 9 Överdosering
Detta är beskrivet i avsnitt 4. 4.
38 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: gonadotropiner, ATC- kod G03GA05
GONAL- f är ett preparat som innehåller follikelstimulerande hormon framställt av genetiskt modifierade ovarieceller från kinesisk hamster (CHO).
Den viktigaste effekten av parenteral administrering av FSH till kvinnor är utvecklingen av mogna Graafska folliklar.
I kliniska studier definierades patienter med en uttalad brist på FSH och LH som de vars endogena serumnivå av LH var < 1, 2 IE/ l, vilken uppmättes i ett centralt laboratorium.
Det bör emellertid tas hänsyn till att LH bestämningar som utförs på olika laboratorier kan ge varierande värden.
Hos män med FSH- brist induceras spermatogenesen genom administrering av GONAL- f samtidigt med hCG under minst 4 månader.
5. 2 Farmakokinetiska egenskaper
Efter intravenös administrering distribueras GONAL- f till den extracellulära vätskan med en initial halveringstid på ca 2 timmar och elimineras med en terminal halveringstid på ca ett dygn.
Steady state volym är ca 10 l och total clearance 0, 6 l/ timme.
1/ 8 av GONAL— f- dosen utsöndras i urinen.
Efter subkutan administrering är den absoluta biotillgängligheten ca 70%.
GONAL- f ackumuleras 3- faldigt efter upprepad administrering och steady state nivån uppnås inom 3- 4 dagar.
Hos kvinnor med nedreglerad gonadotropinsekretion har det visat sig att GONAL- f effektivt stimulerar follikelutveckling och steroidogenes, trots omätbara LH- nivåer.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmäntoxicitet och gentoxicitet visade inte på några ytterligare risker för människa än vad som redan har angivits i andra avsnitt av produktresumén.
Det är rapporterat om nedsatt fertilitet hos råttor som har exponerats för farmakologiska doser av follitropin alfa (≥ 40 IE/ kg och dag) under längre perioder.
I höga doser (≥ 5 IE/ kg och dag) orsakade follitropin alfa en minskning av antalet livsdugliga foster utan att vara teratogen, och dystoci observerades liksom det har observerats för u- hMG.
Eftersom GONAL- f inte är indicerat vid graviditet, är dessa data emellertid av begränsad klinisk relevans.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver:
Sackaros Natriumdivätefosfatmonohydrat Dinatriumfosfatdihydrat Metionin Polysorbat 20 Fosforsyra, koncentrerad
Vätska:
Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
2 år.
Öppnad och beredd lösning används omedelbart.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C.
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
GONAL- f tillhandahålls som pulver och vätska till injektionsvätska, lösning.
Pulvret är förpackat i 3 ml injektionsflaskor (typ I glas) med gummipropp (brombutylgummi) och aluminiumkapsyl med flip- off funktion.
Vätskan är förpackad i 1 ml förfyllda sprutor (typ I glas) med gummipropp.
Produkten finns i förpackningar om 1 injektionsflaska och 1 förfylld spruta med vätska.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Enbart för engångsanvändning.
GONAL- f skall beredas med vätskan före användning.
GONAL- f kan beredas tillsammans med lutropin alfa och administreras i samma injektion.
Vid dessa tillfällen skall lutropin alfa beredas först och sen användas för beredning av GONAL— f- pulvret.
Den beredda lösningen skall inte administreras om den innehåller partiklar eller är oklar.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Serono Europe Limited 56 Marsh Wall London E14 9TP Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 95/ 001/ 028
40 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
20 oktober 1995 Datum för förnyat godkännande:
19 oktober 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
41 1.
LÄKEMEDLETS NAMN
GONAL- f 37, 5 IE (2, 8 mikrogram), pulver och vätska till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska innehåller 3 mikrogram follitropin alfa, rekombinant humant follikelstimulerande hormon (FSH), för att kunna leverera minst 2, 8 mikrogram, motsvarande 37, 5 IE.
Den beredda lösningen innehåller 37, 5 IE/ ml.
Follitropin alfa framställs med hjälp av genetiskt modifierade ovarieceller från kinesisk hamster (CHO).
Hjälpämnen:
30 mg sackaros, 1, 11 mg dinatriumfosfatdihydrat, 0, 45 mg natriumdivätefosfatmonohydrat, 0, 1 mg metionin, 0, 05 mg polysorbat 20
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Pulvrets utseende: vit, frystorkad kaka.
Vätskans utseende: klar, färglös vätska.
Den beredda lösningens pH är 6, 5 – 7, 5.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
• Stimulering av anovulatoriska kvinnor (inklusive polycystiskt ovariesyndrom, PCOS) som ej svarat på behandling med klomifencitrat.
• Stimulering av multipel follikelutveckling hos patienter som genomgår superovulation för assisterad reproduktionsteknologi (ART), som in vitro fertilisering (IVF), gamete intra- fallopian transfer (GIFT) och zygote intrafallopian transfer (ZIFT).
• GONAL- f tillsammans med ett preparat innehållande luteniserande hormon (LH) rekommenderas för stimulering av follikelutvecklingen hos kvinnor med uttalad LH och FSH brist.
I kliniska studier definierades dessa patienter som de vars endogena serumnivåer av LH var < 1, 2 IE/ ml.
• GONAL- f är indicerat för stimulering av spermatogenesen hos män med kongenital eller förvärvad hypogonadotrop hypogonadism under samtidig behandling med humant koriongonadotropin (hCG).
4. 2 Dosering och administreringssätt
Behandling med GONAL- f bör initieras under kontroll av läkare med erfarenhet av behandling av fertilitetsproblem.
GONAL- f är avsedd för subkutan administrering.
Efter beredning i medföljande vätska bör preparatet injiceras omedelbart.
För att förhindra injektion av stora volymer, kan GONAL- f 37, 5 IE (2, 8 mikrogram) lösas i 1 ml vätska och sedan kombineras med GONAL- f 75 IE (5, 5 mikrogram) och/ eller 150 IE (11 mikrogram).
Upp till 3 behållare med pulver kan lösas i 1 ml vätska.
42 Dosrekommendationerna för GONAL- f är desamma som för urinextraherat FSH.
Klinisk bedömning av GONAL- f visar att daglig dos, administreringsregimen och metoderna för behandlingskontroll inte bör avvika från dem som för närvarande används för läkemedel med urinextraherat FSH.
Med GONAL- f var den totala dosen lägre och behandlingstiden kortare för att uppnå preovulatoriska betingelser.
Behandlingen bör inledas enligt rekommendationen nedan.
Anovulatoriska kvinnor (inklusive PCOS):
Syftet med GONAL- f- behandling är utveckling av en mogen Graafsk follikel från vilken ägget frigörs efter administrering av hCG.
GONAL- f kan ges som dagliga injektioner.
Hos menstruerande patienter bör behandlingen påbörjas inom de 7 första dagarna av menstruationscykeln.
Behandlingen bör anpassas till den individuella patientens respons genom mätning av follikelstorlek med ultraljud och/ eller östrogensekretion.
Om nödvändigt, för att uppnå en adekvat men inte för kraftig respons höjs doseringen företrädesvis med 37, 5 eller 75 IE med 7 eller företrädesvis 14 dagars intervall.
Maximal daglig dos är vanligtvis inte högre än 225 IE FSH.
Om adekvat respons uteblir efter 4 veckors behandling, skall cykeln överges och behandlingen påbörjas igen med en högre begynnelsedos än i föregående cykel.
Då optimal respons erhållits, ges en injektion på 5000 IE hCG eller maximalt 10 000 IE hCG 24- 48 timmar efter den sista GONAL— f- injektionen.
Patienten rekommenderas att ha coitus på dagen för hCG- injektionen och påföljande dag.
Alternativt kan intrauterin insemination (IUI) utföras.
Om responsen är för kraftig, skall behandlingen avbrytas och hCG inte ges (se avsnitt 4. 4).
Behandling kan påbörjas igen i nästa cykel med en dosering som är lägre än vid den föregående cykeln.
Kvinnor som genomgår ovariell stimulering för multipel follikel utveckling i samband med in vitro - fertilisering eller annan assisterad reproduktionsteknik:
Vanlig dosering för multipel follikelutveckling är 150— 225 IE GONAL- f dagligen, med början på 2: a eller 3: e cykeldagen.
Behandlingen fortsätter med en dos avpassad till patientens svar, vanligtvis inte högre än 450 IE/ dag, tills adekvat follikelutveckling är uppnådd (kontrolleras genom östrogenbestämning i serum och/ eller ultraljudsundersökning).
Adekvat follikelutveckling uppnås vanligtvis i genomsnitt på tionde behandlingsdagen (intervall 5- 20 dagar).
En injektion på upp till 10 000 IE hCG administreras 24- 48 timmar efter den sista GONAL — f- injektionen för att inducera follikelmognad.
Nedreglering med en GnRH- agonist är nu vanligt för att undertrycka den endogena LH- peaken och för att kontrollera LH- nivåerna.
Bägge behandlingar fortsätter tills adekvat follikelutveckling har uppnåtts.
Därefter justeras dosen efter ovariesvaret.
Erfarenheten med IVF visar att frekvensen för lyckat resultat vanligtvis är stabilt under de fyra första försöken och sedan gradvis minskar.
Anovulatoriska kvinnor med uttalad LH och FSH brist:
GONAL- f skall
43 ges som en serie dagliga injektioner tillsammans med lutropin alfa.
Eftersom dessa patienter är amenorroiska och har låg endogen östrogensekretion kan behandlingen påbörjas när som helst.
Behandlingen skall anpassas till den individuella patientens respons, bedömd efter ultraljudsmätning av follikelstorlek och östrogenrespons.
En rekommenderad dosregim börjar med 75 IE lutropin alfa dagligen tillsammans med 75— 150 IE FSH.
Om en dosökning av FSH bedöms vara lämplig, ökas dosen företrädesvis med 37, 5— 75 IE med 7- 14 dagars intervall.
Stimuleringstiden kan i enskilda cykler förlängas upp till 5 veckor.
Då optimal respons erhållits, ges en injektion med 5000 IE till 10 000 IE hCG 24 48 timmar efter de sista injektionerna av GONAL- f och lutropin alfa.
Patienten rekommenderas att ha coitus på dagen för hCG- injektionen och påföljande dag.
Alternativt kan intrauterin insemination (IUI) utföras.
Lutealfasstöd kan övervägas eftersom avsaknad av substanser med luteotrop aktivitet (LH/ hCG) efter ägglossning kan leda till för tidigt bortfall av copus luteum.
Om responsen är för kraftig, skall behandlingen avbrytas och hCG inte ges.
Behandlingen bör i nästa behandlingscykel inledas med en FSH- dos som är lägre än i den föregående cykeln.
Män med hypogonadotrop hypogonadism:
GONAL- f ges i doseringen 150 IE tre gånger i veckan samtidigt med hCG, under minst 4 månader.
Klinisk erfarenhet visar att det kan vara nödvändigt med minst 18 månaders behandling för att uppnå spermatogenes.
4. 3 Kontraindikationer
GONAL- f skall inte användas vid: • överkänslighet mot den aktiva substansen follitropin alfa, FSH eller mot något hjälpämne • tumörer i hypothalamus och hypofysen
och för kvinnor: • ovariell förstoring eller cysta som ej beror på polycystiskt ovariesyndrom • gynekologiska blödningar av okänd etiologi • ovarie -, livmoder - eller bröstcancer
GONAL- f bör inte användas när ett effektivt svar inte kan uppnås, t ex vid:
Hos kvinnor: • primär ovariell dysfunktion • missbildningar av sexualorganen ej förenliga med graviditet • fibroida tumörer i livmodern ej förenliga med graviditet
Hos män: • primär testikulär svikt.
4. 4 Varningar och försiktighet
GONAL- f är ett potent gonadotropt ämne som kan orsaka milda till uttalade biverkningar, och bör endast användas av läkare som är helt förtrogna med infertilitetsproblem och hanteringen av dessa.
Gonadotropibehandling kräver ett tidsmässigt åtagande av läkare och övrig vårdpersonal liksom att lämpliga resurser för monitorering finns tillgängliga.
En säker och effektiv användning av GONAL- f till kvinnor fordrar regelbunden övervakning av äggstockarnas svar med hjälp av ultraljud, eller vilket är att föredra, en kombination av ultraljud och mätning av serumnivåerna av estradiol.
Ett visst mått av variabilitet i svaret på FSH- administrationen mellan olika patienter kan förekomma, där vissa patienter 44 ger ett dåligt FSH- svar.
För både kvinnor och män bör den lägsta effektiva dosen i förhållande till behandlingsmålet användas.
Självadministrering av GONAL- f bör bara utföras av patienter som är väl motiverade, tillräckligt tränade och med tillgång till sjukvårdspersonal.
Den första GONAL- f- injektionen bör ges under medicinsk övervakning.
Patienter med porfyri eller med porfyri i familjen skall följas noga under behandling med GONAL- f.
Ett första tecken eller försämring av detta tillstånd kan innebära att behandlingen måste avslutas.
GONAL- f innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. i princip ” natriumfri ”.
Behandling av kvinnor
Innan behandlingen börjar, bör parets infertilitet bedömas om den är lämpad för behandling, och möjliga kontraindikationer mot graviditet utredas.
Speciellt bör patienten undersökas med avseende på störd thyroidea - eller binjurefunktion, hyperprolaktinemi och tumörer i hypofys eller hypothalamus, och adekvat behandling ges.
Patienter som genomgår stimulering av follikeltillväxt, oberoende av om det är behandling av anovulatorisk infertilitet eller i samband med ART, kan utveckla ovariell förstoring eller överstimulering.
Frekvensen av dessa biverkningar minimeras om den rekommenderade doseringen och rekommendationer för administreringssätt följs och om behandlingen noggrant övervakas.
För att bedöma folliklarnas utveckling och mognad krävs att läkaren har erfarenhet av att tolka relevanta tester.
I kliniska studier var den ovariella känsligheten för GONAL- f större vid samtidig administration av lutropin alfa.
Om en dosökning av FSH bedöms vara lämplig, ökas dosen företrädesvis med 37, 5 — 75 IE med 7- 14 dagars intervall.
Ingen direkt jämförelse mellan GONAL- f/ LH och humant menopausalt gonadotropin (hMG) har utförts.
Jämförelse med historiska data tyder på att ovulationsfrekvensen som erhålls med GONAL- f/ LH är jämförbar med den som erhålls med hMG.
Ovariellt hyperstimuleringssyndrom (OHSS)
OHSS skiljer sig från okomplicerad ovariell förstoring.
OHSS är ett tillstånd med varierande svårighetsgrad.
Det kännetecknas av kraftig ovariell förstoring, höga serumnivåer av könssterioderna och en ökad vaskulär permeabilitet, som kan resultera i ansamling av vätska i de peritoneala, pleurala och i sällsynta fall även de perikardiska kaviteterna.
Följande symtom kan observeras i svåra fall av OHSS: buksmärta, uppsvälld buk, uttalad ovariell förstoring, viktuppgång, andfåddhet, oliguri och gastrointestinala symtom inkluderande illamående, kräkning och diarré.
Klinisk utvärdering kan avslöja hypovolemi, hemokoncentration, elektrolytrubbning, ascites, hemoperitonium, pleuralutgjutning, hydrothorax, acute pulmonary distress och tromboemboliska komplikationer.
Allvarligt ovariellt hyperstimuleringssyndrom kan i mycket sällsynta fall kompliceras av pulmonell embolism, ischemisk stroke och myokardinfarkt.
Överdrivet ovariellt svar på gonadotropinbehandling ger sällan upphov till OHSS om inte hCG administrerats för att sätta igång ägglossningen.
Vid ovariell hyperstimulering är det därför tillrådligt att avstå från hCG och råda patienten att avstå från samlag eller att använda barriärmetoder under åtminstone 4 dagar.
OHSS kan snabbt utvecklas (inom 24 timmar upp till flera dagar) till ett allvarligt tillstånd och patienterna bör därför följas under åtminstone två veckor efter hCG- administrering.
Hos anovulatoriska kvinnor ökar risken för OHSS och flerbörd vid serumestradiol
45 > 900 pg/ ml (3300 pmol/ l) och fler än 3 folliklar med diameter 14 mm eller mer.
I ART ökar risken för OHSS vid serumestradiol > 3000 pg/ ml (11000 pmol/ l) och 20 folliklar eller fler med en diameter på minst 12 mm.
När estradiolnivån är > 5500 pg/ ml (20200 pmol/ l) och där är minst 40 folliklar totalt, bör man inte ge hCG.
Om man följer den rekommenderade GONAL— f- doseringen, administreringsregimen och behandlingen monitoreras noggrant, minimeras risken för ovariell överstimulering och flerbörd (se avsnitt 4. 2 och 4. 8).
Förekomsten av överstimulering i samband med ART kan reduceras om alla folliklar aspireras före ägglossningen.
OHSS kan bli mer uttalat och mer långdraget om patienten blir gravid.
Oftast inträffar OHSS efter att hormonbehandlingen har avslutats och når sitt maximum ca. sju till tio dagar efter behandlingens slut.
Vanligtvis går OHSS över av sig själv i och med att menstruationen startar.
Om uttalad OHSS uppträder bör gonadotropinbehandlingen stoppas, om den fortfarande pågår, patienten läggas in på sjukhus och specifik behandling för OHSS initieras.
Detta syndrom uppträder i högre utsträckning hos patienter med polycystiskt ovariesyndrom.
Flerbörd
Flerbörd, speciellt uttalad flerbörd, innebär en ökad risk för en ogynnsam utgång både för modern och de perinatala barnen.
Risken för flerbörd för patienter som genomgår ovulationsinduktion med hjälp av GONAL- f är högre än vid naturlig befruktning.
Majoriteten av flerbörderna är tvillingar.
För att minimera risken för flerbörd rekommenderas noggrann monitorering av det ovariella svaret.
Risken för flerbörd vid ART är relaterad till antalet embryon som förs tillbaka, deras kvalitet och patientens ålder.
Patienterna skall underrättas om den potentiella risken för flerbarnsfödsel innan behandling påbörjas.
Missfall
Frekvensen av graviditetsförlust genom missfall är högre för patienter som genomgår stimulering av follkeltillväxten för ovulationsinducering eller ART än den är i den normala populationen.
Ektopisk graviditet
Risken för ektopisk graviditet är större för kvinnor med tidigare konstaterad sjukdom i äggledarna oavsett om graviditeten tillkommit genom naturlig befruktning eller genom fertilitetsbehandling.
Frekvensen av ektopisk graviditet efter IVF rapporterades vara 2— 5% jämfört med 1- 1, 5% för hela populationen.
Tumörer i reproduktionssystemet
Både benigna och maligna tumörer i ovarierna och andra delar av reproduktionssystemet har rapporterats för kvinnor som genomgått flera omgångar av fertilitetsbehandling.
Det är ännu inte fastställt om behandling med gonadotropiner ökar risken för dessa tumörer hos infertila kvinnor.
Medfödda missbildningar
Förekomsten av medfödda missbildningar efter ART kan vara något högre än efter naturlig befruktning.
Detta antas bero på egenskaper hos föräldrarna (t. ex. moderns ålder, spermiekvalitet) och på flerbörd.
46 Tromboemboliska händelser
För kvinnor med kända generella riskfaktorer för trombos, såsom en egen sjukdomshistoria eller sjukdomshistoria i familjen, kan behandling med gonadotropiner ytterligare öka riskerna för trombos.
För dessa kvinnor bör nyttan av behandlingen med gonadotropiner vägas mot riskerna.
Det bör också noteras att graviditet i sig självt medför en ökad risk tromboemboliska händelser.
Behandling av män
Primär testikulär svikt visar sig genom förhöjda endogena FSH- nivåer.
Dessa patienter svarar inte på behandling med GONAL- f/ hCG.
För utvärdering av svaret rekommenderas analys av sperma 4 till 6 månader efter behandlingens början.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Behandling med GONAL- f samtidig med andra ovulationsstimulerande preparat (t ex hCG, klomifencitrat) kan förstärka follikelsvaret, medan samtidig GnRH- agonistinducerad hypofys - desensibilisering kan öka den nödvändiga dosen av GONAL- f som krävs för att uppnå ett adekvat ovariesvar.
Inga andra kliniskt signifikanta läkemedelsinteraktioner har rapporteras i samband med GONAL— f- terapi.
4. 6 Graviditet och amning
Användning under graviditet
GONAL- f är inte indicerat för användning under graviditet.
Ingen teratogen effekt, efter kontrollerad ovariell hyperstimulering, har rapporterats i kliniska studier med gonadotropiner.
I händelse av exponering under graviditet finns inte tillräckligt med kliniska data för att utesluta en teratogen effekt av rekombinant FSH.
Hittills har dock ingen missbildningseffekt rapporterats.
Inga teratogena effekter har observerats i djurstudier.
Användning under amning
GONAL- f är inte indicerat för användning under amning.
Sekretionen av prolaktin, under amning, kan medföra en dålig prognos för ovariell stimulering.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
47 Behandling av kvinnor Immunsystemet
Mycket sällsynt (< 1/ 10 000)
Milda, systemiska allergiska reaktioner (t. ex. milda former av erytem, utslag, svullnad i ansiktet, urticaria, ödem, andningssvårigheter).
Allvarliga fall av allergiska reaktioner, inklusive anafylaktiska reaktioner, har också rapporterats.
Centrala och perifera nervsystemet
Mycket sällsynt (< 1/ 10 000)
Tromboembolism, oftast i samband med uttalad OHSS
Andningsvägar bröstkorg och mediastinum
Mycket sällsynt (< 1/ 10 000)
Förvärring av astma.
Magtarmkanalen
Vanlig (> 1/ 100, < 1/ 10)
Buksmärtor och gastrointestinala symptom så som illamående, kräkningar, diarré, kramper i buken och väderspänning
Reproduktionsorgan och bröstkörtel
Mycket vanlig (> 1/ 10)
Ovariella cystor
Vanlig (> 1/ 100, < 1/ 10)
Mild till måttlig OHSS (se avsnitt 4. 4.)
Mindre vanlig (> 1/ 1000, < 1/ 100)
Uttalad OHSS (se avsnitt 4. 4)
Sällsynt (> 1/ 10 000, < 1/ 1000)
Ovariell torsion, en komplikation av OHSS
Allmänna symtom och/ eller symtom vid administreringsstället
Mycket vanlig (> 1/ 10)
Mild till uttalad reaktion på injektionsstället (smärta, rodnad, blåmärke, svullnad och/ eller irritation på injektionsstället)
Behandling av män
Hud och subkutan vävnad Reproduktionsorgan och bröstkörtel
Vanlig (> 1/ 100, < 1/ 10) Vanlig (> 1/ 100, < 1/ 10)
Akne Gynekomasti Varikocele
Allmänna symtom och/ eller symtom vid administreringsstället
Mycket vanlig (> 1/ 10)
Mild till uttalad reaktion på injektionsstället (smärta, rodnad, blåmärke, svullnad och/ eller irritation på injektionsstället)
Undersökningar
Vanlig (> 1/ 100, < 1/ 10)
Viktökning
4. 9 Överdosering
Detta är beskrivet i avsnitt 4. 4.
48 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: gonadotropiner, ATC- kod G03GA05
GONAL- f är ett preparat som innehåller follikelstimulerande hormon framställt av genetiskt modifierade ovarieceller från kinesisk hamster (CHO).
Den viktigaste effekten av parenteral administrering av FSH till kvinnor är utvecklingen av mogna Graafska folliklar.
I kliniska studier definierades patienter med en uttalad brist på FSH och LH som de vars endogena serumnivå av LH var < 1, 2 IE/ l, vilken uppmättes i ett centralt laboratorium.
Det bör emellertid tas hänsyn till att LH bestämningar som utförs på olika laboratorier kan ge varierande värden.
Hos män med FSH- brist induceras spermatogenesen genom administrering av GONAL- f samtidigt med hCG under minst 4 månader.
5. 2 Farmakokinetiska egenskaper
Efter intravenös administrering distribueras GONAL- f till den extracellulära vätskan med en initial halveringstid på ca 2 timmar och elimineras med en terminal halveringstid på ca ett dygn.
Steady state volym är ca 10 l och total clearance 0, 6 l/ timme.
1/ 8 av GONAL— f- dosen utsöndras i urinen.
Efter subkutan administrering är den absoluta biotillgängligheten ca 70%.
GONAL- f ackumuleras 3- faldigt efter upprepad administrering och steady state nivån uppnås inom 3- 4 dagar.
Hos kvinnor med nedreglerad gonadotropinsekretion har det visat sig att GONAL- f effektivt stimulerar follikelutveckling och steroidogenes, trots omätbara LH- nivåer.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmäntoxicitet och gentoxicitet visade inte på några ytterligare risker för människa än vad som redan har angivits i andra avsnitt av produktresumén.
Det är rapporterat om nedsatt fertilitet hos råttor som har exponerats för farmakologiska doser av follitropin alfa (≥ 40 IE/ kg och dag) under längre perioder.
I höga doser (≥ 5 IE/ kg och dag) orsakade follitropin alfa en minskning av antalet livsdugliga foster utan att vara teratogen, och dystoci observerades liksom det har observerats för u- hMG.
Eftersom GONAL- f inte är indicerat vid graviditet, är dessa data emellertid av begränsad klinisk relevans.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver:
Sackaros Natriumdivätefosfatmonohydrat Dinatriumfosfatdihydrat Metionin Polysorbat 20 Fosforsyra, koncentrerad
Vätska:
Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
2 år.
Öppnad och beredd lösning används omedelbart.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C.
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
GONAL- f tillhandahålls som pulver och vätska till injektionsvätska, lösning.
Pulvret är förpackat i 3 ml injektionsflaskor (typ I glas) med gummipropp (brombutylgummi) och aluminiumkapsyl med flip- off funktion.
Vätskan är förpackad i 1 ml förfyllda sprutor (typ I glas) med gummipropp.
Produkten finns i förpackningar om 1injektionsflaska och 1 förfylld spruta med vätska.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Enbart för engångsanvändning.
GONAL- f skall beredas med vätskan före användning.
GONAL- f kan beredas tillsammans med lutropin alfa och administreras i samma injektion.
Vid dessa tillfällen skall lutropin alfa beredas först och sen användas för beredning av GONAL— f- pulvret.
Den beredda lösningen skall inte administreras om den innehåller partiklar eller är oklar.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Serono Europe Limited 56 Marsh Wall London E14 9TP Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 95/ 001/ 022
50 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
20 oktober 1995 Datum för förnyat godkännande:
19 oktober 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
51 1.
LÄKEMEDLETS NAMN
GONAL- f 1050 IE/ 1, 75 ml (77 mikrogram/ 1, 75 ml) pulver och vätska till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En multidosflaska innehåller 87 mikrogram follitropin alfa, rekombinant humant follikelstimulerande hormon (FSH), för att kunna leverera minst 77 mikrogram, motsvarande 1050 IE.
Follitropin alfa framställs med hjälp av genetiskt modifierade ovarieceller från kinesisk hamster (CHO).
Hjälpämnen:
30 mg sackaros, 1, 11 mg dinatriumfosfatdihydrat, 0, 45 mg natriumdivätefosfatmonohydrat
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska, i en förfylld spruta, till injektionsvätska, lösning.
Pulvrets utseende: vit, frystorkad kaka.
Vätskans utseende: klar, färglös vätska.
Den beredda lösningens pH är 6, 5 – 7, 5.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
• Stimulering av anovulatoriska kvinnor (inklusive polycystiskt ovariesyndrom, PCOS) som ej svarat på behandling med klomifencitrat.
• Stimulering av multipel follikelutveckling hos patienter som genomgår superovulation för assisterad reproduktionsteknologi (ART), som in vitro fertilisering (IVF), gamete intra- fallopian transfer (GIFT) och zygote intrafallopian transfer (ZIFT).
• GONAL- f tillsammans med ett preparat innehållande luteniserande hormon (LH) rekommenderas för stimulering av follikelutvecklingen hos kvinnor med uttalad LH och FSH brist.
I kliniska studier definierades dessa patienter som de vars endogena serumnivåer av LH var < 1, 2 IE/ ml.
• GONAL- f är indicerat för stimulering av spermatogenesen hos män med kongenital eller förvärvad hypogonadotrop hypogonadism under samtidig behandling med humant koriongonadotropin (hCG).
4. 2 Dosering och administreringssätt
Behandling med GONAL- f bör initieras under kontroll av läkare med erfarenhet av behandling av fertilitetsproblem.
GONAL- f är avsedd för subkutan administrering.
Pulvret löses i den medföljande vätskan före den första injektionen.
Beredning av GONAL- f 1050 IE/ 1, 75 ml (77 mikrogram/ 1, 75 ml) skall inte blandas med någon annan GONAL— f- produkt.
52 Dosrekommendationerna för GONAL- f är desamma som för urinextraherat FSH.
Klinisk bedömning av GONAL- f visar att daglig dos, administreringsregimen och metoderna för behandlingskontroll inte bör avvika från dem som för närvarande används för läkemedel med urinextraherat FSH.
När dessa doser användes i en klinisk studie som jämförde GONAL- f med urinextraherat FSH, visade sig dock GONAL- f vara mer effektivt än urinextraherat FSH.
Med GONAL- f var den totala dosen lägre och behandlingstiden kortare för att uppnå preovulatoriska betingelser.
Behandlingen bör inledas enligt rekommendationen nedan.
Anovulatoriska kvinnor (inklusive PCOS):
Syftet med GONAL— f- behandling är utveckling av en mogen Graafsk follikel från vilken ägget frigörs efter administrering av hCG.
GONAL- f kan ges som dagliga injektioner.
Hos menstruerande patienter bör behandlingen påbörjas inom de 7 första dagarna av menstruationscykeln.
Behandlingen bör anpassas till den individuella patientens respons genom mätning av follikelstorlek med ultraljud och/ eller östrogensekretion.
Om nödvändigt, för att uppnå en adekvat men inte för kraftig respons höjs doseringen företrädesvis med 37, 5 eller 75 IE med 7 eller företrädesvis 14 dagars intervall.
Maximal daglig dos är vanligtvis inte högre än 225 IE FSH.
Om adekvat respons uteblir efter 4 veckors behandling, skall cykeln överges och behandlingen påbörjas igen med en högre begynnelsedos än i föregående cykel.
Då optimal respons erhållits, ges en injektion på 5000 IE hCG eller maximalt 10 000 IE hCG 24- 48 timmar efter den sista GONAL— f- injektionen.
Patienten rekommenderas att ha coitus på dagen för hCG- injektionen och påföljande dag.
Alternativt kan intrauterin insemination (IUI) utföras.
Om responsen är för kraftig, skall behandlingen avbrytas och hCG inte ges (se avsnitt 4. 4).
Behandling kan påbörjas igen i nästa cykel med en dosering som är lägre än vid den föregående cykeln.
Kvinnor som genomgår ovariell stimulering för multipel follikel utveckling i samband med in vitro - fertilisering eller annan assisterad reproduktionsteknik:
Vanlig dosering för multipel follikelutveckling är 150- 225 IE GONAL- f dagligen, med början på 2: a eller 3: e cykeldagen.
Behandlingen fortsätter med en dos avpassad till patientens svar, vanligtvis inte högre än 450 IE/ dag, tills adekvat follikelutveckling är uppnådd (kontrolleras genom östrogenbestämning i serum och/ eller ultraljudsundersökning).
Adekvat follikelutveckling uppnås vanligtvis i genomsnitt på tionde behandlingsdagen (intervall 5- 20 dagar).
En injektion på upp till 10 000 IE hCG administreras 24- 48 timmar efter den sista GONAL — f- injektionen för att inducera follikelmognad.
Nedreglering med en GnRH- agonist är nu vanligt för att undertrycka den endogena LH- peaken och för att kontrollera LH- nivåerna.
Bägge behandlingar fortsätter tills adekvat follikelutveckling har uppnåtts.
Därefter justeras dosen efter ovariesvaret.
Erfarenheten med IVF visar att frekvensen för lyckat resultat vanligtvis är stabilt under de fyra första försöken och sedan gradvis minskar.
Anovulatoriska kvinnor med uttalad LH och FSH brist:
GONAL- f skall
53 ges som en serie dagliga injektioner tillsammans med lutropin alfa.
Eftersom dessa patienter är amenorroiska och har låg endogen östrogensekretion kan behandlingen påbörjas när som helst.
Behandlingen skall anpassas till den individuella patientens respons, bedömd efter ultraljudsmätning av follikelstorlek och östrogenrespons.
En rekommenderad dosregim börjar med 75 IE lutropin alfa dagligen tillsammans med 75— 150 IE FSH.
Om en dosökning av FSH bedöms vara lämplig, ökas dosen företrädesvis med 37, 5— 75 IE med 7- 14 dagars intervall.
Stimuleringstiden kan i enskilda cykler förlängas upp till 5 veckor.
Då optimal respons erhållits, ges en injektion med 5000 IE till 10 000 IE hCG 24- 48 timmar efter de sista injektionerna av GONAL- f och lutropin alfa.
Patienten rekommenderas att ha coitus på dagen för hCG- injektionen och påföljande dag.
Alternativt kan intrauterin insemination (IUI) utföras.
Lutealfasstöd kan övervägas eftersom avsaknad av substanser med luteotrop aktivitet (LH/ hCG) efter ägglossning kan leda till för tidigt bortfall av copus luteum.
Om responsen är för kraftig, skall behandlingen avbrytas och hCG inte ges.
Behandlingen bör i nästa behandlingscykel inledas med en FSH- dos som är lägre än i den föregående cykeln.
Män med hypogonadotrop hypogonadism:
GONAL- f ges i doseringen 150 IE tre gånger i veckan samtidigt med hCG, under minst 4 månader.
Klinisk erfarenhet visar att det kan vara nödvändigt med minst 18 månaders behandling för att uppnå spermatogenes.
4. 3 Kontraindikationer
GONAL- f skall inte användas vid: • överkänslighet mot den aktiva substansen follitropin alfa, FSH eller mot något hjälpämne • tumörer i hypothalamus och hypofysen
och för kvinnor: • ovariell förstoring eller cysta som ej beror på polycystiskt ovariesyndrom • gynekologiska blödningar av okänd etiologi • ovarie -, livmoder - eller bröstcancer
GONAL- f bör inte användas när ett effektivt svar inte kan uppnås, t ex vid:
Hos kvinnor: • primär ovariell dysfunktion • missbildningar av sexualorganen ej förenliga med graviditet • fibroida tumörer i livmodern ej förenliga med graviditet
Hos män: • primär testikulär svikt.
4. 4 Varningar och försiktighet
GONAL- f är ett potent gonadotropt ämne som kan orsaka milda till uttalade biverkningar, och bör endast användas av läkare som är helt förtrogna med infertilitetsproblem och hanteringen av dessa.
Gonadotropibehandling kräver ett tidsmässigt åtagande av läkare och övrig vårdpersonal liksom att lämpliga resurser för monitorering finns tillgängliga.
En säker och effektiv användning av GONAL- f till kvinnor fordrar regelbunden övervakning av äggstockarnas svar med hjälp av ultraljud, eller vilket är att föredra, en kombination av ultraljud och mätning av serumnivåerna av estradiol.
Ett visst mått av variabilitet i svaret på FSH- administrationen mellan olika patienter kan förekomma, där vissa patienter 54 ger ett dåligt FSH- svar.
För både kvinnor och män bör den lägsta effektiva dosen i förhållande till behandlingsmålet användas.
Självadministrering av GONAL- f bör bara utföras av patienter som är väl motiverade och tillräckligt tränade av och med tillgång till sjukvårdspersonal.
Vid träning av patienten för självadministrering bör speciell vikt läggas vid instruktionen för användandet av multidosberedningen.
Eftersom GONAL- f multidos är avsedd för flera injektioner ska patienten ges tydliga instruktioner för att undvika felanvändning.
Då bensylakohol kan ge en lokal reaktion bör inte samma injektionsställe användas flera dagar i följd.
Den första GONAL— f- injektionen bör ges under medicinsk övervakning.
Patienter med porfyri eller med porfyri i familjen skall följas noga under behandling med GONAL- f.
Ett första tecken eller försämring av detta tillstånd kan innebära att behandlingen måste avslutas.
GONAL- f innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. i princip ” natriumfri ”.
Behandling av kvinnor
Innan behandlingen börjar, bör parets infertilitet bedömas om den är lämpad för behandling, och möjliga kontraindikationer mot graviditet utredas.
Speciellt bör patienten undersökas med avseende på störd thyroidea - eller binjurefunktion, hyperprolaktinemi och tumörer i hypofys eller hypothalamus, och adekvat behandling ges.
Patienter som genomgår stimulering av follikeltillväxt, oberoende av om det är behandling av anovulatorisk infertilitet eller i samband med ART, kan utveckla ovariell förstoring eller överstimulering.
Frekvensen av dessa biverkningar minimeras om den rekommenderade doseringen och rekommendationer för administreringssätt följs och om behandlingen noggrant övervakas.
För att bedöma folliklarnas utveckling och mognad krävs att läkaren har erfarenhet av att tolka relevanta tester.
I kliniska studier var den ovariella känsligheten för GONAL- f större vid samtidig administration av lutropin alfa.
Om en dosökning av FSH bedöms vara lämplig, ökas dosen företrädesvis med 37, 5 — 75 IE med 7- 14 dagars intervall.
Ingen direkt jämförelse mellan GONAL- f/ LH och humant menopausalt gonadotropin (hMG) har utförts.
Jämförelse med historiska data tyder på att ovulationsfrekvensen som erhålls med GONAL- f/ LH är jämförbar med den som erhålls med hMG.
Ovariellt hyperstimuleringssyndrom (OHSS)
OHSS skiljer sig från okomplicerad ovariell förstoring.
OHSS är ett tillstånd med varierande svårighetsgrad.
Det kännetecknas av kraftig ovariell förstoring, höga serumnivåer av könssterioderna och en ökad vaskulär permeabilitet, som kan resultera i ansamling av vätska i de peritoneala, pleurala och i sällsynta fall även de perikardiska kaviteterna.
Följande symtom kan observeras i svåra fall av OHSS: buksmärta, uppsvälld buk, uttalad ovariell förstoring, viktuppgång, andfåddhet, oliguri och gastrointestinala symtom inkluderande illamående, kräkning och diarré.
Klinisk utvärdering kan avslöja hypovolemi, hemokoncentration, elektrolytrubbning, ascites, hemoperitonium, pleuralutgjutning, hydrothorax, acute pulmonary distress och tromboemboliska komplikationer.
Allvarligt ovariellt hyperstimuleringssyndrom kan i mycket sällsynta fall kompliceras av pulmonell embolism, ischemisk stroke och myokardinfarkt.
Överdrivet ovariellt svar på gonadotropinbehandling ger sällan upphov till OHSS om inte hCG administrerats för att sätta igång ägglossningen.
Vid ovariell hyperstimulering är det därför tillrådligt att avstå från hCG och råda patienten att avstå från samlag eller att använda barriärmetoder under
OHSS kan snabbt utvecklas (inom 24 timmar upp till flera dagar) till ett allvarligt tillstånd och patienterna bör därför följas under åtminstone två veckor efter hCG- administrering.
För att minimera risken för OHSS eller flerbörd, rekommenderas ultraljudundersökning och estradiolmätning.
Hos anovulatoriska kvinnor ökar risken för OHSS och flerbörd vid serumestradiol > 900 pg/ ml (3300 pmol/ l) och fler än 3 folliklar med diameter 14 mm eller mer.
I ART ökar risken för OHSS vid serumestradiol > 3000 pg/ ml (11000 pmol/ l) och 20 folliklar eller fler med en diameter på minst 12 mm.
När estradiolnivån är > 5500 pg/ ml (20200 pmol/ l) och där är minst 40 folliklar totalt, bör man inte ge hCG.
Om man följer den rekommenderade GONAL— f- doseringen, administreringsregimen och behandlingen monitoreras noggrant, minimeras risken för ovariell överstimulering och flerbörd (se avsnitt 4. 2 och 4. 8).
Förekomsten av överstimulering i samband med ART kan reduceras om alla folliklar aspireras före ägglossningen.
OHSS kan bli mer uttalat och mer långdraget om patienten blir gravid.
Oftast inträffar OHSS efter att hormonbehandlingen har avslutats och når sitt maximum ca. sju till tio dagar efter behandlingens slut.
Vanligtvis går OHSS över av sig själv i och med att menstruationen startar.
Om uttalad OHSS uppträder bör gonadotropinbehandlingen stoppas, om den fortfarande pågår, patienten läggas in på sjukhus och specifik behandling för OHSS initieras.
Detta syndrom uppträder i högre utsträckning hos patienter med polycystiskt ovariesyndrom.
Flerbörd
Flerbörd, speciellt uttalad flerbörd, innebär en ökad risk för en ogynnsam utgång både för modern och de perinatala barnen.
Risken för flerbörd för patienter som genomgår ovulationsinduktion med hjälp av GONAL- f är högre än vid naturlig befruktning.
Majoriteten av flerbörderna är tvillingar.
För att minimera risken för flerbörd rekommenderas noggrann monitorering av det ovariella svaret.
Risken för flerbörd vid ART är främst relaterad till antalet embryon som förs tillbaka, deras kvalitet och patientens ålder.
Patienterna skall underrättas om den potentiella risken för flerbarnsfödsel innan behandling påbörjas.
Missfall
Frekvensen av graviditetsförlust genom missfall är högre för patienter som genomgår stimulering av follkeltillväxten för ovulationsinducering eller ART än den är i den normala populationen.
Ektopisk graviditet
Risken för ektopisk graviditet är större för kvinnor med tidigare konstaterad sjukdom i äggledarna oavsett om graviditeten tillkommit genom naturlig befruktning eller genom fertilitetsbehandling.
Frekvensen av ektopisk graviditet efter IVF rapporterades vara 2— 5% jämfört med 1- 1, 5% för hela populationen.
Tumörer i reproduktionssystemet
Både benigna och maligna tumörer i ovarierna och andra delar av reproduktionssystemet har rapporterats för kvinnor som genomgått flera omgångar av fertilitetsbehandling.
Det är ännu inte fastställt om behandling med gonadotropiner ökar risken för dessa tumörer hos infertila kvinnor.
56 Medfödda missbildningar
Förekomsten av medfödda missbildningar efter ART kan vara något högre än efter naturlig befruktning.
Detta antas bero på egenskaper hos föräldrarna (t. ex. moderns ålder, spermiekvalitet) och på flerbörd.
Tromboemboliska händelser
För kvinnor med kända generella riskfaktorer för trombos, såsom en egen sjukdomshistoria eller sjukdomshistoria i familjen, kan behandling med gonadotropiner ytterligare öka riskerna för trombos.
För dessa kvinnor bör nyttan av behandlingen med gonadotropiner vägas mot riskerna.
Det bör också noteras att graviditet i sig självt medför en ökad risk tromboemboliska händelser.
Behandling av män
Primär testikulär svikt visar sig genom förhöjda endogena FSH- nivåer.
Dessa patienter svarar inte på behandling med GONAL- f/ hCG.
För utvärdering av svaret rekommenderas analys av sperma 4 till 6 månader efter behandlingens början.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Behandling med GONAL- f samtidig med andra ovulationsstimulerande preparat (t ex hCG, klomifencitrat) kan förstärka follikelsvaret, medan samtidig GnRH- agonistinducerad hypofys - desensibilisering kan öka den nödvändiga dosen av GONAL- f som krävs för att uppnå ett adekvat ovariesvar.
Inga andra kliniskt signifikanta läkemedelsinteraktioner har rapporteras i samband med GONAL— f terapi.
GONAL- f skall inte blandas med andra läkemedel i samma injektionsspruta.
4. 6 Graviditet och amning
Användning under graviditet
GONAL- f är inte indicerat för användning under graviditet.
Ingen teratogen effekt, efter kontrollerad ovariell hyperstimulering, har rapporterats i kliniska studier med gonadotropiner.
I händelse av exponering under graviditet finns inte tillräckligt med kliniska data för att utesluta en teratogen effekt av rekombinant FSH.
Hittills har dock ingen missbildningseffekt rapporterats.
Inga teratogena effekter har observerats i djurstudier.
Användning under amning
GONAL- f är inte indicerat för användning under amning.
Sekretionen av prolaktin, under amning, kan medföra en dålig prognos för ovariell stimulering.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
57 Behandling av kvinnor Immunsystemet
Mycket sällsynt (< 1/ 10 000)
Milda, systemiska allergiska reaktioner (t. ex. milda former av erytem, utslag, svullnad i ansiktet, urticaria, ödem, andningssvårigheter).
Allvarliga fall av allergiska reaktioner, inklusive anafylaktiska reaktioner, har också rapporterats.
Centrala och perifera nervsystemet
Mycket sällsynt (< 1/ 10 000)
Tromboembolism, oftast i samband med uttalad OHSS
Andningsvägar bröstkorg och mediastinum
Mycket sällsynt (< 1/ 10 000)
Förvärring av astma.
Magtarmkanalen
Vanlig (> 1/ 100, < 1/ 10)
Buksmärtor och gastrointestinala symptom så som illamående, kräkningar, diarré, kramper i buken och väderspänning
Reproduktionsorgan och bröstkörtel
Mycket vanlig (> 1/ 10)
Ovariella cystor
Vanlig (> 1/ 100, < 1/ 10)
Mild till måttlig OHSS (se avsnitt 4. 4.)
Mindre vanlig (> 1/ 1000, < 1/ 100)
Uttalad OHSS (se avsnitt 4. 4)
Sällsynt (> 1/ 10 000, < 1/ 1000)
Ovariell torsion, en komplikation av OHSS
Allmänna symtom och/ eller symtom vid administreringsstället
Mycket vanlig (> 1/ 10)
Mild till uttalad reaktion på injektionsstället (smärta, rodnad, blåmärke, svullnad och/ eller irritation på injektionsstället)
Behandling av män
Hud och subkutan vävnad Reproduktionsorgan och bröstkörtel
Vanlig (> 1/ 100, < 1/ 10) Vanlig (> 1/ 100, < 1/ 10)
Akne Gynekomasti Varikocele
Allmänna symtom och/ eller symtom vid administreringsstället
Mycket vanlig (> 1/ 10)
Mild till uttalad reaktion på injektionsstället (smärta, rodnad, blåmärke, svullnad och/ eller irritation på injektionsstället)
Undersökningar
Vanlig (> 1/ 100, < 1/ 10)
Viktökning
4. 9 Överdosering
Detta är beskrivet i avsnitt 4. 4.
58 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: gonadotropiner, ATC- kod G03GA05
GONAL- f är ett preparat som innehåller follikelstimulerande hormon framställt av genetiskt modifierade ovarieceller från kinesisk hamster (CHO).
Den viktigaste effekten av parenteral administrering av FSH till kvinnor är utvecklingen av mogna Graafska folliklar.
I kliniska studier definierades patienter med en uttalad brist på FSH och LH som de vars endogena serumnivå av LH var < 1, 2 IE/ l, vilken uppmättes i ett centralt laboratorium.
Det bör emellertid tas hänsyn till att LH bestämningar som utförs på olika laboratorier kan ge varierande värden.
Hos män med FSH- brist induceras spermatogenesen genom administrering av GONAL- f samtidigt med hCG under minst 4 månader.
5. 2 Farmakokinetiska egenskaper
Efter intravenös administrering distribueras GONAL- f till den extracellulära vätskan med en initial halveringstid på ca 2 timmar och elimineras med en terminal halveringstid på ca ett dygn.
Steady state volym är ca 10 l och total clearance 0, 6 l/ timme.
1/ 8 av GONAL— f- dosen utsöndras i urinen.
Efter subkutan administrering är den absoluta biotillgängligheten ca 70%.
GONAL- f ackumuleras 3- faldigt efter upprepad administrering och steady state nivån uppnås inom 3- 4 dagar.
Hos kvinnor med nedreglerad gonadotropinsekretion har det visat sig att GONAL- f effektivt stimulerar follikelutveckling och steroidogenes, trots omätbara LH- nivåer.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmäntoxicitet och gentoxicitet visade inte på några ytterligare risker för människa än vad som redan har angivits i andra avsnitt av produktresumén.
En enkel subkutan injektion av 0, 9% bensylalkohollösning eller formuleringen beredd med 0, 9% bensylalkohollösning resulterade hos kaniner i en lätt blödning och subakut inflammation medan en enkel intramuskulär injektion resulterade i milda inflammatoriska och degenerativa förändringar.
Det är rapporterat om nedsatt fertilitet hos råttor som har exponerats för farmakologiska doser av follitropin alfa (≥ 40 IE/ kg och dag) under längre perioder.
I höga doser (≥ 5 IE/ kg och dag) orsakade follitropin alfa en minskning av antalet livsdugliga foster utan att vara teratogen, och dystoci observerades liksom det har observerats för u- hMG.
Eftersom GONAL- f inte är indicerat vid graviditet, är dessa data emellertid av begränsad klinisk relevans.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver:
59 Dinatriumfosfatdihydrat Fosforsyra, koncentrerad Natriumhydroxid
Vätska:
Vatten för injektionsvätskor Bensylalkohol
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas skall detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år.
Den beredda lösningen är hållbar i 28 dagar.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C före beredning.
Förvaras i originalförpackningen.
Förvaras vid högst 25 °C efter beredning.
Får ej frysas.
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
GONAL- f tillhandahålls som pulver och vätska till injektionsvätska, lösning.
Pulvret är förpackat i 3 ml injektionsflaskor (typ I glas) med gummipropp (brombutylgummi) och aluminiumkapsyl med flip- off funktion.
Vätskan är förpackad i 2 ml förfyllda sprutor (typ I glas) med en gummipropp.
Administreringssprutor av polypropylen, med en fast nål av rostfritt stål, medföljer också.
Produkten tillhandahålls som 1 injektionsflaska med pulver tillsammans med 1 förfylld spruta med vätska för beredning samt 15 engångssprutor för administrering, graderade i FSH- enheter.
6. 6 Särskilda anvisningar för destruktion
GONAL- f 1050 IE/ 1, 75 ml (77 mikrogram/ 1, 75 ml) skall beredas med 2 ml av den medföljande vätskan före användning.
GONAL- f 1050 IE/ 1, 75 ml (77 mikrogram/ 1, 75 ml) skall inte beredas tillsammans med någon annan GONAL— f- produkt.
Den med vätska förfyllda sprutan skall endast användas för upplösning av pulvret och därefter hanteras som avfall enligt gällande anvisningar.
En uppsättning med sprutor för administrering, graderade i FSH- enheter, tillhandahålls i GONAL- f multidosförpackningen.
Alternativt kan en 1 ml spruta med fast nål för subkutan injektion användas.
Varje ml av den beredda lösningen innehåller 600 IE r- hFSH.
Följande tabell anger vilken volym som skall administreras för att erhålla den föreskrivna dosen:
Dos (IE) 75 150 225 300 375 450
Injektionsvolym (ml) 0, 13 0, 25 0, 38 0, 50 0, 63 0, 75
60 Varje enskilt beredd injektionsflaska skall endast användas av en patient.
Nästa injektion bör tas vid samma tid nästa dag.
Den beredda lösningen skall inte injiceras om den innehåller partiklar eller är oklar.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Serono Europe Limited 56 Marsh Wall London E14 9TP Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 95/ 001/ 021
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
29 januari 2001 Datum för förnyat godkännande:
19 oktober 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
61 1.
LÄKEMEDLETS NAMN
GONAL- f 450 IE/ 0, 75 ml (33 mikrogram/ 0, 75 ml) pulver och vätska till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En multidosflaska innehåller 44 mikrogram follitropin alfa, rekombinant humant follikelstimulerande hormon (FSH), för att kunna leverera minst 33 mikrogram, motsvarande 450 IE.
Follitropin alfa framställs med hjälp av genetiskt modifierade ovarieceller från kinesisk hamster (CHO).
Hjälpämnen:
30 mg sackaros, 1, 11 mg dinatriumfosfatdihydrat, 0, 45 mg natriumdivätefosfatmonohydrat
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska, i en förfylld spruta, till injektionsvätska, lösning.
Pulvrets utseende: vit, frystorkad kaka.
Vätskans utseende: klar, färglös vätska.
Den beredda lösningens pH är 6, 5 – 7, 5.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
• Stimulering av anovulatoriska kvinnor (inklusive polycystiskt ovariesyndrom, PCOS) som ej svarat på behandling med klomifencitrat.
• Stimulering av multipel follikelutveckling hos patienter som genomgår superovulation för assisterad reproduktionsteknologi (ART), som in vitro fertilisering (IVF), gamete intra- fallopian transfer (GIFT) och zygote intrafallopian transfer (ZIFT).
• GONAL- f tillsammans med ett preparat innehållande luteniserande hormon (LH) rekommenderas för stimulering av follikelutvecklingen hos kvinnor med uttalad LH och FSH brist.
I kliniska studier definierades dessa patienter som de vars endogena serumnivåer av LH var < 1, 2 IE/ ml.
• GONAL- f är indicerat för stimulering av spermatogenesen hos män med kongenital eller förvärvad hypogonadotrop hypogonadism under samtidig behandling med humant koriongonadotropin (hCG).
4. 2 Dosering och administreringssätt
Behandling med GONAL- f bör initieras under kontroll av läkare med erfarenhet av behandling av fertilitetsproblem.
GONAL- f är avsedd för subkutan administrering.
Pulvret löses i den medföljande vätskan före den första injektionen.
Beredning av GONAL- f 450 IE/ 0, 75 ml (33 mikrogram/ 0, 75 ml) GONAL — f- produkt.
62 Dosrekommendationerna för GONAL- f är desamma som för urinextraherat FSH.
Klinisk bedömning av GONAL- f visar att daglig dos, administreringsregimen och metoderna för behandlingskontroll inte bör avvika från dem som för närvarande används för läkemedel med urinextraherat FSH.
När dessa doser användes i en klinisk studie som jämförde GONAL- f med urinextraherat FSH, visade sig dock GONAL- f vara mer effektivt än urinextraherat FSH.
Med GONAL- f var den totala dosen lägre och behandlingstiden kortare för att uppnå preovulatoriska betingelser.
Behandlingen bör inledas enligt rekommendationen nedan.
Anovulatoriska kvinnor (inklusive PCOS):
Syftet med GONAL- f- behandling är utveckling av en mogen Graafsk follikel från vilken ägget frigörs efter administrering av hCG.
GONAL- f kan ges som dagliga injektioner.
Hos menstruerande patienter bör behandlingen påbörjas inom de 7 första dagarna av menstruationscykeln.
Behandlingen bör anpassas till den individuella patientens respons genom mätning av follikelstorlek med ultraljud och/ eller östrogensekretion.
Om nödvändigt, för att uppnå en adekvat men inte för kraftig respons höjs doseringen företrädesvis med 37, 5 eller 75 IE med 7 eller företrädesvis 14 dagars intervall.
Maximal daglig dos är vanligtvis inte högre än 225 IE FSH.
Om adekvat respons uteblir efter 4 veckors behandling, skall cykeln överges och behandlingen påbörjas igen med en högre begynnelsedos än i föregående cykel.
Då optimal respons erhållits, ges en injektion på 5000 IE hCG eller maximalt 10 000 IE hCG 24- 48 timmar efter den sista GONAL— f- injektionen.
Patienten rekommenderas att ha coitus på dagen för hCG- injektionen och påföljande dag.
Alternativt kan intrauterin insemination (IUI) utföras.
Om responsen är för kraftig, skall behandlingen avbrytas och hCG inte ges (se avsnitt 4. 4).
Behandling kan påbörjas igen i nästa cykel med en dosering som är lägre än vid den föregående cykeln.
Kvinnor som genomgår ovariell stimulering för multipel follikel utveckling i samband med in vitro - fertilisering eller annan assisterad reproduktionsteknik:
Vanlig dosering för multipel follikelutveckling är 150— 225 IE GONAL- f dagligen, med början på 2: a eller 3: e cykeldagen.
Behandlingen fortsätter med en dos avpassad till patientens svar, vanligtvis inte högre än 450 IE/ dag, tills adekvat follikelutveckling är uppnådd (kontrolleras genom östrogenbestämning i serum och/ eller ultraljudsundersökning).
Adekvat follikelutveckling uppnås vanligtvis i genomsnitt på tionde behandlingsdagen (intervall 5- 20 dagar).
En injektion på upp till 10 000 IE hCG administreras 24- 48 timmar efter den sista GONAL — f- injektionen för att inducera follikelmognad.
Nedreglering med en GnRH- agonist är nu vanligt för att undertrycka den endogena LH- peaken och för att kontrollera LH- nivåerna.
Bägge behandlingar fortsätter tills adekvat follikelutveckling har uppnåtts.
Därefter justeras dosen efter ovariesvaret.
Erfarenheten med IVF visar att frekvensen för lyckat resultat vanligtvis är stabilt under de fyra första försöken och sedan gradvis minskar.
Anovulatoriska kvinnor med uttalad LH och FSH brist:
GONAL- f skall
63 ges som en serie dagliga injektioner tillsammans med lutropin alfa.
Eftersom dessa patienter är amenorroiska och har låg endogen östrogensekretion kan behandlingen påbörjas när som helst.
Behandlingen skall anpassas till den individuella patientens respons, bedömd efter ultraljudsmätning av follikelstorlek och östrogenrespons.
En rekommenderad dosregim börjar med 75 IE lutropin alfa dagligen tillsammans med 75— 150 IE FSH.
Om en dosökning av FSH bedöms vara lämplig, ökas dosen företrädesvis med 37, 5— 75 IE med 7- 14 dagars intervall.
Stimuleringstiden kan i enskilda cykler förlängas upp till 5 veckor.
Då optimal respons erhållits, ges en injektion med 5000 IE till 10 000 IE hCG 24- 48 timmar efter de sista injektionerna av GONAL- f och lutropin alfa.
Patienten rekommenderas att ha coitus på dagen för hCG- injektionen och påföljande dag.
Alternativt kan intrauterin insemination (IUI) utföras.
Lutealfasstöd kan övervägas eftersom avsaknad av substanser med luteotrop aktivitet (LH/ hCG) efter ägglossning kan leda till för tidigt bortfall av copus luteum.
Om responsen är för kraftig, skall behandlingen avbrytas och hCG inte ges.
Behandlingen bör i nästa behandlingscykel inledas med en FSH- dos som är lägre än i den föregående cykeln.
Män med hypogonadotrop hypogonadism:
GONAL- f ges i doseringen 150 IE tre gånger i veckan samtidigt med hCG, under minst 4 månader.
Klinisk erfarenhet visar att det kan vara nödvändigt med minst 18 månaders behandling för att uppnå spermatogenes.
4. 3 Kontraindikationer
GONAL- f skall inte användas vid: • överkänslighet mot den aktiva substansen follitropin alfa, FSH eller mot något hjälpämne • tumörer i hypothalamus och hypofysen
och för kvinnor: • ovariell förstoring eller cysta som ej beror på polycystiskt ovariesyndrom • gynekologiska blödningar av okänd etiologi • ovarie -, livmoder - eller bröstcancer
GONAL- f bör inte användas när ett effektivt svar inte kan uppnås, t ex vid:
Hos kvinnor: • primär ovariell dysfunktion • missbildningar av sexualorganen ej förenliga med graviditet • fibroida tumörer i livmodern ej förenliga med graviditet
Hos män: • primär testikulär svikt.
4. 4 Varningar och försiktighet
GONAL- f är ett potent gonadotropt ämne som kan orsaka milda till uttalade biverkningar, och bör endast användas av läkare som är helt förtrogna med infertilitetsproblem och hanteringen av dessa.
Gonadotropibehandling kräver ett tidsmässigt åtagande av läkare och övrig vårdpersonal liksom att lämpliga resurser för monitorering finns tillgängliga.
En säker och effektiv användning av GONAL- f till kvinnor fordrar regelbunden övervakning av äggstockarnas svar med hjälp av ultraljud, eller vilket är att föredra, en kombination av ultraljud och mätning av serumnivåerna av estradiol.
Ett visst mått av variabilitet i svaret på FSH- administrationen mellan olika patienter kan förekomma, där vissa patienter 64 ger ett dåligt FSH- svar.
För både kvinnor och män bör den lägsta effektiva dosen i förhållande till behandlingsmålet användas.
Självadministrering av GONAL- f bör bara utföras av patienter som är väl motiverade och tillräckligt tränade av och med tillgång till sjukvårdspersonal.
Vid träning av patienten för självadministrering bör speciell vikt läggas vid instruktionen för användandet av multidosberedningen.
Eftersom GONAL- f multidos är avsedd för flera injektioner ska patienten ges tydliga instruktioner för att undvika felanvändning.
Då bensylakohol kan ge en lokal reaktion bör inte samma injektionsställe användas flera dagar i följd.
Den första GONAL— f- injektionen bör ges under medicinsk övervakning.
Patienter med porfyri eller med porfyri i familjen skall följas noga under behandling med GONAL- f.
Ett första tecken eller försämring av detta tillstånd kan innebära att behandlingen måste avslutas.
GONAL- f innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. i princip ” natriumfri ”.
Behandling av kvinnor
Innan behandlingen börjar, bör parets infertilitet bedömas om den är lämpad för behandling, och möjliga kontraindikationer mot graviditet utredas.
Speciellt bör patienten undersökas med avseende på störd thyroidea - eller binjurefunktion, hyperprolaktinemi och tumörer i hypofys eller hypothalamus, och adekvat behandling ges.
Patienter som genomgår stimulering av follikeltillväxt, oberoende av om det är behandling av anovulatorisk infertilitet eller i samband med ART, kan utveckla ovariell förstoring eller överstimulering.
Frekvensen av dessa biverkningar minimeras om den rekommenderade doseringen och rekommendationer för administreringssätt följs och om behandlingen noggrant övervakas.
För att bedöma folliklarnas utveckling och mognad krävs att läkaren har erfarenhet av att tolka relevanta tester.
I kliniska studier var den ovariella känsligheten för GONAL- f större vid samtidig administration av lutropin alfa.
Om en dosökning av FSH bedöms vara lämplig, ökas dosen företrädesvis med 37, 5 — 75 IE med 7- 14 dagars intervall.
Ingen direkt jämförelse mellan GONAL- f/ LH och humant menopausalt gonadotropin (hMG) har utförts.
Jämförelse med historiska data tyder på att ovulationsfrekvensen som erhålls med GONAL- f/ LH är jämförbar med den som erhålls med hMG.
Ovariellt hyperstimuleringssyndrom (OHSS)
OHSS skiljer sig från okomplicerad ovariell förstoring.
OHSS är ett tillstånd med varierande svårighetsgrad.
Det kännetecknas av kraftig ovariell förstoring, höga serumnivåer av könssterioderna och en ökad vaskulär permeabilitet, som kan resultera i ansamling av vätska i de peritoneala, pleurala och i sällsynta fall även de perikardiska kaviteterna.
Följande symtom kan observeras i svåra fall av OHSS: buksmärta, uppsvälld buk, uttalad ovariell förstoring, viktuppgång, andfåddhet, oliguri och gastrointestinala symtom inkluderande illamående, kräkning och diarré.
Klinisk utvärdering kan avslöja hypovolemi, hemokoncentration, elektrolytrubbning, ascites, hemoperitonium, pleuralutgjutning, hydrothorax, acute pulmonary distress och tromboemboliska komplikationer.
Allvarligt ovariellt hyperstimuleringssyndrom kan i mycket sällsynta fall kompliceras av pulmonell embolism, ischemisk stroke och myokardinfarkt.
Överdrivet ovariellt svar på gonadotropinbehandling ger sällan upphov till OHSS om inte hCG administrerats för att sätta igång ägglossningen.
Vid ovariell hyperstimulering är det därför tillrådligt att avstå från hCG och råda patienten att avstå från samlag eller att använda barriärmetoder under
OHSS kan snabbt utvecklas (inom 24 timmar upp till flera dagar) till ett allvarligt tillstånd och patienterna bör därför följas under åtminstone två veckor efter hCG- administrering.
För att minimera risken för OHSS eller flerbörd, rekommenderas ultraljudundersökning och estradiolmätning.
Hos anovulatoriska kvinnor ökar risken för OHSS och flerbörd vid serumestradiol > 900 pg/ ml (3300 pmol/ l) och fler än 3 folliklar med diameter 14 mm eller mer.
I ART ökar risken för OHSS vid serumestradiol > 3000 pg/ ml (11000 pmol/ l) och 20 folliklar eller fler med en diameter på minst 12 mm.
När estradiolnivån är > 5500 pg/ ml (20200 pmol/ l) och där är minst 40 folliklar totalt, bör man inte ge hCG.
Om man följer den rekommenderade GONAL— f- doseringen, administreringsregimen och behandlingen monitoreras noggrant, minimeras risken för ovariell överstimulering och flerbörd (se avsnitt 4. 2 och 4. 8).
Förekomsten av överstimulering i samband med ART kan reduceras om alla folliklar aspireras före ägglossningen.
OHSS kan bli mer uttalat och mer långdraget om patienten blir gravid.
Oftast inträffar OHSS efter att hormonbehandlingen har avslutats och når sitt maximum ca. sju till tio dagar efter behandlingens slut.
Vanligtvis går OHSS över av sig själv i och med att menstruationen startar.
Om uttalad OHSS uppträder bör gonadotropinbehandlingen stoppas, om den fortfarande pågår, patienten läggas in på sjukhus och specifik behandling för OHSS initieras.
Detta syndrom uppträder i högre utsträckning hos patienter med polycystiskt ovariesyndrom.
Flerbörd
Flerbörd, speciellt uttalad flerbörd, innebär en ökad risk för en ogynnsam utgång både för modern och de perinatala barnen.
Risken för flerbörd för patienter som genomgår ovulationsinduktion med hjälp av GONAL- f är högre än vid naturlig befruktning.
Majoriteten av flerbörderna är tvillingar.
För att minimera risken för flerbörd rekommenderas noggrann monitorering av det ovariella svaret.
Risken för flerbörd vid ART är främst relaterad till antalet embryon som förs tillbaka, deras kvalitet och patientens ålder.
Patienterna skall underrättas om den potentiella risken för flerbarnsfödsel innan behandling påbörjas.
Missfall
Frekvensen av graviditetsförlust genom missfall är högre för patienter som genomgår stimulering av follkeltillväxten för ovulationsinducering eller ART än den är i den normala populationen.
Ektopisk graviditet
Risken för ektopisk graviditet är större för kvinnor med tidigare konstaterad sjukdom i äggledarna oavsett om graviditeten tillkommit genom naturlig befruktning eller genom fertilitetsbehandling.
Frekvensen av ektopisk graviditet efter IVF rapporterades vara 2— 5% jämfört med 1- 1, 5% för hela populationen.
Tumörer i reproduktionssystemet
Både benigna och maligna tumörer i ovarierna och andra delar av reproduktionssystemet har rapporterats för kvinnor som genomgått flera omgångar av fertilitetsbehandling.
Det är ännu inte fastställt om behandling med gonadotropiner ökar risken för dessa tumörer hos infertila kvinnor.
66 Medfödda missbildningar
Förekomsten av medfödda missbildningar efter ART kan vara något högre än efter naturlig befruktning.
Detta antas bero på egenskaper hos föräldrarna (t. ex. moderns ålder, spermiekvalitet) och på flerbörd.
Tromboemboliska händelser
För kvinnor med kända generella riskfaktorer för trombos, såsom en egen sjukdomshistoria eller sjukdomshistoria i familjen, kan behandling med gonadotropiner ytterligare öka riskerna för trombos.
För dessa kvinnor bör nyttan av behandlingen med gonadotropiner vägas mot riskerna.
Det bör också noteras att graviditet i sig självt medför en ökad risk tromboemboliska händelser.
Behandling av män
Primär testikulär svikt visar sig genom förhöjda endogena FSH- nivåer.
Dessa patienter svarar inte på behandling med GONAL- f/ hCG.
För utvärdering av svaret rekommenderas analys av sperma 4 till 6 månader efter behandlingens början.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Behandling med GONAL- f samtidig med andra ovulationsstimulerande preparat (t ex hCG, klomifencitrat) kan förstärka follikelsvaret, medan samtidig GnRH- agonistinducerad hypofys - desensibilisering kan öka den nödvändiga dosen av GONAL- f som krävs för att uppnå ett adekvat ovariesvar.
Inga andra kliniskt signifikanta läkemedelsinteraktioner har rapporteras i samband med GONAL— f- terapi.
GONAL- f skall inte blandas med andra läkemedel i samma injektionsspruta.
4. 6 Graviditet och amning
Användning under graviditet
GONAL- f är inte indicerat för användning under graviditet.
Ingen teratogen effekt, efter kontrollerad ovariell hyperstimulering, har rapporterats i kliniska studier med gonadotropiner.
I händelse av exponering under graviditet finns inte tillräckligt med kliniska data för att utesluta en teratogen effekt av rekombinant FSH.
Hittills har dock ingen missbildningseffekt rapporterats.
Inga teratogena effekter har observerats i djurstudier.
Användning under amning
GONAL- f är inte indicerat för användning under amning.
Sekretionen av prolaktin, under amning, kan medföra en dålig prognos för ovariell stimulering.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
67 Behandling av kvinnor Immunsystemet
Mycket sällsynt (< 1/ 10 000)
Milda, systemiska allergiska reaktioner (t. ex. milda former av erytem, utslag, svullnad i ansiktet, urticaria, ödem, andningssvårigheter).
Allvarliga fall av allergiska reaktioner, inklusive anafylaktiska reaktioner, har också rapporterats.
Centrala och perifera nervsystemet
Mycket sällsynt (< 1/ 10 000)
Tromboembolism, oftast i samband med uttalad OHSS
Andningsvägar bröstkorg och mediastinum
Mycket sällsynt (< 1/ 10 000)
Förvärring av astma.
Magtarmkanalen
Vanlig (> 1/ 100, < 1/ 10)
Buksmärtor och gastrointestinala symptom så som illamående, kräkningar, diarré, kramper i buken och väderspänning
Reproduktionsorgan och bröstkörtel
Mycket vanlig (> 1/ 10)
Ovariella cystor
Vanlig (> 1/ 100, < 1/ 10)
Mild till måttlig OHSS (se avsnitt 4. 4.)
Mindre vanlig (> 1/ 1000, < 1/ 100)
Uttalad OHSS (se avsnitt 4. 4)
Sällsynt (> 1/ 10 000, < 1/ 1000)
Ovariell torsion, en komplikation av OHSS
Allmänna symtom och/ eller symtom vid administreringsstället
Mycket vanlig (> 1/ 10)
Mild till uttalad reaktion på injektionsstället (smärta, rodnad, blåmärke, svullnad och/ eller irritation på injektionsstället)
Behandling av män
Hud och subkutan vävnad Reproduktionsorgan och bröstkörtel
Vanlig (> 1/ 100, < 1/ 10) Vanlig (> 1/ 100, < 1/ 10)
Akne Gynekomasti Varikocele
Allmänna symtom och/ eller symtom vid administreringsstället
Mycket vanlig (> 1/ 10)
Mild till uttalad reaktion på injektionsstället (smärta, rodnad, blåmärke, svullnad och/ eller irritation på injektionsstället)
Undersökningar
Vanlig (> 1/ 100, < 1/ 10)
Viktökning
4. 9 Överdosering
Detta är beskrivet i avsnitt 4. 4.
68 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: gonadotropiner, ATC- kod G03GA05
GONAL- f är ett preparat som innehåller follikelstimulerande hormon framställt av genetiskt modifierade ovarieceller från kinesisk hamster (CHO).
Den viktigaste effekten av parenteral administrering av FSH till kvinnor är utvecklingen av mogna Graafska folliklar.
I kliniska studier definierades patienter med en uttalad brist på FSH och LH som de vars endogena serumnivå av LH var < 1, 2 IE/ l, vilken uppmättes i ett centralt laboratorium.
Det bör emellertid tas hänsyn till att LH bestämningar som utförs på olika laboratorier kan ge varierande värden.
Hos män med FSH- brist induceras spermatogenesen genom administrering av GONAL- f samtidigt med hCG under minst 4 månader.
5. 2 Farmakokinetiska egenskaper
Efter intravenös administrering distribueras GONAL- f till den extracellulära vätskan med en initial halveringstid på ca 2 timmar och elimineras med en terminal halveringstid på ca ett dygn.
Steady state volym är ca 10 l och total clearance 0, 6 l/ timme.
1/ 8 av GONAL— f- dosen utsöndras i urinen.
Efter subkutan administrering är den absoluta biotillgängligheten ca 70%.
GONAL- f ackumuleras 3- faldigt efter upprepad administrering och steady state nivån uppnås inom 3- 4 dagar.
Hos kvinnor med nedreglerad gonadotropinsekretion har det visat sig att GONAL- f effektivt stimulerar follikelutveckling och steroidogenes, trots omätbara LH- nivåer.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmäntoxicitet och gentoxicitet visade inte på några ytterligare risker för människa än vad som redan har angivits i andra avsnitt av produktresumén.
En enkel subkutan injektion av 0, 9% bensylalkohollösning eller formuleringen beredd med 0, 9% bensylalkohollösning resulterade hos kaniner i en lätt blödning och subakut inflammation medan en enkel intramuskulär injektion resulterade i milda inflammatoriska och degenerativa förändringar.
Det är rapporterat om nedsatt fertilitet hos råttor som har exponerats för farmakologiska doser av follitropin alfa (≥ 40 IE/ kg och dag) under längre perioder.
I höga doser (≥ 5 IE/ kg och dag) orsakade follitropin alfa en minskning av antalet livsdugliga foster utan att vara teratogen, och dystoci observerades liksom det har observerats för u- hMG.
Eftersom GONAL- f inte är indicerat vid graviditet, är dessa data emellertid av begränsad klinisk relevans.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver:
69 Dinatriumfosfatdihydrat Fosforsyra, koncentrerad Natriumhydroxid
Vätska:
Vatten för injektionsvätskor Bensylalkohol
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas skall detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år.
Den beredda lösningen är hållbar i 28 dagar.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C före beredning.
Förvaras i originalförpackningen.
Förvaras vid högst 25 °C efter beredning.
Får ej frysas.
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
GONAL- f tillhandahålls som pulver och vätska till injektionsvätska, lösning.
Pulvret är förpackat i 3 ml injektionsflaskor (typ I glas) med gummipropp (brombutylgummi) och aluminiumkapsyl med flip- off funktion.
Vätskan är förpackad i 1 ml förfyllda sprutor (typ I glas) med en gummipropp.
Administreringssprutor av polypropylen, med en fast nål av rostfritt stål, medföljer också.
Produkten tillhandahålls som 1 injektionsflaska med pulver tillsammans med 1 förfylld spruta med vätska för beredning samt 6 engångssprutor för administrering, graderade i FSH- enheter.
6. 6 Särskilda anvisningar för destruktion
GONAL- f 450 IE/ 0, 75 ml (33 mikrogram/ 0, 75 ml) skall beredas med 1 ml av den medföljande vätskan före användning.
GONAL- f 450 IE/ 0, 75 ml (33 mikrogram/ 0, 75 ml) skall inte beredas tillsammans med någon annan GONAL— f- produkt.
Den med vätska förfyllda sprutan skall endast användas för upplösning av pulvret och därefter hanteras som avfall enligt gällande anvisningar.
En uppsättning med sprutor för administrering, graderade i FSH- enheter, tillhandahålls i GONAL- f multidosförpackningen.
Alternativt kan en 1 ml spruta med fast nål för subkutan injektion användas.
Varje ml av den beredda lösningen innehåller 600 IE r- hFSH.
Följande tabell anger vilken volym som skall administreras för att erhålla den föreskrivna dosen:
Dos (IE) 75 150 225 300 375 450
Injektionsvolym (ml) 0, 13 0, 25 0, 38 0, 50 0, 63 0, 75
70 Varje enskilt beredd injektionsflaska skall endast användas av en patient.
Nästa injektion bör tas vid samma tid nästa dag.
Den beredda lösningen skall inte injiceras om den innehåller partiklar eller är oklar.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Serono Europe Limited 56 Marsh Wall London E14 9TP Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 95/ 001/ 031
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
7 juni 2002 Datum för förnyat godkännande:
19 oktober 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
71 1.
LÄKEMEDLETS NAMN
GONAL- f 300 IE/ 0, 50 ml (22 mikrogram/ 0, 50 ml) pulver och vätska till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En multidosflaska innehåller 33 mikrogram follitropin alfa, rekombinant humant follikelstimulerande hormon (FSH), för att kunna leverera minst 22 mikrogram, motsvarande 300 IE.
Follitropin alfa framställs med hjälp av genetiskt modifierade ovarieceller från kinesisk hamster (CHO).
Hjälpämnen:
30 mg sackaros, 1, 11 mg dinatriumfosfatdihydrat, 0, 45 mg natriumdivätefosfatmonohydrat
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska, i en förfylld spruta, till injektionsvätska, lösning.
Pulvrets utseende: vit, frystorkad kaka.
Vätskans utseende: klar, färglös vätska.
Den beredda lösningens pH är 6, 5 – 7, 5.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
• Stimulering av anovulatoriska kvinnor (inklusive polycystiskt ovariesyndrom, PCOS) som ej svarat på behandling med klomifencitrat.
• Stimulering av multipel follikelutveckling hos patienter som genomgår superovulation för assisterad reproduktionsteknologi (ART), som in vitro fertilisering (IVF), gamete intra- fallopian transfer (GIFT) och zygote intrafallopian transfer (ZIFT).
• GONAL- f tillsammans med ett preparat innehållande luteniserande hormon (LH) rekommenderas för stimulering av follikelutvecklingen hos kvinnor med uttalad LH och FSH brist.
I kliniska studier definierades dessa patienter som de vars endogena serumnivåer av LH var < 1, 2 IE/ ml.
• GONAL- f är indicerat för stimulering av spermatogenesen hos män med kongenital eller förvärvad hypogonadotrop hypogonadism under samtidig behandling med humant koriongonadotropin (hCG).
4. 2 Dosering och administreringssätt
Behandling med GONAL- f bör initieras under kontroll av läkare med erfarenhet av behandling av fertilitetsproblem.
GONAL- f är avsedd för subkutan administrering.
Pulvret löses i den medföljande vätskan före den första injektionen.
Beredning av GONAL- f 300 IE/ 0, 50 ml (22 mikrogram/ 0, 50 ml) skall inte blandas med någon annan GONAL— f- produkt.
72 Dosrekommendationerna för GONAL- f är desamma som för urinextraherat FSH.
Klinisk bedömning av GONAL- f visar att daglig dos, administreringsregimen och metoderna för behandlingskontroll inte bör avvika från dem som för närvarande används för läkemedel med urinextraherat FSH.
När dessa doser användes i en klinisk studie som jämförde GONAL- f med urinextraherat FSH, visade sig dock GONAL- f vara mer effektivt än urinextraherat FSH.
Med GONAL- f var den totala dosen lägre och behandlingstiden kortare för att uppnå preovulatoriska betingelser.
Behandlingen bör inledas enligt rekommendationen nedan.
Anovulatoriska kvinnor (inklusive PCOS):
Syftet med GONAL— f- behandling är utveckling av en mogen Graafsk follikel från vilken ägget frigörs efter administrering av hCG.
GONAL- f kan ges som dagliga injektioner.
Hos menstruerande patienter bör behandlingen påbörjas inom de 7 första dagarna av menstruationscykeln.
Behandlingen bör anpassas till den individuella patientens respons genom mätning av follikelstorlek med ultraljud och/ eller östrogensekretion.
Om nödvändigt, för att uppnå en adekvat men inte för kraftig respons höjs doseringen företrädesvis med 37, 5 eller 75 IE med 7 eller företrädesvis 14 dagars intervall.
Maximal daglig dos är vanligtvis inte högre än 225 IE FSH.
Om adekvat respons uteblir efter 4 veckors behandling, skall cykeln överges och behandlingen påbörjas igen med en högre begynnelsedos än i föregående cykel.
Då optimal respons erhållits, ges en injektion på 5000 IE hCG eller maximalt 10 000 IE hCG 24- 48 timmar efter den sista GONAL— f- injektionen.
Patienten rekommenderas att ha coitus på dagen för hCG- injektionen och påföljande dag.
Alternativt kan intrauterin insemination (IUI) utföras.
Om responsen är för kraftig, skall behandlingen avbrytas och hCG inte ges (se avsnitt 4. 4).
Behandling kan påbörjas igen i nästa cykel med en dosering som är lägre än vid den föregående cykeln.
Kvinnor som genomgår ovariell stimulering för multipel follikel utveckling i samband med in vitro - fertilisering eller annan assisterad reproduktionsteknik:
Vanlig dosering för multipel follikelutveckling är 150— 225 IE GONAL- f dagligen, med början på 2: a eller 3: e cykeldagen.
Behandlingen fortsätter med en dos avpassad till patientens svar, vanligtvis inte högre än 450 IE/ dag, tills adekvat follikelutveckling är uppnådd (kontrolleras genom östrogenbestämning i serum och/ eller ultraljudsundersökning).
Adekvat follikelutveckling uppnås vanligtvis i genomsnitt på tionde behandlingsdagen (intervall 5- 20 dagar).
En injektion på upp till 10 000 IE hCG administreras 24- 48 timmar efter den sista GONAL — f- injektionen för att inducera follikelmognad.
Nedreglering med en GnRH- agonist är nu vanligt för att undertrycka den endogena LH- peaken och för att kontrollera LH- nivåerna.
Bägge behandlingar fortsätter tills adekvat follikelutveckling har uppnåtts.
Därefter justeras dosen efter ovariesvaret.
Erfarenheten med IVF visar att frekvensen för lyckat resultat vanligtvis är stabilt under de fyra första försöken och sedan gradvis minskar.
Anovulatoriska kvinnor med uttalad LH och FSH brist:
GONAL- f skall
73 ges som en serie dagliga injektioner tillsammans med lutropin alfa.
Eftersom dessa patienter är amenorroiska och har låg endogen östrogensekretion kan behandlingen påbörjas när som helst.
Behandlingen skall anpassas till den individuella patientens respons, bedömd efter ultraljudsmätning av follikelstorlek och östrogenrespons.
En rekommenderad dosregim börjar med 75 IE lutropin alfa dagligen tillsammans med 75— 150 IE FSH.
Om en dosökning av FSH bedöms vara lämplig, ökas dosen företrädesvis med 37, 5— 75 IE med 7- 14 dagars intervall.
Stimuleringstiden kan i enskilda cykler förlängas upp till 5 veckor.
Då optimal respons erhållits, ges en injektion med 5000 IE till 10 000 IE hCG 24- 48 timmar efter de sista injektionerna av GONAL- f och lutropin alfa.
Patienten rekommenderas att ha coitus på dagen för hCG- injektionen och påföljande dag.
Alternativt kan intrauterin insemination (IUI) utföras.
Lutealfasstöd kan övervägas eftersom avsaknad av substanser med luteotrop aktivitet (LH/ hCG) efter ägglossning kan leda till för tidigt bortfall av copus luteum.
Om responsen är för kraftig, skall behandlingen avbrytas och hCG inte ges.
Behandlingen bör i nästa behandlingscykel inledas med en FSH- dos som är lägre än i den föregående cykeln.
Män med hypogonadotrop hypogonadism:
GONAL- f ges i doseringen 150 IE tre gånger i veckan samtidigt med hCG, under minst 4 månader.
Klinisk erfarenhet visar att det kan vara nödvändigt med minst 18 månaders behandling för att uppnå spermatogenes.
4. 3 Kontraindikationer
GONAL- f skall inte användas vid: • överkänslighet mot den aktiva substansen follitropin alfa, FSH eller mot något hjälpämne • tumörer i hypothalamus och hypofysen
och för kvinnor: • ovariell förstoring eller cysta som ej beror på polycystiskt ovariesyndrom • gynekologiska blödningar av okänd etiologi • ovarie -, livmoder - eller bröstcancer
GONAL- f bör inte användas när ett effektivt svar inte kan uppnås, t ex vid:
Hos kvinnor: • primär ovariell dysfunktion • missbildningar av sexualorganen ej förenliga med graviditet • fibroida tumörer i livmodern ej förenliga med graviditet
Hos män: • primär testikulär svikt.
4. 4 Varningar och försiktighet
GONAL- f är ett potent gonadotropt ämne som kan orsaka milda till uttalade biverkningar, och bör endast användas av läkare som är helt förtrogna med infertilitetsproblem och hanteringen av dessa.
Gonadotropibehandling kräver ett tidsmässigt åtagande av läkare och övrig vårdpersonal liksom att lämpliga resurser för monitorering finns tillgängliga.
En säker och effektiv användning av GONAL- f till kvinnor fordrar regelbunden övervakning av äggstockarnas svar med hjälp av ultraljud, eller vilket är att föredra, en kombination av ultraljud och mätning av serumnivåerna av estradiol.
Ett visst mått av variabilitet i svaret på FSH- administrationen mellan olika patienter kan förekomma, där vissa patienter 74 ger ett dåligt FSH- svar.
För både kvinnor och män bör den lägsta effektiva dosen i förhållande till behandlingsmålet användas.
Självadministrering av GONAL- f bör bara utföras av patienter som är väl motiverade och tillräckligt tränade av och med tillgång till sjukvårdspersonal.
Vid träning av patienten för självadministrering bör speciell vikt läggas vid instruktionen för användandet av multidosberedningen.
Eftersom GONAL- f multidos är avsedd för flera injektioner ska patienten ges tydliga instruktioner för att undvika felanvändning.
Då bensylakohol kan ge en lokal reaktion bör inte samma injektionsställe användas flera dagar i följd.
Den första GONAL— f- injektionen bör ges under medicinsk övervakning.
Patienter med porfyri eller med porfyri i familjen skall följas noga under behandling med GONAL- f.
Ett första tecken eller försämring av detta tillstånd kan innebära att behandlingen måste avslutas.
GONAL- f innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. i princip ” natriumfri ”.
Behandling av kvinnor
Innan behandlingen börjar, bör parets infertilitet bedömas om den är lämpad för behandling, och möjliga kontraindikationer mot graviditet utredas.
Speciellt bör patienten undersökas med avseende på störd thyroidea - eller binjurefunktion, hyperprolaktinemi och tumörer i hypofys eller hypothalamus, och adekvat behandling ges.
Patienter som genomgår stimulering av follikeltillväxt, oberoende av om det är behandling av anovulatorisk infertilitet eller i samband med ART, kan utveckla ovariell förstoring eller överstimulering.
Frekvensen av dessa biverkningar minimeras om den rekommenderade doseringen och rekommendationer för administreringssätt följs och om behandlingen noggrant övervakas.
För att bedöma folliklarnas utveckling och mognad krävs att läkaren har erfarenhet av att tolka relevanta tester.
I kliniska studier var den ovariella känsligheten för GONAL- f större vid samtidig administration av lutropin alfa.
Om en dosökning av FSH bedöms vara lämplig, ökas dosen företrädesvis med 37, 5 — 75 IE med 7- 14 dagars intervall.
Ingen direkt jämförelse mellan GONAL- f/ LH och humant menopausalt gonadotropin (hMG) har utförts.
Jämförelse med historiska data tyder på att ovulationsfrekvensen som erhålls med GONAL- f/ LH är jämförbar med den som erhålls med hMG.
Ovariellt hyperstimuleringssyndrom (OHSS)
OHSS skiljer sig från okomplicerad ovariell förstoring.
OHSS är ett tillstånd med varierande svårighetsgrad.
Det kännetecknas av kraftig ovariell förstoring, höga serumnivåer av könssterioderna och en ökad vaskulär permeabilitet, som kan resultera i ansamling av vätska i de peritoneala, pleurala och i sällsynta fall även de perikardiska kaviteterna.
Följande symtom kan observeras i svåra fall av OHSS: buksmärta, uppsvälld buk, uttalad ovariell förstoring, viktuppgång, andfåddhet, oliguri och gastrointestinala symtom inkluderande illamående, kräkning och diarré.
Klinisk utvärdering kan avslöja hypovolemi, hemokoncentration, elektrolytrubbning, ascites, hemoperitonium, pleuralutgjutning, hydrothorax, acute pulmonary distress och tromboemboliska komplikationer.
Allvarligt ovariellt hyperstimuleringssyndrom kan i mycket sällsynta fall kompliceras av pulmonell embolism, ischemisk stroke och myokardinfarkt.
Överdrivet ovariellt svar på gonadotropinbehandling ger sällan upphov till OHSS om inte hCG administrerats för att sätta igång ägglossningen.
75 att avstå från hCG och råda patienten att avstå från samlag eller att använda barriärmetoder under åtminstone 4 dagar.
OHSS kan snabbt utvecklas (inom 24 timmar upp till flera dagar) till ett allvarligt tillstånd och patienterna bör därför följas under åtminstone två veckor efter hCG- administrering.
För att minimera risken för OHSS eller flerbörd, rekommenderas ultraljudundersökning och estradiolmätning.
Hos anovulatoriska kvinnor ökar risken för OHSS och flerbörd vid serumestradiol > 900 pg/ ml (3300 pmol/ l) och fler än 3 folliklar med diameter 14 mm eller mer.
I ART ökar risken för OHSS vid serumestradiol > 3000 pg/ ml (11000 pmol/ l) och 20 folliklar eller fler med en diameter på minst 12 mm.
När estradiolnivån är > 5500 pg/ ml (20200 pmol/ l) och där är minst 40 folliklar totalt, bör man inte ge hCG.
Förekomsten av överstimulering i samband med ART kan reduceras om alla folliklar aspireras före ägglossningen.
OHSS kan bli mer uttalat och mer långdraget om patienten blir gravid.
Oftast inträffar OHSS efter att hormonbehandlingen har avslutats och når sitt maximum ca. sju till tio dagar efter behandlingens slut.
Vanligtvis går OHSS över av sig själv i och med att menstruationen startar.
Om uttalad OHSS uppträder bör gonadotropinbehandlingen stoppas, om den fortfarande pågår, patienten läggas in på sjukhus och specifik behandling för OHSS initieras.
Detta syndrom uppträder i högre utsträckning hos patienter med polycystiskt ovariesyndrom.
Flerbörd
Flerbörd, speciellt uttalad flerbörd, innebär en ökad risk för en ogynnsam utgång både för modern och de perinatala barnen.
Risken för flerbörd för patienter som genomgår ovulationsinduktion med hjälp av GONAL- f är högre än vid naturlig befruktning.
Majoriteten av flerbörderna är tvillingar.
För att minimera risken för flerbörd rekommenderas noggrann monitorering av det ovariella svaret.
Risken för flerbörd vid ART är främst relaterad till antalet embryon som förs tillbaka, deras kvalitet och patientens ålder.
Patienterna skall underrättas om den potentiella risken för flerbarnsfödsel innan behandling påbörjas.
Missfall
Frekvensen av graviditetsförlust genom missfall är högre för patienter som genomgår stimulering av follkeltillväxten för ovulationsinducering eller ART än den är i den normala populationen.
Ektopisk graviditet
Risken för ektopisk graviditet är större för kvinnor med tidigare konstaterad sjukdom i äggledarna oavsett om graviditeten tillkommit genom naturlig befruktning eller genom fertilitetsbehandling.
Frekvensen av ektopisk graviditet efter IVF rapporterades vara 2— 5% jämfört med 1- 1, 5% för hela populationen.
Tumörer i reproduktionssystemet
Både benigna och maligna tumörer i ovarierna och andra delar av reproduktionssystemet har rapporterats för kvinnor som genomgått flera omgångar av fertilitetsbehandling.
Det är ännu inte fastställt om behandling med gonadotropiner ökar risken för dessa tumörer hos infertila kvinnor.
76 Medfödda missbildningar
Förekomsten av medfödda missbildningar efter ART kan vara något högre än efter naturlig befruktning.
Detta antas bero på egenskaper hos föräldrarna (t. ex. moderns ålder, spermiekvalitet) och på flerbörd.
Tromboemboliska händelser
För kvinnor med kända generella riskfaktorer för trombos, såsom en egen sjukdomshistoria eller sjukdomshistoria i familjen, kan behandling med gonadotropiner ytterligare öka riskerna för trombos.
För dessa kvinnor bör nyttan av behandlingen med gonadotropiner vägas mot riskerna.
Det bör också noteras att graviditet i sig självt medför en ökad risk tromboemboliska händelser.
Behandling av män
Primär testikulär svikt visar sig genom förhöjda endogena FSH- nivåer.
Dessa patienter svarar inte på behandling med GONAL- f/ hCG.
För utvärdering av svaret rekommenderas analys av sperma 4 till 6 månader efter behandlingens början.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Behandling med GONAL- f samtidig med andra ovulationsstimulerande preparat (t ex hCG, klomifencitrat) kan förstärka follikelsvaret, medan samtidig GnRH- agonistinducerad hypofys - desensibilisering kan öka den nödvändiga dosen av GONAL- f som krävs för att uppnå ett adekvat ovariesvar.
Inga andra kliniskt signifikanta läkemedelsinteraktioner har rapporteras i samband med GONAL— f- terapi.
GONAL- f skall inte blandas med andra läkemedel i samma injektionsspruta.
4. 6 Graviditet och amning
Användning under graviditet
GONAL- f är inte indicerat för användning under graviditet.
Ingen teratogen effekt, efter kontrollerad ovariell hyperstimulering, har rapporterats i kliniska studier med gonadotropiner.
I händelse av exponering under graviditet finns inte tillräckligt med kliniska data för att utesluta en teratogen effekt av rekombinant FSH.
Hittills har dock ingen missbildningseffekt rapporterats.
Inga teratogena effekter har observerats i djurstudier.
Användning under amning
GONAL- f är inte indicerat för användning under amning.
Sekretionen av prolaktin, under amning, kan medföra en dålig prognos för ovariell stimulering.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
77 Behandling av kvinnor Immunsystemet
Mycket sällsynt (< 1/ 10 000)
Milda, systemiska allergiska reaktioner (t. ex. milda former av erytem, utslag, svullnad i ansiktet, urticaria, ödem, andningssvårigheter).
Allvarliga fall av allergiska reaktioner, inklusive anafylaktiska reaktioner, har också rapporterats.
Centrala och perifera nervsystemet
Mycket sällsynt (< 1/ 10 000)
Tromboembolism, oftast i samband med uttalad OHSS
Andningsvägar bröstkorg och mediastinum
Mycket sällsynt (< 1/ 10 000)
Förvärring av astma.
Magtarmkanalen
Vanlig (> 1/ 100, < 1/ 10)
Buksmärtor och gastrointestinala symptom så som illamående, kräkningar, diarré, kramper i buken och väderspänning
Reproduktionsorgan och bröstkörtel
Mycket vanlig (> 1/ 10)
Ovariella cystor
Vanlig (> 1/ 100, < 1/ 10)
Mild till måttlig OHSS (se avsnitt 4. 4.)
Mindre vanlig (> 1/ 1000, < 1/ 100)
Uttalad OHSS (se avsnitt 4. 4)
Sällsynt (> 1/ 10 000, < 1/ 1000)
Ovariell torsion, en komplikation av OHSS
Allmänna symtom och/ eller symtom vid administreringsstället
Mycket vanlig (> 1/ 10)
Mild till uttalad reaktion på injektionsstället (smärta, rodnad, blåmärke, svullnad och/ eller irritation på injektionsstället)
Behandling av män
Hud och subkutan vävnad Reproduktionsorgan och bröstkörtel
Vanlig (> 1/ 100, < 1/ 10) Vanlig (> 1/ 100, < 1/ 10)
Akne Gynekomasti Varikocele
Allmänna symtom och/ eller symtom vid administreringsstället
Mycket vanlig (> 1/ 10)
Mild till uttalad reaktion på injektionsstället (smärta, rodnad, blåmärke, svullnad och/ eller irritation på injektionsstället)
Undersökningar
Vanlig (> 1/ 100, < 1/ 10)
Viktökning
4. 9 Överdosering
Detta är beskrivet i avsnitt 4. 4.
78 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: gonadotropiner, ATC- kod G03GA05
GONAL- f är ett preparat som innehåller follikelstimulerande hormon framställt av genetiskt modifierade ovarieceller från kinesisk hamster (CHO).
Den viktigaste effekten av parenteral administrering av FSH till kvinnor är utvecklingen av mogna Graafska folliklar.
I kliniska studier definierades patienter med en uttalad brist på FSH och LH som de vars endogena serumnivå av LH var < 1, 2 IE/ l, vilken uppmättes i ett centralt laboratorium.
Det bör emellertid tas hänsyn till att LH bestämningar som utförs på olika laboratorier kan ge varierande värden.
Hos män med FSH- brist induceras spermatogenesen genom administrering av GONAL- f samtidigt med hCG under minst 4 månader.
5. 2 Farmakokinetiska egenskaper
Efter intravenös administrering distribueras GONAL- f till den extracellulära vätskan med en initial halveringstid på ca 2 timmar och elimineras med en terminal halveringstid på ca ett dygn.
Steady state volym är ca 10 l och total clearance 0, 6 l/ timme.
1/ 8 av GONAL— f- dosen utsöndras i urinen.
Efter subkutan administrering är den absoluta biotillgängligheten ca 70%.
GONAL- f ackumuleras 3- faldigt efter upprepad administrering och steady state nivån uppnås inom 3- 4 dagar.
Hos kvinnor med nedreglerad gonadotropinsekretion har det visat sig att GONAL- f effektivt stimulerar follikelutveckling och steroidogenes, trots omätbara LH- nivåer.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmäntoxicitet och gentoxicitet visade inte på några ytterligare risker för människa än vad som redan har angivits i andra avsnitt av produktresumén.
En enkel subkutan injektion av 0, 9% bensylalkohollösning eller formuleringen beredd med 0, 9% bensylalkohollösning resulterade hos kaniner i en lätt blödning och subakut inflammation medan en enkel intramuskulär injektion resulterade i milda inflammatoriska och degenerativa förändringar.
Det är rapporterat om nedsatt fertilitet hos råttor som har exponerats för farmakologiska doser av follitropin alfa (≥ 40 IE/ kg och dag) under längre perioder.
I höga doser (≥ 5 IE/ kg och dag) orsakade follitropin alfa en minskning av antalet livsdugliga foster utan att vara teratogen, och dystoci observerades liksom det har observerats för u- hMG.
Eftersom GONAL- f inte är indicerat vid graviditet, är dessa data emellertid av begränsad klinisk relevans.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver:
79 Dinatriumfosfatdihydrat Fosforsyra, koncentrerad Natriumhydroxid
Vätska:
Vatten för injektionsvätskor Bensylalkohol
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas skall detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år.
Den beredda lösningen är hållbar i 28 dagar.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C före beredning.
Förvaras i originalförpackningen.
Förvaras vid högst 25 °C efter beredning.
Får ej frysas.
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
GONAL- f tillhandahålls som pulver och vätska till injektionsvätska, lösning.
Pulvret är förpackat i 3 ml injektionsflaskor (typ I glas) med gummipropp (brombutylgummi) och aluminiumkapsyl med flip- off funktion.
Vätskan är förpackad i 1 ml förfyllda sprutor (typ I glas) med en gummipropp.
Administreringssprutor av polypropylen, med en fast nål av rostfritt stål, medföljer också.
Produkten tillhandahålls som 1 injektionsflaska med pulver tillsammans med 1 förfylld spruta med vätska för beredning samt 4 engångssprutor för administrering, graderade i FSH- enheter.
6. 6 Särskilda anvisningar för destruktion
GONAL- f 300 IE/ 0, 50 ml (22 mikrogram/ 0, 50 ml) skall beredas med 0, 75 ml av den medföljande vätskan före användning.
GONAL- f 300 IE/ 0, 50 ml (22 mikrogram/ 0, 50 ml) skall inte beredas tillsammans med någon annan GONAL— f- produkt.
Den med vätska förfyllda sprutan skall endast användas för upplösning av pulvret och därefter hanteras som avfall enligt gällande anvisningar.
En uppsättning med sprutor för administrering, graderade i FSH- enheter, tillhandahålls i GONAL- f multidosförpackningen.
Alternativt kan en 1 ml spruta med fast nål för subkutan injektion användas.
Varje ml av den beredda lösningen innehåller 600 IE r- hFSH.
Följande tabell anger vilken volym som skall administreras för att erhålla den föreskrivna dosen:
Dos (IE) 75 150 225 300
Injektionsvolym (ml) 0, 13 0, 25 0, 38 0, 50
Varje enskilt beredd injektionsflaska skall endast användas av en patient.
Nästa injektion bör tas vid samma tid nästa dag.
80 Den beredda lösningen skall inte injiceras om den innehåller partiklar eller är oklar.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Serono Europe Limited 56 Marsh Wall London E14 9TP Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 95/ 001/ 032
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
7 juni 2002 Datum för förnyat godkännande:
19 okotber 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
81 1.
LÄKEMEDLETS NAMN
GONAL- f 300 IE/ 0, 5 ml (22 mikrogram/ 0, 5 ml), injektionsvätska, lösning, i en förfylld injektionspenna.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Follitropin alfa *, 600 IE/ ml (motsvarande 44 mikrogram/ ml).
Varje cylinderampull innehåller 300 IE (motsvarande 22 mikrogram) i 0, 5 ml. * Follitropin alfa är rekombinant humant follikelstimulerande hormon (FSH), framställt med rekombinant DNA- teknologi i en ovariecellinje från kinesisk hamster (CHO).
Hjälpämnen:
30 mg sackaros, 0, 555 mg dinatriumfosfatdihydrat, 0, 225 mg natriumdivätefosfatmonohydrat, 0, 05 mg metionin, 1, 5 mg m- kresol, 0, 05 mg poloxamer 188.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i en förfylld injektionspenna.
Klar, färglös vätska.
Lösningens pH är 6, 7 – 7, 3.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
• Stimulering av anovulatoriska kvinnor (inklusive polycystiskt ovariesyndrom, PCOS) som ej svarat på behandling med klomifencitrat.
• Stimulering av multipel follikelutveckling hos patienter som genomgår superovulation för assisterad reproduktionsteknologi (ART), som in vitro fertilisering (IVF), gamete intra- fallopian transfer (GIFT) och zygote intrafallopian transfer (ZIFT).
• GONAL- f tillsammans med ett preparat innehållande luteniserande hormon (LH) rekommenderas för stimulering av follikelutvecklingen hos kvinnor med uttalad LH och FSH brist.
I kliniska studier definierades dessa patienter som de vars endogena serumnivåer av LH var < 1, 2 IE/ ml.
• GONAL- f är indicerat för stimulering av spermatogenesen hos män med kongenital eller förvärvad hypogonadotrop hypogonadism under samtidig behandling med humant koriongonadotropin (hCG).
4. 2 Dosering och administreringssätt
Behandling med GONAL- f bör initieras under kontroll av läkare med erfarenhet av behandling av fertilitetsproblem.
GONAL- f är avsedd för subkutan administrering.
Dosrekommendationerna för GONAL- f är desamma som för urinextraherat FSH.
Klinisk bedömning av GONAL- f visar att daglig dos, administreringsregimen och metoderna för behandlingskontroll inte
När dessa doser användes i en klinisk studie som jämförde GONAL- f med urinextraherat FSH, visade sig dock GONAL- f vara mer effektivt än urinextraherat FSH.
Med GONAL- f var den totala dosen lägre och behandlingstiden kortare för att uppnå preovulatoriska betingelser.
Behandlingen bör inledas enligt rekommendationen nedan.
Anovulatoriska kvinnor (inklusive PCOS):
Syftet med GONAL- f- behandling är utveckling av en mogen Graafsk follikel från vilken ägget frigörs efter administrering av hCG.
GONAL- f kan ges som dagliga injektioner.
Hos menstruerande patienter bör behandlingen påbörjas inom de 7 första dagarna av menstruationscykeln.
Behandlingen bör anpassas till den individuella patientens respons genom mätning av follikelstorlek med ultraljud och/ eller östrogensekretion.
Om nödvändigt, för att uppnå en adekvat men inte för kraftig respons höjs doseringen företrädesvis med 37, 5 eller 75 IE med 7 eller företrädesvis 14 dagars intervall.
Maximal daglig dos är vanligtvis inte högre än 225 IE FSH.
Om adekvat respons uteblir efter 4 veckors behandling, skall cykeln överges och behandlingen påbörjas igen med en högre begynnelsedos än i föregående cykel.
Då optimal respons erhållits, ges en injektion med 250 mikrogram r- hCG eller 5000 IE hCG upp till 10 000 IE hCG 24- 48 timmar efter den sista GONAL— f- injektionen.
Patienten rekommenderas att ha coitus på dagen för hCG- injektionen och påföljande dag.
Alternativt kan intrauterin insemination (IUI) utföras.
Om responsen är för kraftig, skall behandlingen avbrytas och hCG inte ges (se avsnitt 4. 4).
Behandling kan påbörjas igen i nästa cykel med en dosering som är lägre än vid den föregående cykeln.
Kvinnor som genomgår ovariell stimulering för multipel follikel utveckling i samband med in vitro - fertilisering eller annan assisterad reproduktionsteknik:
Vanlig dosering för multipel follikelutveckling är 150— 225 IE GONAL- f dagligen, med början på 2: a eller 3: e cykeldagen.
Behandlingen fortsätter med en dos avpassad till patientens svar, vanligtvis inte högre än 450 IE/ dag, tills adekvat follikelutveckling är uppnådd (kontrolleras genom östrogenbestämning i serum och/ eller ultraljudsundersökning).
Adekvat follikelutveckling uppnås vanligtvis i genomsnitt på tionde behandlingsdagen (intervall 5- 20 dagar).
En injektion med 250 mikrogram r- hCG eller 5000 IE hCG upp till 10 000 IE hCG administreras 24- 48 timmar efter den sista GONAL— f- injektionen för att inducera follikelmognad.
Nedreglering med en GnRH- agonist eller antagonist är nu vanligt för att undertrycka den endogena LH- peaken och för att kontrollera LH- nivåerna.
Bägge behandlingar fortsätter tills adekvat follikelutveckling har uppnåtts.
Efter två veckor med agonistbehandling kan man till exempel administrera 150— 225 IE GONAL- f de första 7 dagarna.
Därefter justeras dosen efter ovariesvaret.
Erfarenheten med IVF visar att frekvensen för lyckat resultat vanligtvis är stabilt under de fyra första försöken och sedan gradvis minskar.
Anovulatoriska kvinnor med uttalad LH och FSH brist:
GONAL- f skall
83 ges som en serie dagliga injektioner tillsammans med lutropin alfa.
Eftersom dessa patienter är amenorroiska och har låg endogen östrogensekretion kan behandlingen påbörjas när som helst.
Behandlingen skall anpassas till den individuella patientens respons, bedömd efter ultraljudsmätning av follikelstorlek och östrogenrespons.
En rekommenderad dosregim börjar med 75 IE lutropin alfa dagligen tillsammans med 75— 150 IE FSH.
Om en dosökning av FSH bedöms vara lämplig, ökas dosen företrädesvis med 37, 5— 75 IE med 7- 14 dagars intervall.
Stimuleringstiden kan i enskilda cykler förlängas upp till 5 veckor.
Då optimal respons erhållits, ges en injektion med 250 mikrogram r- hCG eller 5000 IE hCG upp till 10 000 IE hCG 24- 48 timmar efter de sista injektionerna av GONAL- f och lutropin alfa.
Patienten rekommenderas att ha coitus på dagen för hCG- injektionen och påföljande dag.
Alternativt kan intrauterin insemination (IUI) utföras.
Lutealfasstöd kan övervägas eftersom avsaknad av substanser med luteotrop aktivitet (LH/ hCG) efter ägglossning kan leda till för tidigt bortfall av corpus luteum.
Om responsen är för kraftig, skall behandlingen avbrytas och hCG inte ges.
Behandlingen bör i nästa behandlingscykel inledas med en FSH- dos som är lägre än i den föregående cykeln.
Män med hypogonadotrop hypogonadism:
GONAL- f ges i doseringen 150 IE tre gånger i veckan samtidigt med hCG, under minst 4 månader.
Klinisk erfarenhet visar att det kan vara nödvändigt med minst 18 månaders behandling för att uppnå spermatogenes.
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen follitropin alfa, FSH eller mot något hjälpämne • Tumörer i hypothalamus och hypofysen
För kvinnor: • ovariell förstoring eller cysta som ej beror på polycystiskt ovariesyndrom • gynekologiska blödningar av okänd etiologi • ovarie -, livmoder - eller bröstcancer
Skall inte användas när ett effektivt svar inte kan uppnås, t ex vid:
Hos kvinnor: • primär ovariell dysfunktion • missbildningar av sexualorganen ej förenliga med graviditet • fibroida tumörer i livmodern ej förenliga med graviditet
Hos män: • primär testikulär svikt.
4. 4 Varningar och försiktighet
GONAL- f är ett potent gonadotropt ämne som kan orsaka milda till uttalade biverkningar, och bör endast användas av läkare som är helt förtrogna med infertilitetsproblem och hanteringen av dessa.
Gonadotropibehandling kräver ett tidsmässigt åtagande av läkare och övrig vårdpersonal liksom att lämpliga resurser för monitorering finns tillgängliga.
En säker och effektiv användning av GONAL- f till kvinnor fordrar regelbunden övervakning av äggstockarnas svar med hjälp av ultraljud, eller vilket är att föredra, en kombination av ultraljud och mätning av serumnivåerna av estradiol.
Ett visst mått av variabilitet i svaret på FSH- administrationen mellan olika patienter kan förekomma, där vissa patienter 84 ger ett dåligt FSH- svar.
För både kvinnor och män bör den lägsta effektiva dosen i förhållande till behandlingsmålet användas.
Självadministrering av GONAL- f bör bara utföras av patienter som är väl motiverade, tillräckligt tränade och med tillgång till sjukvårdspersonal.
Under träningen av patienten för självadministrering, bör speciell vikt läggas vid instruktionen för användandet av den förfyllda injektionspennan.
Den första GONAL— f- injektionen bör ges under medicinsk övervakning.
Patienter med porfyri eller med porfyri i familjen skall följas noga under behandling med GONAL- f.
Ett första tecken eller försämring av detta tillstånd kan innebära att behandlingen måste avslutas.
GONAL- f innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. i princip ” natriumfri ”.
Behandling av kvinnor
Innan behandlingen börjar, bör parets infertilitet bedömas om den är lämpad för behandling, och möjliga kontraindikationer mot graviditet utredas.
Speciellt bör patienten undersökas med avseende på störd thyroidea - eller binjurefunktion, hyperprolaktinemi och tumörer i hypofys eller hypothalamus, och adekvat behandling ges.
Patienter som genomgår stimulering av follikeltillväxt, oberoende av om det är behandling av anovulatorisk infertilitet eller i samband med ART, kan utveckla ovariell förstoring eller överstimulering.
Frekvensen av dessa biverkningar minimeras om den rekommenderade doseringen och rekommendationer för administreringssätt följs och om behandlingen noggrant övervakas.
För riktig bedömning av folliklarnas utveckling och mognad krävs att läkaren har erfarenhet av att tolka relevanta tester.
I kliniska studier var den ovariella känsligheten för GONAL- f större vid samtidig administration av lutropin alfa.
Om en dosökning av FSH bedöms vara lämplig, ökas dosen företrädesvis med 37, 5 — 75 IE med 7- 14 dagars intervall.
Ingen direkt jämförelse mellan GONAL- f/ LH och humant menopausalt gonadotropin (hMG) har utförts.
Jämförelse med historiska data tyder på att ovulationsfrekvensen som erhålls med GONAL- f/ LH är jämförbar med den som erhålls med hMG.
Ovariellt hyperstimuleringssyndrom (OHSS)
OHSS skiljer sig från okomplicerad ovariell förstoring.
OHSS är ett tillstånd med varierande svårighetsgrad.
Det kännetecknas av kraftig ovariell förstoring, höga serumnivåer av könssterioderna och en ökad vaskulär permeabilitet, som kan resultera i ansamling av vätska i de peritoneala, pleurala och i sällsynta fall även de perikardiska kaviteterna.
Följande symtom kan observeras i svåra fall av OHSS: buksmärta, uppsvälld buk, uttalad ovariell förstoring, viktuppgång, andfåddhet, oliguri och gastrointestinala symtom inkluderande illamående, kräkning och diarré.
Klinisk utvärdering kan avslöja hypovolemi, hemokoncentration, elektrolytrubbning, ascites, hemoperitonium, pleuralutgjutning, hydrothorax, acute pulmonary distress och tromboemboliska komplikationer.
Allvarligt ovariellt hyperstimuleringssyndrom kan i mycket sällsynta fall kompliceras av pulmonell embolism, ischemisk stroke och myokardinfarkt.
Överdrivet ovariellt svar på gonadotropinbehandling ger sällan upphov till OHSS om inte hCG administrerats för att sätta igång ägglossningen.
Vid ovariell hyperstimulering är det därför tillrådligt att avstå från hCG och råda patienten att avstå från samlag eller att använda barriärmetoder under åtminstone 4 dagar.
OHSS kan snabbt utvecklas (inom 24 timmar upp till flera dagar) till ett allvarligt tillstånd och patienterna bör därför följas under åtminstone två veckor efter hCG- administrering.
85 För att minimera risken för OHSS eller flerbörd, rekommenderas ultraljudundersökning och estradiolmätning.
Hos anovulatoriska kvinnor ökar risken för OHSS och flerbörd vid serumestradiol > 900 pg/ ml (3300 pmol/ l) och fler än 3 folliklar med diameter 14 mm eller mer.
I ART ökar risken för OHSS vid serumestradiol > 3000 pg/ ml (11000 pmol/ l) och 20 folliklar eller fler med en diameter på minst 12 mm.
När estradiolnivån är > 5500 pg/ ml (20200 pmol/ l) och där är minst 40 folliklar totalt, bör man inte ge hCG.
Om man följer den rekommenderade GONAL— f- doseringen, administreringsregimen och behandlingen monitoreras noggrant, minimeras risken för ovariell överstimulering och flerbörd (se avsnitt 4. 2 och 4. 8).
Förekomsten av överstimulering i samband med ART kan reduceras om alla folliklar aspireras före ägglossningen.
OHSS kan bli mer uttalat och mer långdraget om patienten blir gravid.
Oftast inträffar OHSS efter att hormonbehandlingen har avslutats och når sitt maximum ca. sju till tio dagar efter behandlingens slut.
Vanligtvis går OHSS över av sig själv i och med att menstruationen startar.
Om uttalad OHSS uppträder bör gonadotropinbehandlingen stoppas, om den fortfarande pågår, patienten läggas in på sjukhus och specifik behandling för OHSS initieras.
Detta syndrom uppträder i högre utsträckning hos patienter med polycystiskt ovariesyndrom.
Flerbörd
Flerbörd, speciellt uttalad flerbörd, innebär en ökad risk för en ogynnsam utgång både för modern och de perinatala barnen.
Risken för flerbörd för patienter som genomgår ovulationsinduktion med hjälp av GONAL- f är högre än vid naturlig befruktning.
Majoriteten av flerbörderna är tvillingar.
För att minimera risken för flerbörd rekommenderas noggrann monitorering av det ovariella svaret.
Risken för flerbörd vid ART är främst relaterad till antalet embryon som förs tillbaka, deras kvalitet och patientens ålder.
Patienterna skall underrättas om den potentiella risken för flerbarnsfödsel innan behandling påbörjas.
Missfall
Frekvensen av graviditetsförlust genom missfall är högre för patienter som genomgår stimulering av follkeltillväxten för ovulationsinducering eller ART än den är i den normala populationen.
Ektopisk graviditet
Risken för ektopisk graviditet är större för kvinnor med tidigare konstaterad sjukdom i äggledarna oavsett om graviditeten tillkommit genom naturlig befruktning eller genom fertilitetsbehandling.
Frekvensen av ektopisk graviditet efter IVF rapporterades vara 2— 5% jämfört med 1- 1, 5% för hela populationen.
Tumörer i reproduktionssystemet
Både benigna och maligna tumörer i ovarierna och andra delar av reproduktionssystemet har rapporterats för kvinnor som genomgått flera omgångar av fertilitetsbehandling.
Det är ännu inte fastställt om behandling med gonadotropiner ökar risken för dessa tumörer hos infertila kvinnor.
86 Medfödda missbildningar
Förekomsten av medfödda missbildningar efter ART kan vara något högre än efter naturlig befruktning.
Detta antas bero på egenskaper hos föräldrarna (t. ex. moderns ålder, spermiekvalitet) och på flerbörd.
Tromboemboliska händelser
För kvinnor med kända generella riskfaktorer för trombos, såsom en egen sjukdomshistoria eller sjukdomshistoria i familjen, kan behandling med gonadotropiner ytterligare öka riskerna för trombos.
För dessa kvinnor bör nyttan av behandlingen med gonadotropiner vägas mot riskerna.
Det bör också noteras att graviditet i sig självt medför en ökad risk tromboemboliska händelser.
Behandling av män
Primär testikulär svikt visar sig genom förhöjda endogena FSH- nivåer.
Dessa patienter svarar inte på behandling med GONAL- f/ hCG.
Som en del i utvärderingen av svaret rekommenderas analys av sperma 4 till 6 månader efter behandlingens början.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Behandling med GONAL- f samtidigt med andra ovulationsstimulerande preparat (t ex hCG, klomifencitrat) kan förstärka follikelsvaret, medan samtidig GnRH- agonist - eller antagonistinducerad hypofys- desensibilisering kan öka den nödvändiga dosen av GONAL- f som krävs för att uppnå ett adekvat ovariesvar.
Inga andra kliniskt signifikanta läkemedelsinteraktioner har rapporteras i samband med GONAL— f- terapi.
4. 6 Graviditet och amning
GONAL- f är inte indicerat för användning under graviditet.
Ingen teratogen effekt, efter kontrollerad ovariell hyperstimulering, har rapporterats i kliniska studier med gonadotropiner.
I händelse av exponering under graviditet finns inte tillräckligt med kliniska data för att utesluta en teratogen effekt av rekombinant FSH.
Hittills har dock ingen missbildningseffekt rapporterats.
Inga teratogena effekter har observerats i djurstudier.
GONAL- f är inte indicerat för användning under amning.
Sekretionen av prolaktin, under amning, kan medföra en dålig prognos för ovariell stimulering.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
4. 8 Biverkningar
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
87 Behandling av kvinnor Immunsystemet
Mycket sällsynt (< 1/ 10 000)
Milda, systemiska allergiska reaktioner (t. ex. milda former av erytem, utslag, svullnad i ansiktet, urticaria, ödem, andningssvårigheter).
Allvarliga fall av allergiska reaktioner, inklusive anafylaktiska reaktioner, har också rapporterats.
Centrala och perifera nervsystemet
Mycket sällsynt (< 1/ 10 000)
Tromboembolism, oftast i samband med uttalad OHSS
Andningsvägar bröstkorg och mediastinum
Mycket sällsynt (< 1/ 10 000)
Förvärring av astma.
Magtarmkanalen
Vanlig (> 1/ 100, < 1/ 10)
Buksmärtor och gastrointestinala symptom så som illamående, kräkningar, diarré, kramper i buken och väderspänning
Reproduktionsorgan och bröstkörtel
Mycket vanlig (> 1/ 10)
Ovariella cystor
Vanlig (> 1/ 100, < 1/ 10)
Mild till måttlig OHSS (se avsnitt 4. 4.)
Mindre vanlig (> 1/ 1000, < 1/ 100)
Uttalad OHSS (se avsnitt 4. 4)
Sällsynt (> 1/ 10 000, < 1/ 1000)
Ovariell torsion, en komplikation av OHSS
Allmänna symtom och/ eller symtom vid administreringsstället
Mycket vanlig (> 1/ 10)
Mild till uttalad reaktion på injektionsstället (smärta, rodnad, blåmärke, svullnad och/ eller irritation på injektionsstället)
Behandling av män
Hud och subkutan vävnad Reproduktionsorgan och bröstkörtel
Vanlig (> 1/ 100, < 1/ 10) Vanlig (> 1/ 100, < 1/ 10)
Akne Gynekomasti Varikocele
Allmänna symtom och/ eller symtom vid administreringsstället
Mycket vanlig (> 1/ 10)
Mild till uttalad reaktion på injektionsstället (smärta, rodnad, blåmärke, svullnad och/ eller irritation på injektionsstället)
Undersökningar
Vanlig (> 1/ 100, < 1/ 10)
Viktökning
4. 9 Överdosering Effekten av en överdosering av GONAL- f är okänd, men man skulle kunna förvänta att ovariellt hyperstimuleringssyndrom inträffar (se avsnitt 4. 4).
88 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: gonadotropiner, ATC- kod G03GA05
GONAL- f är ett preparat som innehåller follikelstimulerande hormon framställt av genetiskt modifierade ovarieceller från kinesisk hamster (CHO).
Den viktigaste effekten av parenteral administrering av FSH till kvinnor är utvecklingen av mogna Graafska folliklar.
I kliniska studier definierades patienter med en uttalad brist på FSH och LH som de vars endogena serumnivå av LH var < 1, 2 IE/ l, vilken uppmättes i ett centralt laboratorium.
Det bör emellertid tas hänsyn till att LH bestämningar som utförs på olika laboratorier kan ge varierande värden.
Hos män med FSH- brist induceras spermatogenesen genom administrering av GONAL- f samtidigt med hCG under minst 4 månader.
5. 2 Farmakokinetiska egenskaper
Efter intravenös administrering distribueras follitropin alfa till den extracellulära vätskan med en initial halveringstid på ca 2 timmar och elimineras med en terminal halveringstid på ca ett dygn.
Steady state volym är ca 10 l och total clearance 0, 6 l/ timme.
1/ 8 av follitropin alfa- dosen utsöndras i urinen.
Efter subkutan administrering är den absoluta biotillgängligheten ca 70%.
Follitropin alfa ackumuleras 3- faldigt efter upprepad administrering och steady state nivån uppnås inom 3- 4 dagar.
Hos kvinnor med nedreglerad gonadotropinsekretion har det visat sig att follitropin alfa effektivt stimulerar follikelutveckling och steroidogenes, trots omätbara LH- nivåer.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmäntoxicitet och gentoxicitet visade inte på några ytterligare risker för människa än vad som redan har angivits i andra avsnitt av produktresumén.
Det är rapporterat om nedsatt fertilitet hos råttor som har exponerats för farmakologiska doser av follitropin alfa (≥ 40 IE/ kg och dag) under längre perioder.
I höga doser (≥ 5 IE/ kg och dag) orsakade follitropin alfa en minskning av antalet livsdugliga foster utan att vara teratogen, och dystoci observerades liksom det har observerats för u- hMG.
Eftersom GONAL- f inte är indicerat vid graviditet, är dessa data emellertid av begränsad klinisk relevans.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Poloxamer 188 Sackaros Metionin Natriumdivätefosfatmonohydrat Dinatriumfosfatdihydrat M- kresol Fosforsyra, koncentrerad Natriumhydroxid
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
Efter öppnandet kan produkten förvaras i maximalt 28 dagar vid högst 25 °C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Produkten kan inom hållbarhetstiden förvaras vid högst 25 °C i upp till 3 månader utan att förvaras i kylskåp igen och ska därefter kastas om den inte har använts inom 3 månader.
Ljuskänsligt.
För förvaringsanvisning under användning, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
0, 5 ml injektionsvätska, lösning i en 3 ml cylinderampull (typ I glas) med en kolvpropp (halobutylgummi) och en krympkapsyl av aluminium med ett svart inlägg av gummi.
Förpackning med 1 förfylld injektionspenna och 5 nålar, att användas tillsammans med pennan för administrering.
6. 6 Särskilda anvisningar för destruktion Lösningen skall inte administreras om den innehåller partiklar eller är oklar.
Oanvänd lösning skall kasseras senast 28 dagar efter första öppnandet.
GONAL- f 300 IE/ 0, 5 ml (22 mikrogram/ 0, 5 ml) är inte konstruerad så att cylinderampullen kan tas ut.
Kasta omedelbart alla nålar efter injektion.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Serono Europe Limited 56 Marsh Wall London E14 9TP Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 95/ 001/ 033
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
23 februari 2004 Datum för förnyat godkännande:
19 oktober 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
90 1.
LÄKEMEDLETS NAMN
GONAL- f 450 IE/ 0, 75 ml (33 mikrogram/ 0, 75 ml), injektionsvätska, lösning, i en förfylld injektionspenna.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Follitropin alfa *, 600 IE/ ml (motsvarande 44 mikrogram/ ml).
Varje cylinderampull innehåller 450 IE (motsvarande 33 mikrogram) i 0, 75 ml. * Follitropin alfa är rekombinant humant follikelstimulerande hormon (FSH), framställt med rekombinant DNA- teknologi i en ovariecellinje från kinesisk hamster (CHO).
Hjälpämnen:
45 mg sackaros, 0, 8325 mg dinatriumfosfatdihydrat, 0, 33755 mg natriumdivätefosfatmonohydrat, 0, 075 mg metionin, 2, 25 mg m- kresol, 0, 075 mg poloxamer 188.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i en förfylld injektionspenna.
Klar, färglös vätska.
Lösningens pH är 6, 7 – 7, 3.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
• Stimulering av anovulatoriska kvinnor (inklusive polycystiskt ovariesyndrom, PCOS) som ej svarat på behandling med klomifencitrat.
• Stimulering av multipel follikelutveckling hos patienter som genomgår superovulation för assisterad reproduktionsteknologi (ART), som in vitro fertilisering (IVF), gamete intra- fallopian transfer (GIFT) och zygote intrafallopian transfer (ZIFT).
• GONAL- f tillsammans med ett preparat innehållande luteniserande hormon (LH) rekommenderas för stimulering av follikelutvecklingen hos kvinnor med uttalad LH och FSH brist.
I kliniska studier definierades dessa patienter som de vars endogena serumnivåer av LH var < 1, 2 IE/ ml.
• GONAL- f är indicerat för stimulering av spermatogenesen hos män med kongenital eller förvärvad hypogonadotrop hypogonadism under samtidig behandling med humant koriongonadotropin (hCG).
4. 2 Dosering och administreringssätt
Behandling med GONAL- f bör initieras under kontroll av läkare med erfarenhet av behandling av fertilitetsproblem.
GONAL- f är avsedd för subkutan administrering.
Dosrekommendationerna för GONAL- f är desamma som för urinextraherat FSH.
Klinisk bedömning av GONAL- f visar att daglig dos, administreringsregimen och metoderna för behandlingskontroll inte
När dessa doser användes i en klinisk studie som jämförde GONAL- f med urinextraherat FSH, visade sig dock GONAL- f vara mer effektivt än urinextraherat FSH.
Med GONAL- f var den totala dosen lägre och behandlingstiden kortare för att uppnå preovulatoriska betingelser.
Behandlingen bör inledas enligt rekommendationen nedan.
Anovulatoriska kvinnor (inklusive PCOS):
Syftet med GONAL— f- behandling är utveckling av en mogen Graafsk follikel från vilken ägget frigörs efter administrering av hCG.
GONAL- f kan ges som dagliga injektioner.
Hos menstruerande patienter bör behandlingen påbörjas inom de 7 första dagarna av menstruationscykeln.
Behandlingen bör anpassas till den individuella patientens respons genom mätning av follikelstorlek med ultraljud och/ eller östrogensekretion.
Om nödvändigt, för att uppnå en adekvat men inte för kraftig respons höjs doseringen företrädesvis med 37, 5 eller 75 IE med 7 eller företrädesvis 14 dagars intervall.
Maximal daglig dos är vanligtvis inte högre än 225 IE FSH.
Om adekvat respons uteblir efter 4 veckors behandling, skall cykeln överges och behandlingen påbörjas igen med en högre begynnelsedos än i föregående cykel.
Då optimal respons erhållits, ges en injektion med 250 mikrogram r- hCG eller 5000 IE hCG upp till 10 000 IE hCG 24- 48 timmar efter den sista GONAL— f- injektionen.
Patienten rekommenderas att ha coitus på dagen för hCG- injektionen och påföljande dag.
Alternativt kan intrauterin insemination (IUI) utföras.
Om responsen är för kraftig, skall behandlingen avbrytas och hCG inte ges (se avsnitt 4. 4).
Behandling kan påbörjas igen i nästa cykel med en dosering som är lägre än vid den föregående cykeln.
Kvinnor som genomgår ovariell stimulering för multipel follikel utveckling i samband med in vitro - fertilisering eller annan assisterad reproduktionsteknik:
Vanlig dosering för multipel follikelutveckling är 150— 225 IE GONAL- f dagligen, med början på 2: a eller 3: e cykeldagen.
Behandlingen fortsätter med en dos avpassad till patientens svar, vanligtvis inte högre än 450 IE/ dag, tills adekvat follikelutveckling är uppnådd (kontrolleras genom östrogenbestämning i serum och/ eller ultraljudsundersökning).
Adekvat follikelutveckling uppnås vanligtvis i genomsnitt på tionde behandlingsdagen (intervall 5- 20 dagar).
En injektion med 250 mikrogram r- hCG eller 5000 IE hCG upp till 10 000 IE hCG administreras 24- 48 timmar efter den sista GONAL— f- injektionen för att inducera follikelmognad.
Nedreglering med en GnRH- agonist eller antagonist är nu vanligt för att undertrycka den endogena LH- peaken och för att kontrollera LH- nivåerna.
Bägge behandlingar fortsätter tills adekvat follikelutveckling har uppnåtts.
Efter två veckor med agonistbehandling kan man till exempel administrera 150— 225 IE GONAL- f de första 7 dagarna.
Därefter justeras dosen efter ovariesvaret.
Erfarenheten med IVF visar att frekvensen för lyckat resultat vanligtvis är stabilt under de fyra första försöken och sedan gradvis minskar.
Anovulatoriska kvinnor med uttalad LH och FSH brist:
GONAL- f skall
92 ges som en serie dagliga injektioner tillsammans med lutropin alfa.
Eftersom dessa patienter är amenorroiska och har låg endogen östrogensekretion kan behandlingen påbörjas när som helst.
Behandlingen skall anpassas till den individuella patientens respons, bedömd efter ultraljudsmätning av follikelstorlek och östrogenrespons.
En rekommenderad dosregim börjar med 75 IE lutropin alfa dagligen tillsammans med 75— 150 IE FSH.
Om en dosökning av FSH bedöms vara lämplig, ökas dosen företrädesvis med 37, 5— 75 IE med 7- 14 dagars intervall.
Stimuleringstiden kan i enskilda cykler förlängas upp till 5 veckor.
Då optimal respons erhållits, ges en injektion med 250 mikrogram r- hCG eller 5000 IE hCG upp till 10 000 IE hCG 24- 48 timmar efter de sista injektionerna av GONAL- f och lutropin alfa.
Patienten rekommenderas att ha coitus på dagen för hCG- injektionen och påföljande dag.
Alternativt kan intrauterin insemination (IUI) utföras.
Lutealfasstöd kan övervägas eftersom avsaknad av substanser med luteotrop aktivitet (LH/ hCG) efter ägglossning kan leda till för tidigt bortfall av corpus luteum.
Om responsen är för kraftig, skall behandlingen avbrytas och hCG inte ges.
Behandlingen bör i nästa behandlingscykel inledas med en FSH- dos som är lägre än i den föregående cykeln.
Män med hypogonadotrop hypogonadism:
GONAL- f ges i doseringen 150 IE tre gånger i veckan samtidigt med hCG, under minst 4 månader.
Klinisk erfarenhet visar att det kan vara nödvändigt med minst 18 månaders behandling för att uppnå spermatogenes.
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen follitropin alfa, FSH eller mot något hjälpämne • Tumörer i hypothalamus och hypofysen
För kvinnor: • ovariell förstoring eller cysta som ej beror på polycystiskt ovariesyndrom • gynekologiska blödningar av okänd etiologi • ovarie -, livmoder - eller bröstcancer
Skall inte användas när ett effektivt svar inte kan uppnås, t ex vid:
Hos kvinnor: • primär ovariell dysfunktion • missbildningar av sexualorganen ej förenliga med graviditet • fibroida tumörer i livmodern ej förenliga med graviditet
Hos män: • primär testikulär svikt.
4. 4 Varningar och försiktighet
GONAL- f är ett potent gonadotropt ämne som kan orsaka milda till uttalade biverkningar, och bör endast användas av läkare som är helt förtrogna med infertilitetsproblem och hanteringen av dessa.
Gonadotropibehandling kräver ett tidsmässigt åtagande av läkare och övrig vårdpersonal liksom att lämpliga resurser för monitorering finns tillgängliga.
En säker och effektiv användning av GONAL- f till kvinnor fordrar regelbunden övervakning av äggstockarnas svar med hjälp av ultraljud, eller vilket är att föredra, en kombination av ultraljud och mätning av serumnivåerna av estradiol.
Ett visst mått av variabilitet i svaret på FSH- administrationen mellan olika patienter kan förekomma, där vissa patienter 93 ger ett dåligt FSH- svar.
För både kvinnor och män bör den lägsta effektiva dosen i förhållande till behandlingsmålet användas.
Självadministrering av GONAL- f bör bara utföras av patienter som är väl motiverade, tillräckligt tränade och med tillgång till sjukvårdspersonal.
Under träningen av patienten för självadministrering bör speciell vikt läggas vid instruktionen för användandet av den förfyllda injektionspennan.
Den första GONAL- f- injektionen bör ges under medicinsk övervakning.
Patienter med porfyri eller med porfyri i familjen skall följas noga under behandling med GONAL- f.
Ett första tecken eller försämring av detta tillstånd kan innebära att behandlingen måste avslutas.
GONAL- f innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. i princip ” natriumfri ”.
Behandling av kvinnor
Innan behandlingen börjar, bör parets infertilitet bedömas om den är lämpad för behandling, och möjliga kontraindikationer mot graviditet utredas.
Speciellt bör patienten undersökas med avseende på störd thyroidea - eller binjurefunktion, hyperprolaktinemi och tumörer i hypofys eller hypothalamus, och adekvat behandling ges.
Patienter som genomgår stimulering av follikeltillväxt, oberoende av om det är behandling av anovulatorisk infertilitet eller i samband med ART, kan utveckla ovariell förstoring eller överstimulering.
Frekvensen av dessa biverkningar minimeras om den rekommenderade doseringen och rekommendationer för administreringssätt följs och om behandlingen noggrant övervakas.
För riktig bedömning av folliklarnas utveckling och mognad krävs att läkaren har erfarenhet av att tolka relevanta tester.
I kliniska studier var den ovariella känsligheten för GONAL- f större vid samtidig administration av lutropin alfa.
Om en dosökning av FSH bedöms vara lämplig, ökas dosen företrädesvis med 37, 5 — 75 IE med 7- 14 dagars intervall.
Ingen direkt jämförelse mellan GONAL- f/ LH och humant menopausalt gonadotropin (hMG) har utförts.
Jämförelse med historiska data tyder på att ovulationsfrekvensen som erhålls med GONAL- f/ LH är jämförbar med den som erhålls med hMG.
Ovariellt hyperstimuleringssyndrom (OHSS)
OHSS skiljer sig från okomplicerad ovariell förstoring.
OHSS är ett tillstånd med varierande svårighetsgrad.
Det kännetecknas av kraftig ovariell förstoring, höga serumnivåer av könssterioderna och en ökad vaskulär permeabilitet, som kan resultera i ansamling av vätska i de peritoneala, pleurala och i sällsynta fall även de perikardiska kaviteterna.
Följande symtom kan observeras i svåra fall av OHSS: buksmärta, uppsvälld buk, uttalad ovariell förstoring, viktuppgång, andfåddhet, oliguri och gastrointestinala symtom inkluderande illamående, kräkning och diarré.
Klinisk utvärdering kan avslöja hypovolemi, hemokoncentration, elektrolytrubbning, ascites, hemoperitonium, pleuralutgjutning, hydrothorax, acute pulmonary distress och tromboemboliska komplikationer.
Allvarligt ovariellt hyperstimuleringssyndrom kan i mycket sällsynta fall kompliceras av pulmonell embolism, ischemisk stroke och myokardinfarkt.
Överdrivet ovariellt svar på gonadotropinbehandling ger sällan upphov till OHSS om inte hCG administrerats för att sätta igång ägglossningen.
Vid ovariell hyperstimulering är det därför tillrådligt att avstå från hCG och råda patienten att avstå från samlag eller att använda barriärmetoder under åtminstone 4 dagar.
OHSS kan snabbt utvecklas (inom 24 timmar upp till flera dagar) till ett allvarligt tillstånd och patienterna bör därför följas under åtminstone två veckor efter hCG- administrering.
94 För att minimera risken för OHSS eller flerbörd, rekommenderas ultraljudundersökning och estradiolmätning.
Hos anovulatoriska kvinnor ökar risken för OHSS och flerbörd vid serumestradiol > 900 pg/ ml (3300 pmol/ l) och fler än 3 folliklar med diameter 14 mm eller mer.
I ART ökar risken för OHSS vid serumestradiol > 3000 pg/ ml (11000 pmol/ l) och 20 folliklar eller fler med en diameter på minst 12 mm.
När estradiolnivån är > 5500 pg/ ml (20200 pmol/ l) och där är minst 40 folliklar totalt, bör man inte ge hCG.
Om man följer den rekommenderade GONAL— f- doseringen, administreringsregimen och behandlingen monitoreras noggrant, minimeras risken för ovariell överstimulering och flerbörd (se avsnitt 4. 2 och 4. 8).
Förekomsten av överstimulering i samband med ART kan reduceras om alla folliklar aspireras före ägglossningen.
OHSS kan bli mer uttalat och mer långdraget om patienten blir gravid.
Oftast inträffar OHSS efter att hormonbehandlingen har avslutats och når sitt maximum ca. sju till tio dagar efter behandlingens slut.
Vanligtvis går OHSS över av sig själv i och med att menstruationen startar.
Om uttalad OHSS uppträder bör gonadotropinbehandlingen stoppas, om den fortfarande pågår, patienten läggas in på sjukhus och specifik behandling för OHSS initieras.
Detta syndrom uppträder i högre utsträckning hos patienter med polycystiskt ovariesyndrom.
Flerbörd
Flerbörd, speciellt uttalad flerbörd, innebär en ökad risk för en ogynnsam utgång både för modern och de perinatala barnen.
Risken för flerbörd för patienter som genomgår ovulationsinduktion med hjälp av GONAL- f är högre än vid naturlig befruktning.
Majoriteten av flerbörderna är tvillingar.
För att minimera risken för flerbörd rekommenderas noggrann monitorering av det ovariella svaret.
Risken för flerbörd vid ART är främst relaterad till antalet embryon som förs tillbaka, deras kvalitet och patientens ålder.
Patienterna skall underrättas om den potentiella risken för flerbarnsfödsel innan behandling påbörjas.
Missfall
Frekvensen av graviditetsförlust genom missfall är högre för patienter som genomgår stimulering av follkeltillväxten för ovulationsinducering eller ART än den är i den normala populationen.
Ektopisk graviditet
Risken för ektopisk graviditet är större för kvinnor med tidigare konstaterad sjukdom i äggledarna oavsett om graviditeten tillkommit genom naturlig befruktning eller genom fertilitetsbehandling.
Frekvensen av ektopisk graviditet efter IVF rapporterades vara 2— 5% jämfört med 1- 1, 5% för hela populationen.
Tumörer i reproduktionssystemet
Både benigna och maligna tumörer i ovarierna och andra delar av reproduktionssystemet har rapporterats för kvinnor som genomgått flera omgångar av fertilitetsbehandling.
Det är ännu inte fastställt om behandling med gonadotropiner ökar risken för dessa tumörer hos infertila kvinnor.
95 Medfödda missbildningar
Förekomsten av medfödda missbildningar efter ART kan vara något högre än efter naturlig befruktning.
Detta antas bero på egenskaper hos föräldrarna (t. ex. moderns ålder, spermiekvalitet) och på flerbörd.
Tromboemboliska händelser
För kvinnor med kända generella riskfaktorer för trombos, såsom en egen sjukdomshistoria eller sjukdomshistoria i familjen, kan behandling med gonadotropiner ytterligare öka riskerna för trombos.
För dessa kvinnor bör nyttan av behandlingen med gonadotropiner vägas mot riskerna.
Det bör också noteras att graviditet i sig självt medför en ökad risk tromboemboliska händelser.
Behandling av män
Primär testikulär svikt visar sig genom förhöjda endogena FSH- nivåer.
Dessa patienter svarar inte på behandling med GONAL- f/ hCG.
Som en del i utvärderingen av svaret rekommenderas analys av sperma 4 till 6 månader efter behandlingens början.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Behandling med GONAL- f samtidigt med andra ovulationsstimulerande preparat (t ex hCG, klomifencitrat) kan förstärka follikelsvaret, medan samtidig GnRH- agonist - eller antagonistinducerad hypofys- desensibilisering kan öka den nödvändiga dosen av GONAL- f som krävs för att uppnå ett adekvat ovariesvar.
Inga andra kliniskt signifikanta läkemedelsinteraktioner har rapporteras i samband med GONAL— f- terapi.
4. 6 Graviditet och amning
GONAL- f är inte indicerat för användning under graviditet.
Ingen teratogen effekt, efter kontrollerad ovariell hyperstimulering, har rapporterats i kliniska studier med gonadotropiner.
I händelse av exponering under graviditet finns inte tillräckligt med kliniska data för att utesluta en teratogen effekt av rekombinant FSH.
Hittills har dock ingen missbildningseffekt rapporterats.
Inga teratogena effekter har observerats i djurstudier.
GONAL- f är inte indicerat för användning under amning.
Sekretionen av prolaktin, under amning, kan medföra en dålig prognos för ovariell stimulering.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
96 Behandling av kvinnor Immunsystemet
Mycket sällsynt (< 1/ 10 000)
Milda, systemiska allergiska reaktioner (t. ex. milda former av erytem, utslag, svullnad i ansiktet, urticaria, ödem, andningssvårigheter).
Allvarliga fall av allergiska reaktioner, inklusive anafylaktiska reaktioner, har också rapporterats.
Centrala och perifera nervsystemet
Mycket sällsynt (< 1/ 10 000)
Tromboembolism, oftast i samband med uttalad OHSS
Andningsvägar bröstkorg och mediastinum
Mycket sällsynt (< 1/ 10 000)
Förvärring av astma.
Magtarmkanalen
Vanlig (> 1/ 100, < 1/ 10)
Buksmärtor och gastrointestinala symptom så som illamående, kräkningar, diarré, kramper i buken och väderspänning
Reproduktionsorgan och bröstkörtel
Mycket vanlig (> 1/ 10)
Ovariella cystor
Vanlig (> 1/ 100, < 1/ 10)
Mild till måttlig OHSS (se avsnitt 4. 4.)
Mindre vanlig (> 1/ 1000, < 1/ 100)
Uttalad OHSS (se avsnitt 4. 4)
Sällsynt (> 1/ 10 000, < 1/ 1000)
Ovariell torsion, en komplikation av OHSS
Allmänna symtom och/ eller symtom vid administreringsstället
Mycket vanlig (> 1/ 10)
Mild till uttalad reaktion på injektionsstället (smärta, rodnad, blåmärke, svullnad och/ eller irritation på injektionsstället)
Behandling av män
Hud och subkutan vävnad Reproduktionsorgan och bröstkörtel
Vanlig (> 1/ 100, < 1/ 10) Vanlig (> 1/ 100, < 1/ 10)
Akne Gynekomasti Varikocele
Allmänna symtom och/ eller symtom vid administreringsstället
Mycket vanlig (> 1/ 10)
Mild till uttalad reaktion på injektionsstället (smärta, rodnad, blåmärke, svullnad och/ eller irritation på injektionsstället)
Undersökningar
Vanlig (> 1/ 100, < 1/ 10)
Viktökning
4. 9 Överdosering
Effekten av en överdosering av GONAL- f är okänd, men man skulle kunna förvänta att ovariellt hyperstimuleringssyndrom inträffar (se avsnitt 4. 4).
97 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: gonadotropiner, ATC- kod G03GA05
GONAL- f är ett preparat som innehåller follikelstimulerande hormon framställt av genetiskt modifierade ovarieceller från kinesisk hamster (CHO).
Den viktigaste effekten av parenteral administrering av FSH till kvinnor är utvecklingen av mogna Graafska folliklar.
I kliniska studier definierades patienter med en uttalad brist på FSH och LH som de vars endogena serumnivå av LH var < 1, 2 IE/ l, vilken uppmättes i ett centralt laboratorium.
Det bör emellertid tas hänsyn till att LH bestämningar som utförs på olika laboratorier kan ge varierande värden.
Hos män med FSH- brist induceras spermatogenesen genom administrering av GONAL- f samtidigt med hCG under minst 4 månader.
5. 2 Farmakokinetiska egenskaper
Efter intravenös administrering distribueras follitropin alfa till den extracellulära vätskan med en initial halveringstid på ca 2 timmar och elimineras med en terminal halveringstid på ca ett dygn.
Steady state volym är ca 10 l och total clearance 0, 6 l/ timme.
1/ 8 av follitropin alfa- dosen utsöndras i urinen.
Efter subkutan administrering är den absoluta biotillgängligheten ca 70%.
Follitropin alfa ackumuleras 3- faldigt efter upprepad administrering och steady state nivån uppnås inom 3- 4 dagar.
Hos kvinnor med nedreglerad gonadotropinsekretion har det visat sig att follitropin alfa effektivt stimulerar follikelutveckling och steroidogenes, trots omätbara LH- nivåer.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmäntoxicitet och gentoxicitet visade inte på några ytterligare risker för människa än vad som redan har angivits i andra avsnitt av produktresumén.
Det är rapporterat om nedsatt fertilitet hos råttor som har exponerats för farmakologiska doser av follitropin alfa (≥ 40 IE/ kg och dag) under längre perioder.
I höga doser (≥ 5 IE/ kg och dag) orsakade follitropin alfa en minskning av antalet livsdugliga foster utan att vara teratogen, och dystoci observerades liksom det har observerats för u- hMG.
Eftersom GONAL- f inte är indicerat vid graviditet, är dessa data emellertid av begränsad klinisk relevans.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Poloxamer 188 Sackaros Metionin Natriumdivätefosfatmonohydrat Dinatriumfosfatdihydrat M- kresol Fosforsyra, koncentrerad
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
Efter öppnandet kan produkten förvaras i maximalt 28 dagar vid högst 25 °C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Produkten kan inom hållbarhetstiden förvaras vid högst 25 °C i upp till 3 månader utan att förvaras i kylskåp igen och ska därefter kastas om den inte har använts inom 3 månader.
Ljuskänsligt.
För förvaringsanvisning under användning, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
0, 75 ml injektionsvätska, lösning i en 3 ml cylinderampull (typ I glas) med en kolvpropp (halobutylgummi) och en krympkapsyl av aluminium med ett svart inlägg av gummi.
Förpackning med 1 förfylld injektionspenna och 7 nålar, att användas tillsammans med pennan för administrering.
6. 6 Särskilda anvisningar för destruktion Lösningen skall inte administreras om den innehåller partiklar eller är oklar.
Oanvänd lösning skall kasseras senast 28 dagar efter första öppnandet. GONAL- f 450 IE/ 0, 75 ml (33 mikrogram/ 0, 75 ml) är inte konstruerad så att cylinderampullen kan tas ut.
Kasta omedelbart alla nålar efter injektion.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Serono Europe Limited 56 Marsh Wall London E14 9TP Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 95/ 001/ 034
1.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
23 februari 2004 Datum för förnyat godkännande:
19 oktober 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
99 1.
LÄKEMEDLETS NAMN
GONAL- f 900 IE/ 1, 5 ml (66 mikrogram/ 1, 5 ml), injektionsvätska, lösning, i en förfylld injektionspenna.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Follitropin alfa *, 600 IE/ ml (motsvarande 44 mikrogram/ ml).
Varje cylinderampull innehåller 900 IE (motsvarande 66 mikrogram) i 1, 5 ml. * Follitropin alfa är rekombinant humant follikelstimulerande hormon (FSH), framställt med rekombinant DNA- teknologi i en ovariecellinje från kinesisk hamster (CHO).
Hjälpämnen:
90 mg sackaros, 1, 665 mg dinatriumfosfatdihydrat, 0, 675 mg natriumdivätefosfatmonohydrat, 0, 15 mg metionin, 4, 5 mg m- kresol, 0, 15 mg poloxamer 188.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i en förfylld injektionspenna.
Klar, färglös vätska.
Lösningens pH är 6, 7 – 7, 3.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
• Stimulering av anovulatoriska kvinnor (inklusive polycystiskt ovariesyndrom, PCOS) som ej svarat på behandling med klomifencitrat.
• Stimulering av multipel follikelutveckling hos patienter som genomgår superovulation för assisterad reproduktionsteknologi (ART), som in vitro fertilisering (IVF), gamete intra- fallopian transfer (GIFT) och zygote intrafallopian transfer (ZIFT).
• GONAL- f tillsammans med ett preparat innehållande luteniserande hormon (LH) rekommenderas för stimulering av follikelutvecklingen hos kvinnor med uttalad LH och FSH brist.
I kliniska studier definierades dessa patienter som de vars endogena serumnivåer av LH var < 1, 2 IE/ ml.
• GONAL- f är indicerat för stimulering av spermatogenesen hos män med kongenital eller förvärvad hypogonadotrop hypogonadism under samtidig behandling med humant koriongonadotropin (hCG).
4. 2 Dosering och administreringssätt
Behandling med GONAL- f bör initieras under kontroll av läkare med erfarenhet av behandling av fertilitetsproblem.
GONAL- f är avsedd för subkutan administrering.
Dosrekommendationerna för GONAL- f är desamma som för urinextraherat FSH.
Klinisk bedömning av GONAL- f visar att daglig dos, administreringsregimen och metoderna för behandlingskontroll inte
När dessa doser användes i en klinisk studie som jämförde GONAL- f med urinextraherat FSH, visade sig dock GONAL- f vara mer effektivt än urinextraherat FSH.
Med GONAL- f var den totala dosen lägre och behandlingstiden kortare för att uppnå preovulatoriska betingelser.
Behandlingen bör inledas enligt rekommendationen nedan.
Anovulatoriska kvinnor (inklusive PCOS):
Syftet med GONAL- f- behandling är utveckling av en mogen Graafsk follikel från vilken ägget frigörs efter administrering av hCG.
GONAL- f kan ges som dagliga injektioner.
Hos menstruerande patienter bör behandlingen påbörjas inom de 7 första dagarna av menstruationscykeln.
Behandlingen bör anpassas till den individuella patientens respons genom mätning av follikelstorlek med ultraljud och/ eller östrogensekretion.
Om nödvändigt, för att uppnå en adekvat men inte för kraftig respons höjs doseringen företrädesvis med 37, 5 eller 75 IE med 7 eller företrädesvis 14 dagars intervall.
Maximal daglig dos är vanligtvis inte högre än 225 IE FSH.
Om adekvat respons uteblir efter 4 veckors behandling, skall cykeln överges och behandlingen påbörjas igen med en högre begynnelsedos än i föregående cykel.
Då optimal respons erhållits, ges en injektion med 250 mikrogram r- hCG eller 5000 IE hCG upp till 10 000 IE hCG 24- 48 timmar efter den sista GONAL— f- injektionen.
Patienten rekommenderas att ha coitus på dagen för hCG- injektionen och påföljande dag.
Alternativt kan intrauterin insemination (IUI) utföras.
Om responsen är för kraftig, skall behandlingen avbrytas och hCG inte ges (se avsnitt 4. 4).
Behandling kan påbörjas igen i nästa cykel med en dosering som är lägre än vid den föregående cykeln.
Kvinnor som genomgår ovariell stimulering för multipel follikel utveckling i samband med in vitro - fertilisering eller annan assisterad reproduktionsteknik:
Vanlig dosering för multipel follikelutveckling är 150— 225 IE GONAL- f dagligen, med början på 2: a eller 3: e cykeldagen.
Behandlingen fortsätter med en dos avpassad till patientens svar, vanligtvis inte högre än 450 IE/ dag, tills adekvat follikelutveckling är uppnådd (kontrolleras genom östrogenbestämning i serum och/ eller ultraljudsundersökning).
Adekvat follikelutveckling uppnås vanligtvis i genomsnitt på tionde behandlingsdagen (intervall 5- 20 dagar).
En injektion med 250 mikrogram r- hCG eller 5000 IE hCG upp till 10 000 IE hCG administreras 24- 48 timmar efter den sista GONAL— f- injektionen för att inducera follikelmognad.
Nedreglering med en GnRH- agonist eller antagonist är nu vanligt för att undertrycka den endogena LH- peaken och för att kontrollera LH- nivåerna.
Bägge behandlingar fortsätter tills adekvat follikelutveckling har uppnåtts.
Efter två veckor med agonistbehandling kan man till exempel administrera 150— 225 IE GONAL- f de första 7 dagarna.
Därefter justeras dosen efter ovariesvaret.
Erfarenheten med IVF visar att frekvensen för lyckat resultat vanligtvis är stabilt under de fyra första försöken och sedan gradvis minskar.
Anovulatoriska kvinnor med uttalad LH och FSH brist:
Behandling med GONAL- f i kombination med lutropin alfa, av kvinnor med brist på LH och FSH (hypogonadotrop hypogonadism), har som mål att utveckla en mogen Graafsk follikel, från vilket ägget kommer att frisättas efter administration av humant koriongonadotropin (hCG).
GONAL- f skall ges som en serie dagliga injektioner tillsammans med lutropin alfa.
Eftersom dessa patienter är amenorroiska och har låg endogen östrogensekretion kan behandlingen påbörjas när som helst.
101 Behandlingen skall anpassas till den individuella patientens respons, bedömd efter ultraljudsmätning av follikelstorlek och östrogenrespons.
En rekommenderad dosregim börjar med 75 IE lutropin alfa dagligen tillsammans med 75— 150 IE FSH.
Om en dosökning av FSH bedöms vara lämplig, ökas dosen företrädesvis med 37, 5— 75 IE med 7- 14 dagars intervall.
Stimuleringstiden kan i enskilda cykler förlängas upp till 5 veckor.
Då optimal respons erhållits, ges en injektion med 250 mikrogram r- hCG eller 5000 IE hCG upp till 10 000 IE hCG 24- 48 timmar efter de sista injektionerna av GONAL- f och lutropin alfa.
Patienten rekommenderas att ha coitus på dagen för hCG- injektionen och påföljande dag.
Alternativt kan intrauterin insemination (IUI) utföras.
Lutealfasstöd kan övervägas eftersom avsaknad av substanser med luteotrop aktivitet (LH/ hCG) efter ägglossning kan leda till för tidigt bortfall av corpus luteum.
Om responsen är för kraftig, skall behandlingen avbrytas och hCG inte ges.
Behandlingen bör i nästa behandlingscykel inledas med en FSH- dos som är lägre än i den föregående cykeln.
Män med hypogonadotrop hypogonadism:
GONAL- f ges i doseringen 150 IE tre gånger i veckan samtidigt med hCG, under minst 4 månader.
Klinisk erfarenhet visar att det kan vara nödvändigt med minst 18 månaders behandling för att uppnå spermatogenes.
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen follitropin alfa, FSH eller mot något hjälpämne • Tumörer i hypothalamus och hypofysen
För kvinnor: • ovariell förstoring eller cysta som ej beror på polycystiskt ovariesyndrom • gynekologiska blödningar av okänd etiologi • ovarie -, livmoder - eller bröstcancer
Skall inte användas när ett effektivt svar inte kan uppnås, t ex vid:
Hos kvinnor: • primär ovariell dysfunktion • missbildningar av sexualorganen ej förenliga med graviditet • fibroida tumörer i livmodern ej förenliga med graviditet
Hos män: • primär testikulär svikt.
4. 4 Varningar och försiktighet
GONAL- f är ett potent gonadotropt ämne som kan orsaka milda till uttalade biverkningar, och bör endast användas av läkare som är helt förtrogna med infertilitetsproblem och hanteringen av dessa.
Gonadotropibehandling kräver ett tidsmässigt åtagande av läkare och övrig vårdpersonal liksom att lämpliga resurser för monitorering finns tillgängliga.
En säker och effektiv användning av GONAL- f till kvinnor fordrar regelbunden övervakning av äggstockarnas svar med hjälp av ultraljud, eller vilket är att föredra, en kombination av ultraljud och mätning av serumnivåerna av estradiol.
Ett visst mått av variabilitet i svaret på FSH- administrationen mellan olika patienter kan förekomma, där vissa patienter ger ett dåligt FSH- svar.
För både kvinnor och män bör den lägsta effektiva dosen i förhållande till behandlingsmålet användas.
102 Självadministrering av GONAL- f bör bara utföras av patienter som är väl motiverade, tillräckligt tränade och med tillgång till sjukvårdspersonal.
Under träningen av patienten för självadministrering bör speciell vikt läggas vid instruktionen för användandet av den förfyllda injektionspennan.
Den första GONAL— f- injektionen bör ges under medicinsk övervakning.
Patienter med porfyri eller med porfyri i familjen skall följas noga under behandling med GONAL- f.
Ett första tecken eller försämring av detta tillstånd kan innebära att behandlingen måste avslutas.
GONAL- f innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. i princip ” natriumfri ”.
Behandling av kvinnor
Innan behandlingen börjar, bör parets infertilitet bedömas om den är lämpad för behandling, och möjliga kontraindikationer mot graviditet utredas.
Speciellt bör patienten undersökas med avseende på störd thyroidea - eller binjurefunktion, hyperprolaktinemi och tumörer i hypofys eller hypothalamus, och adekvat behandling ges.
Patienter som genomgår stimulering av follikeltillväxt, oberoende av om det är behandling av anovulatorisk infertilitet eller i samband med ART, kan utveckla ovariell förstoring eller överstimulering.
Frekvensen av dessa biverkningar minimeras om den rekommenderade doseringen och rekommendationer för administreringssätt följs och om behandlingen noggrant övervakas.
För riktig bedömning av folliklarnas utveckling och mognad krävs att läkaren har erfarenhet av att tolka relevanta tester.
I kliniska studier var den ovariella känsligheten för GONAL- f större vid samtidig administration av lutropin alfa.
Om en dosökning av FSH bedöms vara lämplig, ökas dosen företrädesvis med 37, 5 — 75 IE med 7- 14 dagars intervall.
Ingen direkt jämförelse mellan GONAL- f/ LH och humant menopausalt gonadotropin (hMG) har utförts.
Jämförelse med historiska data tyder på att ovulationsfrekvensen som erhålls med GONAL- f/ LH är jämförbar med den som erhålls med hMG.
Ovariellt hyperstimuleringssyndrom (OHSS)
OHSS skiljer sig från okomplicerad ovariell förstoring.
OHSS är ett tillstånd med varierande svårighetsgrad.
Det kännetecknas av kraftig ovariell förstoring, höga serumnivåer av könssterioderna och en ökad vaskulär permeabilitet, som kan resultera i ansamling av vätska i de peritoneala, pleurala och i sällsynta fall även de perikardiska kaviteterna.
Följande symtom kan observeras i svåra fall av OHSS: buksmärta, uppsvälld buk, uttalad ovariell förstoring, viktuppgång, andfåddhet, oliguri och gastrointestinala symtom inkluderande illamående, kräkning och diarré.
Klinisk utvärdering kan avslöja hypovolemi, hemokoncentration, elektrolytrubbning, ascites, hemoperitonium, pleuralutgjutning, hydrothorax, acute pulmonary distress och tromboemboliska komplikationer.
Allvarligt ovariellt hyperstimuleringssyndrom kan i mycket sällsynta fall kompliceras av pulmonell embolism, ischemisk stroke och myokardinfarkt.
Överdrivet ovariellt svar på gonadotropinbehandling ger sällan upphov till OHSS om inte hCG administrerats för att sätta igång ägglossningen.
Vid ovariell hyperstimulering är det därför tillrådligt att avstå från hCG och råda patienten att avstå från samlag eller att använda barriärmetoder under åtminstone 4 dagar.
OHSS kan snabbt utvecklas (inom 24 timmar upp till flera dagar) till ett allvarligt tillstånd och patienterna bör därför följas under åtminstone två veckor efter hCG- administrering.
För att minimera risken för OHSS eller flerbörd, rekommenderas ultraljudundersökning och estradiolmätning.
I ART ökar risken
103 för OHSS vid serumestradiol > 3000 pg/ ml (11000 pmol/ l) och 20 folliklar eller fler med en diameter på minst 12 mm.
När estradiolnivån är > 5500 pg/ ml (20200 pmol/ l) och där är minst 40 folliklar totalt, bör man inte ge hCG.
Om man följer den rekommenderade GONAL— f- doseringen, administreringsregimen och behandlingen monitoreras noggrant, minimeras risken för ovariell överstimulering och flerbörd (se avsnitt 4. 2 och 4. 8).
Förekomsten av överstimulering i samband med ART kan reduceras om alla folliklar aspireras före ägglossningen.
OHSS kan bli mer uttalat och mer långdraget om patienten blir gravid.
Oftast inträffar OHSS efter att hormonbehandlingen har avslutats och når sitt maximum ca. sju till tio dagar efter behandlingens slut.
Vanligtvis går OHSS över av sig själv i och med att menstruationen startar.
Om uttalad OHSS uppträder bör gonadotropinbehandlingen stoppas, om den fortfarande pågår, patienten läggas in på sjukhus och specifik behandling för OHSS initieras.
Detta syndrom uppträder i högre utsträckning hos patienter med polycystiskt ovariesyndrom.
Flerbörd
Flerbörd, speciellt uttalad flerbörd, innebär en ökad risk för en ogynnsam utgång både för modern och de perinatala barnen.
Risken för flerbörd för patienter som genomgår ovulationsinduktion med hjälp av GONAL- f är högre än vid naturlig befruktning.
Majoriteten av flerbörderna är tvillingar.
För att minimera risken för flerbörd rekommenderas noggrann monitorering av det ovariella svaret.
Risken för flerbörd vid ART är främst relaterad till antalet embryon som förs tillbaka, deras kvalitet och patientens ålder.
Patienterna skall underrättas om den potentiella risken för flerbarnsfödsel innan behandling påbörjas.
Missfall
Frekvensen av graviditetsförlust genom missfall är högre för patienter som genomgår stimulering av follkeltillväxten för ovulationsinducering eller ART än den är i den normala populationen.
Ektopisk graviditet
Risken för ektopisk graviditet är större för kvinnor med tidigare konstaterad sjukdom i äggledarna oavsett om graviditeten tillkommit genom naturlig befruktning eller genom fertilitetsbehandling.
Frekvensen av ektopisk graviditet efter IVF rapporterades vara 2— 5% jämfört med 1- 1, 5% för hela populationen.
Tumörer i reproduktionssystemet
Både benigna och maligna tumörer i ovarierna och andra delar av reproduktionssystemet har rapporterats för kvinnor som genomgått flera omgångar av fertilitetsbehandling.
Det är ännu inte fastställt om behandling med gonadotropiner ökar risken för dessa tumörer hos infertila kvinnor.
Medfödda missbildningar
Förekomsten av medfödda missbildningar efter ART kan vara något högre än efter naturlig befruktning.
Detta antas bero på egenskaper hos föräldrarna (t. ex. moderns ålder, spermiekvalitet) och på flerbörd.
104 Tromboemboliska händelser
För kvinnor med kända generella riskfaktorer för trombos, såsom en egen sjukdomshistoria eller sjukdomshistoria i familjen, kan behandling med gonadotropiner ytterligare öka riskerna för trombos.
För dessa kvinnor bör nyttan av behandlingen med gonadotropiner vägas mot riskerna.
Det bör också noteras att graviditet i sig självt medför en ökad risk tromboemboliska händelser.
Behandling av män
Primär testikulär svikt visar sig genom förhöjda endogena FSH- nivåer.
Dessa patienter svarar inte på behandling med GONAL- f/ hCG.
Som en del i utvärderingen av svaret rekommenderas analys av sperma 4 till 6 månader efter behndlingens början.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Behandling med GONAL- f samtidigt med andra ovulationsstimulerande preparat (t ex hCG, klomifencitrat) kan förstärka follikelsvaret, medan samtidig GnRH- agonist - eller antagonistinducerad hypofys- desensibilisering kan öka den nödvändiga dosen av GONAL- f som krävs för att uppnå ett adekvat ovariesvar.
Inga andra kliniskt signifikanta läkemedelsinteraktioner har rapporteras i samband med GONAL— f- terapi.
4. 6 Graviditet och amning
GONAL- f är inte indicerat för användning under graviditet.
Ingen teratogen effekt, efter kontrollerad ovariell hyperstimulering, har rapporterats i kliniska studier med gonadotropiner.
I händelse av exponering under graviditet finns inte tillräckligt med kliniska data för att utesluta en teratogen effekt av rekombinant FSH.
Hittills har dock ingen missbildningseffekt rapporterats.
Inga teratogena effekter har observerats i djurstudier.
GONAL- f är inte indicerat för användning under amning.
Sekretionen av prolaktin, under amning, kan medföra en dålig prognos för ovariell stimulering.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
105 Behandling av kvinnor Immunsystemet
Mycket sällsynt (< 1/ 10 000)
Milda, systemiska allergiska reaktioner (t. ex. milda former av erytem, utslag, svullnad i ansiktet, urticaria, ödem, andningssvårigheter).
Allvarliga fall av allergiska reaktioner, inklusive anafylaktiska reaktioner, har också rapporterats.
Centrala och perifera nervsystemet
Mycket sällsynt (< 1/ 10 000)
Tromboembolism, oftast i samband med uttalad OHSS
Andningsvägar bröstkorg och mediastinum
Mycket sällsynt (< 1/ 10 000)
Förvärring av astma.
Magtarmkanalen
Vanlig (> 1/ 100, < 1/ 10)
Buksmärtor och gastrointestinala symptom så som illamående, kräkningar, diarré, kramper i buken och väderspänning
Reproduktionsorgan och bröstkörtel
Mycket vanlig (> 1/ 10)
Ovariella cystor
Vanlig (> 1/ 100, < 1/ 10)
Mild till måttlig OHSS (se avsnitt 4. 4.)
Mindre vanlig (> 1/ 1000, < 1/ 100)
Uttalad OHSS (se avsnitt 4. 4)
Sällsynt (> 1/ 10 000, < 1/ 1000)
Ovariell torsion, en komplikation av OHSS
Allmänna symtom och/ eller symtom vid administreringsstället
Mycket vanlig (> 1/ 10)
Mild till uttalad reaktion på injektionsstället (smärta, rodnad, blåmärke, svullnad och/ eller irritation på injektionsstället)
Behandling av män
Hud och subkutan vävnad Reproduktionsorgan och bröstkörtel
Vanlig (> 1/ 100, < 1/ 10) Vanlig (> 1/ 100, < 1/ 10)
Akne Gynekomasti Varikocele
Allmänna symtom och/ eller symtom vid administreringsstället
Mycket vanlig (> 1/ 10)
Mild till uttalad reaktion på injektionsstället (smärta, rodnad, blåmärke, svullnad och/ eller irritation på injektionsstället)
Undersökningar
Vanlig (> 1/ 100, < 1/ 10)
Viktökning
4. 9 Överdosering
Effekten av en överdosering av GONAL- f är okänd, men man skulle kunna förvänta att ovariellt hyperstimuleringssyndrom inträffar (se avsnitt 4. 4).
106 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: gonadotropiner, ATC- kod G03GA05
GONAL- f är ett preparat som innehåller follikelstimulerande hormon framställt av genetiskt modifierade ovarieceller från kinesisk hamster (CHO).
Den viktigaste effekten av parenteral administrering av FSH till kvinnor är utvecklingen av mogna Graafska folliklar.
I kliniska studier definierades patienter med en uttalad brist på FSH och LH som de vars endogena serumnivå av LH var < 1, 2 IE/ l, vilken uppmättes i ett centralt laboratorium.
Det bör emellertid tas hänsyn till att LH bestämningar som utförs på olika laboratorier kan ge varierande värden.
Hos män med FSH- brist induceras spermatogenesen genom administrering av GONAL- f samtidigt med hCG under minst 4 månader.
5. 2 Farmakokinetiska egenskaper
Efter intravenös administrering distribueras follitropin alfa till den extracellulära vätskan med en initial halveringstid på ca 2 timmar och elimineras med en terminal halveringstid på ca ett dygn.
Steady state volym är ca 10 l och total clearance 0, 6 l/ timme.
1/ 8 av follitropin alfa- dosen utsöndras i urinen.
Efter subkutan administrering är den absoluta biotillgängligheten ca 70%.
Follitropin alfa ackumuleras 3- faldigt efter upprepad administrering och steady state nivån uppnås inom 3- 4 dagar.
Hos kvinnor med nedreglerad gonadotropinsekretion har det visat sig att follitropin alfa effektivt stimulerar follikelutveckling och steroidogenes, trots omätbara LH- nivåer.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmäntoxicitet och gentoxicitet visade inte på några ytterligare risker för människa än vad som redan har angivits i andra avsnitt av produktresumén.
Det är rapporterat om nedsatt fertilitet hos råttor som har exponerats för farmakologiska doser av follitropin alfa (≥ 40 IE/ kg och dag) under längre perioder.
I höga doser (≥ 5 IE/ kg och dag) orsakade follitropin alfa en minskning av antalet livsdugliga foster utan att vara teratogen, och dystoci observerades liksom det har observerats för u- hMG.
Eftersom GONAL- f inte är indicerat vid graviditet, är dessa data emellertid av begränsad klinisk relevans.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Poloxamer 188 Sackaros Metionin Natriumdivätefosfatmonohydrat Dinatriumfosfatdihydrat M- kresol Fosforsyra, koncentrerad
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
Efter öppnandet kan produkten förvaras i maximalt 28 dagar vid högst 25 °C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°- 8°C).
Får ej frysas.
Produkten kan inom hållbarhetstiden förvaras vid högst 25 °C i upp till 3 månader utan att förvaras i kylskåp igen och ska därefter kastas om den inte har använts inom 3 månader.
Ljuskänsligt.
För förvaringsanvisning under användning, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
1, 5 ml injektionsvätska, lösning i en 3 ml cylinderampull (typ I glas) med en kolvpropp (halobutylgummi) och en krympkapsyl av aluminium med ett svart inlägg av gummi.
Förpackning med 1 förfylld injektionspenna och 14 nålar, att användas tillsammans med pennan för administrering.
6. 6 Särskilda anvisningar för destruktion Lösningen skall inte administreras om den innehåller partiklar eller är oklar.
Oanvänd lösning skall kasseras senast 28 dagar efter första öppnandet. GONAL- f 900 IE/ 1, 5 ml (66 mikrogram/ 1, 5 ml) är inte konstruerad så att cylinderampullen kan tas ut.
Kasta omedelbart alla nålar efter injektion.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Serono Europe Limited 56 Marsh Wall London E14 9TP Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 95/ 001/ 035
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
23 februari 2004 Datum för förnyat godkännande:
19 oktober 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
108 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
109 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Laboratoires Serono S. A.
Zone Industrielle de l’ Ouriettaz 1170 Aubonne Schweiz
or
Merck Farma y Química S. L.
C/ Batanes 1 28770 Tres Cantos (Madrid) Spanien
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Merck Serono S. p. A., Via delle Magnolie 15, I- 70026 Modugno (Bari) Italien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
110 BILAGA III
MÄRKNING OCH BIPACKSEDEL
111 A.
MÄRKNING
112 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN FÖRPACKNING MED 1, 5, 10 AMPULLER OCH 1, 5, 10 AMPULLER
1.
LÄKEMEDLETS NAMN
GONAL- f 75 IE, pulver och vätska till injektionsvätska, lösning.
Follitropin alfa
2.
DEKLARATION AV AKTIV SUBSTANS
En ampull med pulver innehåller: follitropin alfa 75 IE.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: sackaros, natriumdivätefosfatmonohydrat, dinatriumfosfatdihydrat, koncentrerad fosforsyra och natriumhydroxid.
En ampull med vätska innehåller:
1 ml vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 ampull med pulver till injektionsvätska, lösning 1 ampull med vätska
5 ampuller med pulver till injektionsvätska, lösning.
5 ampuller med vätska.
10 ampuller med pulver till injektionsvätska, lösning.
10 ampuller med vätska.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
113 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Överbliven lösning kastas.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Serono Europe Ltd.
56 Marsh Wall London E14 9TP Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 95/ 001/ 001
1 ampull med pulver till injektionsvätska, lösning 1 ampull med vätska
EU/ 1/ 95/ 001/ 003
5 ampuller med pulver till injektionsvätska, lösning 5 ampuller med vätska
EU/ 1/ 95/ 001/ 004
10 ampuller med pulver till injektionsvätska, lösning 10 ampuller med vätska
13.
BATCHNUMMER
Lot Vätskans lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
gonal- f 75 ie
114 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR GONAL- f 75 IE TEXT PÅ AMPULLETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
GONAL- f 75 IE, pulver till injektionsvätska, lösning Follitropin alfa Subkutan användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
75 IE/ amp.
6.
ÖVRIGT
115 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR TEXT PÅ ETIKETT FÖR VÄTSKEAMPULL
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vatten för injektionsvätskor Vätska för användning med GONAL- f.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 ml/ amp.
6.
ÖVRIGT
116 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN FÖRPACKNING MED 1, 10 AMPULLER OCH 1, 10 AMPULLER
1.
LÄKEMEDLETS NAMN
GONAL- f 150 IE, pulver och vätska till injektionsvätska, lösning.
Follitropin alfa
2.
DEKLARATION AV AKTIV SUBSTANS
En ampull med pulver innehåller: follitropin alfa 150 IE.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: sackaros, natriumdivätefosfatmonohydrat, dinatriumfosfatdihydrat, koncentrerad fosforsyra och natriumhydroxid.
En ampull med vätska innehåller:
1 ml vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 ampull med pulver till injektionsvätska, lösning 1 ampull med vätska
10 ampuller med pulver till injektionsvätska, lösning.
10 ampuller med vätska.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
117 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Överbliven lösning kastas.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Serono Europe Ltd.
56 Marsh Wall London E14 9TP Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 95/ 001/ 009
1 ampull med pulver till injektionsvätska, lösning 1 ampull med vätska
EU/ 1/ 95/ 001/ 012
10 ampuller med pulver till injektionsvätska, lösning 10 ampuller med vätska
13.
BATCHNUMMER
Lot Vätskans lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
gonal- f 150 ie
118 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR GONAL- f 150 IE TEXT PÅ AMPULLETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
GONAL- f 150 IE, pulver till injektionsvätska, lösning Follitropin alfa Subkutan användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
150 IE/ amp.
6.
ÖVRIGT
119 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR TEXT PÅ ETIKETT FÖR VÄTSKEAMPULL
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vatten för injektionsvätskor Vätska för användning med GONAL- f.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 ml/ amp.
6.
ÖVRIGT
120 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN FÖRPACKNING MED 1 FLASKA OCH 1 FLASKA
1.
LÄKEMEDLETS NAMN
GONAL- f 75 IE (5, 5 mikrogram), pulver och vätska till injektionsvätska, lösning.
Follitropin alfa
2.
DEKLARATION AV AKTIV SUBSTANS
En injektionsflaska med pulver innehåller 6 mikrogram follitropin alfa för att kunna leverera 5, 5 mikrogram, motsvarande 75 IE.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: sackaros, natriumdivätefosfatmonohydrat, dinatriumfosfatdihydrat, metionin, polysorbat 20, koncentrerad fosforsyra och natriumhydroxid.
En injektionsflaska med vätska innehåller:
1 ml vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska med pulver till injektionsvätska, lösning.
1 injektionsflaska med vätska.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
121 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Överbliven lösning kastas.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Serono Europe Ltd.
56 Marsh Wall London E14 9TP Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 95/ 001/ 005
1 injektionsflaska med vätska.
13.
BATCHNUMMER
Lot Vätskans lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
gonal- f 75 ie
122 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN FÖRPACKNING MED 1, 5, 10 FLASKOR OCH 1, 5, 10 FÖRFYLLDA SPRUTOR
1.
LÄKEMEDLETS NAMN
GONAL- f 75 IE (5, 5 mikrogram), pulver och vätska till injektionsvätska, lösning.
Follitropin alfa
2.
DEKLARATION AV AKTIV SUBSTANS
En injektionsflaska med pulver innehåller 6 mikrogram follitropin alfa för att kunna leverera 5, 5 mikrogram, motsvarande 75 IE.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: sackaros, natriumdivätefosfatmonohydrat, dinatriumfosfatdihydrat, metionin, polysorbat 20, koncentrerad fosforsyra och natriumhydroxid.
En förfylld spruta med vätska innehåller:
1 ml vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska med pulver till injektionsvätska, lösning 1 förfylld spruta med vätska
5 injektionsflaskor med pulver till injektionsvätska, lösning 5 förfyllda sprutor med vätska
10 injektionsflaskor med pulver till injektionsvätska, lösning 10 förfyllda sprutor med vätska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
123 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Överbliven lösning kastas.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Serono Europe Ltd.
56 Marsh Wall London E14 9TP Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 95/ 001/ 025
1 injektionsflaska med pulver till injektionsvätska, lösning 1 förfylld spruta med vätska
EU/ 1/ 95/ 001/ 026
5 injektionsflaskor med pulver till injektionsvätska, lösning 5 förfyllda sprutor med vätska
EU/ 1/ 95/ 001/ 027
10 injektionsflaskor med pulver till injektionsvätska, lösning 10 förfyllda sprutor med vätska
13.
BATCHNUMMER
Lot Vätskans lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
gonal- f 75 ie
124 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR GONAL- f 75 IE (5, 5 MIKROGRAM) TEXT PÅ ETIKETT FÖR INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
GONAL- f 75 IE (5, 5 μg), pulver till injektionsvätska, lösning Follitropin alfa Subkutan användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
75 IE (5, 5 μg) / injektionsflaska
6.
ÖVRIGT
125 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR TEXT PÅ ETIKETT FÖR INJEKTIONSFLASKA MED VÄTSKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vatten för injektionsvätskor Vätska för användning med GONAL- f.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 ml/ injektionsflaska
6.
ÖVRIGT
126 UPPGIFTER SOM SKALL FINNAS PÅ MINDRE SMÅ LÄKEMEDELSFÖRPACKNINGAR TEXT PÅ ETIKETT FÖR FÖRFYLLD SPRUTA MED VÄTSKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vatten för injektionsvätskor Vätska för användning med GONAL- f.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 ml/ förfylld spruta
6.
ÖVRIGT
127 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN FÖRPACKNING MED 1 FLASKA OCH 1 FÖRFYLLD SPRUTA
1.
LÄKEMEDLETS NAMN
GONAL- f 150 IE (11 mikrogram), pulver och vätska till injektionsvätska, lösning.
Follitropin alfa
2.
DEKLARATION AV AKTIV SUBSTANS
En injektionsflaska med pulver innehåller 12 mikrogram follitropin alfa för att kunna leverera 11 mikrogram, motsvarande 150 IE.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: sackaros, natriumdivätefosfatmonohydrat, dinatriumfosfatdihydrat, metionin, polysorbat 20, koncentrerad fosforsyra och natriumhydroxid.
En förfylld spruta med vätska innehåller:
1 ml vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska med pulver till injektionsvätska, lösning 1 förfylld spruta med vätska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
Ljuskänsligt.
128 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Överbliven lösning kastas.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Serono Europe Ltd.
56 Marsh Wall London E14 9TP Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 95/ 001/ 028
1 injektionsflaska med pulver till injektionsvätska, lösning 1 förfylld spruta med vätska
13.
BATCHNUMMER
Lot Vätskans lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
gonal- f 150 ie
129 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR GONAL- f 150 IE (11 MIKROGRAM) TEXT PÅ ETIKETT FÖR INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
GONAL- f 150 IE (11 μg), pulver till injektionsvätska, lösning Follitropin alfa Subkutan användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
150 IE (11 μg) / injektionsflaska
6.
ÖVRIGT
130 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR TEXT PÅ ETIKETT FÖR FÖRFYLLD SPRUTA MED VÄTSKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vatten för injektionsvätskor Vätska för användning med GONAL- f.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 ml/ förfylld spruta
6.
ÖVRIGT
131 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN FÖRPACKNING MED 1 FLASKA OCH 1 FÖRFYLLD SPRUTA
1.
LÄKEMEDLETS NAMN
GONAL- f 37, 5 IE (2, 8 mikrogram), pulver och vätska till injektionsvätska, lösning.
Follitropin alfa.
2.
DEKLARATION AV AKTIV SUBSTANS
En injektionsflaska med pulver innehåller 3 mikrogram follitropin alfa för att kunna leverera 2, 8 mikrogram, motsvarande 37, 5 IE.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: sackaros, natriumdivätefosfatmonohydrat, dinatriumfosfatdihydrat, metionin, polysorbat 20, koncentrerad fosforsyra och natriumhydroxid.
En förfylld spruta med vätska innehåller:
1 ml vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska med pulver till injektionsvätska, lösning 1 förfylld spruta med vätska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
Ljuskänsligt.
132 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Överbliven lösning kastas.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Serono Europe Ltd.
56 Marsh Wall London E14 9TP Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 95/ 001/ 022
1 injektionsflaska med pulver till injektionsvätska, lösning 1 förfylld spruta med vätska
13.
BATCHNUMMER
Lot Vätskans lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
gonal- f 37, 5 ie
133 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR GONAL- f 37, 5 IE (2, 8 MIKROGRAM) TEXT PÅ ETIKETT FÖR INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
GONAL- f 37, 5 IE (2, 8 μg), pulver till injektionsvätska, lösning Follitropin alfa Subkutan användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
37, 5 IE (2, 8 μg) / injektionsflaska
6.
ÖVRIGT
134 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR TEXT PÅ ETIKETT FÖR FÖRFYLLD SPRUTA MED VÄTSKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vatten för injektionsvätskor Vätska för användning med GONAL- f.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
NUMMER PÅ TILLVERKNINGSSATS
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 ml/ förfylld spruta
6.
ÖVRIGT
135 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN FÖRPACKNING MED 1 FLASKA OCH 1 FÖRFYLLD SPRUTA
1.
LÄKEMEDLETS NAMN
GONAL- f 1050 IE/ 1, 75 ml (77 mikrogram/ 1, 75 ml) pulver och vätska till injektionsvätska, lösning.
Follitropin alfa
2.
DEKLARATION AV AKTIV SUBSTANS
En multidosflaska med pulver innehåller: follitropin alfa 1200 IE/ 2 ml.
Nettoinnehåll per injektionsflaska:
1050 IE.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: sackaros, natriumdivätefosfatmonohydrat, dinatriumfosfatdihydrat, koncentrerad fosforsyra och natriumhydroxid.
En förfylld spruta med vätska innehåller:
2 ml vatten för injektionsvätskor, bensylalkohol 0, 9%.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska med pulver till injektionsvätska, lösning 1 förfylld spruta med vätska 15 engångssprutor för administrering graderade i FSH- enheter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
För flera injektioner.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Den förfyllda sprutan med vätska skall endast användas för beredning.
Den beredda injektionsflaskan skall endast användas av en patient.
8.
UTGÅNGSDATUM
Utg. dat
136 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C före beredning.
Ljuskänsligt.
Förvaras vid högst 25 °C efter beredning.
Får ej frysas.
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Överbliven lösning kastas efter 28 dagar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Serono Europe Ltd.
56 Marsh Wall London E14 9TP Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 95/ 001/ 021
1 injektionsflaska med pulver till injektionsvätska, lösning 1 förfylld spruta med vätska 15 engångssprutor
13.
BATCHNUMMER
Lot Vätskans lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
gonal- f 1050 ie
137 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR GONAL- f 1050 IE/ 1, 75 ML (77 MIKROGRAM/ 1, 75 ml), ETIKETT PÅ INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
GONAL- f 1050 IE/ 1, 75 ml, pulver till injektionsvätska, lösning Follitropin alfa Subkutan användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
BEREDNINGSDAG
Datum
5.
BATCHNUMMER
Lot
6.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1200 IE (87 μg) / injektionsflaska
7.
ÖVRIGT
138 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR TEXT PÅ FÖRFYLLD SPRUTA MED VÄTSKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vatten för injektionsvätskor, bensylalkohol 0, 9% Vätska för användning med GONAL- f 1050 IE/ 1, 75 ml.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
2 ml/ förfylld spruta
6.
ÖVRIGT
139 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN FÖRPACKNING MED 1 FLASKA OCH 1 FÖRFYLLD SPRUTA
1.
LÄKEMEDLETS NAMN
GONAL- f 450 IE/ 0, 75 ml (33 mikrogram/ 0, 75 ml) pulver och vätska till injektionsvätska, lösning.
Follitropin alfa
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
En multidosflaska med pulver innehåller: follitropin alfa 600 IE/ ml.
Nettoinnehåll per injektionsflaska:
450 IE.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: sackaros, natriumdivätefosfatmonohydrat, dinatriumfosfatdihydrat, koncentrerad fosforsyra och natriumhydroxid.
En förfylld spruta med vätska innehåller:
1 ml vatten för injektionsvätskor, bensylalkohol 0, 9%.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska med pulver till injektionsvätska, lösning 1 förfylld spruta med vätska 6 engångssprutor för administrering graderade i FSH- enheter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
För flera injektioner.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Den förfyllda sprutan med vätska skall endast användas för beredning.
Den beredda injektionsflaskan skall endast användas av en patient.
8.
UTGÅNGSDATUM
Utg. dat
140 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C före beredning.
Ljuskänsligt.
Förvaras vid högst 25 °C efter beredning.
Får ej frysas.
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Överbliven lösning kastas efter 28 dagar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Serono Europe Ltd.
56 Marsh Wall London E14 9TP Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 95/ 001/ 031
1 injektionsflaska med pulver till injektionsvätska, lösning 1 förfylld spruta med vätska 6 engångssprutor
13.
BATCHNUMMER
Lot Vätskans lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
gonal- f 450 ie
141 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR GONAL- f 450 IE/ 0, 75 ML (33 MIKROGRAM/ 0, 75 ML), ETIKETT PÅ INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
GONAL- f 450 IE/ 0, 75 ml, pulver till injektionsvätska, lösning Follitropin alfa Subkutan användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
BEREDNINGSDAG
Datum
5.
BATCHNUMMER
Lot
6.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
600 IE (44 μg) / injektionsflaska
7.
ÖVRIGT
142 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR TEXT PÅ FÖRFYLLD SPRUTA MED VÄTSKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vatten för injektionsvätskor, bensylalkohol 0, 9% Vätska för användning med GONAL- f 450 IE/ 0, 75 ml.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 ml/ förfylld spruta
6.
ÖVRIGT
143 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN FÖRPACKNING MED 1 FLASKA OCH 1 FÖRFYLLD SPRUTA
1.
LÄKEMEDLETS NAMN
GONAL- f 300 IE/ 0, 50 ml (22 mikrogram/ 0, 50 ml) pulver och vätska till injektionsvätska, lösning.
Follitropin alfa
2.
DEKLARATION AV AKTIV SUBSTANS
En multidosflaska med pulver innehåller: follitropin alfa 450 IE/ 0, 75 ml.
Nettoinnehåll per injektionsflaska:
300 IE.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: sackaros, natriumdivätefosfatmonohydrat, dinatriumfosfatdihydrat, koncentrerad fosforsyra och natriumhydroxid.
En förfylld spruta med vätska innehåller:
0, 75 ml vatten för injektionsvätskor, bensylalkohol 0, 9%.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska med pulver till injektionsvätska, lösning 1 förfylld spruta med vätska 4 engångssprutor för administrering graderade i FSH- enheter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
För flera injektioner.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Den förfyllda sprutan med vätska skall endast användas för beredning.
Den beredda injektionsflaskan skall endast användas av en patient.
8.
UTGÅNGSDATUM
Utg. dat
144 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C före beredning.
Ljuskänsligt.
Förvaras vid högst 25 °C efter beredning.
Får ej frysas.
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Överbliven lösning kastas efter 28 dagar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Serono Europe Ltd.
56 Marsh Wall London E14 9TP Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 95/ 001/ 032
1 injektionsflaska med pulver till injektionsvätska, lösning 1 förfylld spruta med vätska 4 engångssprutor
13.
BATCHNUMMER
Lot Vätskans lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
gonal- f 300 ie
145 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR GONAL- f 300 IE/ 0, 50 ML (22 MIKROGRAM/ 0, 50 ML), ETIKETT PÅ INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
GONAL- f 300 IE/ 0, 50 ml, pulver till injektionsvätska, lösning Follitropin alfa Subkutan användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
BEREDNINGSDAG
Datum
5.
BATCHNUMMER
Lot
6.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
450 IE (33 μg) / injektionsflaska
7.
ÖVRIGT
146 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR TEXT PÅ FÖRFYLLD SPRUTA MED VÄTSKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vatten för injektionsvätskor, bensylalkohol 0, 9% Vätska för användning med GONAL- f 300 IE/ 0, 50 ml.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 75 ml/ förfylld spruta
6.
ÖVRIGT
147 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN FÖRPACKNING MED 1 CYLINDERAMPULL MONTERAD I EN FÖRFYLLD INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN
GONAL- f 300 IE/ 0, 5 ml (22 mikrogram/ 0, 5 ml), injektionsvätska, lösning, i en förfylld injektionspenna.
Follitropin alfa
2.
DEKLARATION AV AKTIV SUBSTANS
En cylinderampull innehåller 300 IE follitropin alfa, motsvarande 22 mikrogram per 0, 5 ml.
Follitropin alfa 600 IE/ ml (motsvarande 44 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Poloxamer 188, sackaros, metionin, natriumdivätefosfatmonohydrat, dinatriumfosfatdihydrat, m - kresol, koncentrerad fosforsyra, natriumhydroxid och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 cylinderampull i en förfylld injektionspenna och 5 nålar för administrering.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Engångspenna.
8.
UTGÅNGSDATUM
Utg. dat
148 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Produkten kan inom hållbarhetstiden förvaras vid högst 25 °C i upp till 3 månader utan att förvaras i kylskåp igen och måste kastas om den inte har använts efter 3 månader.
Efter öppnandet kan produkten förvaras i maximalt 28 dagar vid högst 25 °C.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Serono Europe Ltd.
56 Marsh Wall London E14 9TP Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 95/ 001/ 033
injektionsvätska, lösning, i en förfylld injektionspenna 5 nålar
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
gonal- f 300 ie/ 0, 5 ml
149 UPPGIFTER SOM SKALL FINNAS PÅ PENNAN
GONAL- f 300 IE/ 0, 5 ml
En klisterlapp kommer att bifogas för att patienten skall kunna skriva ner datum för första användande.
150 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR GONAL- f 300 IE/ 0, 5 ML (22 MIKROGRAM/ 0, 5 ML) PEN, ETIKETT PÅ CYLINDERAMPULL
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
GONAL- f 300 IE/ 0, 5 ml (22 mikrogram/ 0, 5 ml), injektionsvätska, lösning, i en förfylld injektionspenna.
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP Hållbarhet efter första användning:
28 dagar
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
300 IE/ 0, 5 ml
6.
ÖVRIGT
151 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN FÖRPACKNING MED 1 CYLINDERAMPULL MONTERAD I EN FÖRFYLLD INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN
GONAL- f 450 IE/ 0, 75 ml (33 mikrogram/ 0, 75 ml), injektionsvätska, lösning, i en förfylld injektionspenna.
Follitropin alfa
2.
DEKLARATION AV AKTIV SUBSTANS
En cylinderampull innehåller 450 IE follitropin alfa, motsvarande 33 mikrogram per 0, 75 ml.
Follitropin alfa 600 IE/ ml (motsvarande 44 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Poloxamer 188, sackaros, metionin, natriumdivätefosfatmonohydrat, dinatriumfosfatdihydrat, m - kresol, koncentrerad fosforsyra, natriumhydroxid och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, i en förfylld injektionspenna.
1 cylinderampull i en förfylld injektionspenna och 7 nålar för administrering.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Engångspenna.
8.
UTGÅNGSDATUM
Utg. dat
152 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Produkten kan inom hållbarhetstiden förvaras vid högst 25 °C i upp till 3 månader utan att förvaras i kylskåp igen och måste kastas om den inte har använts efter 3 månader.
Efter öppnandet kan produkten förvaras i maximalt 28 dagar vid högst 25 °C.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Serono Europe Ltd.
56 Marsh Wall London E14 9TP Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 95/ 001/ 034
injektionsvätska, lösning, i en förfylld injektionspenna 7 nålar
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
gonal- f 450 ie/ 0, 75 ml
153 UPPGIFTER SOM SKALL FINNAS PÅ PENNAN
GONAL- f 450 IE/ 0, 75 ml
En klisterlapp kommer att bifogas för att patienten skall kunna skriva ner datum för första användande.
154 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR GONAL- f 450 IE/ 0, 75 ML (33 MIKROGRAM/ 0, 75 ML) PEN, ETIKETT PÅ CYLINDERAMPULL
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
GONAL- f 450 IE/ 0, 75 ml (33 mikrogram/ 0, 75 ml), injektionsvätska, lösning, i en förfylld injektionspenna.
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP Hållbarhet efter första användning:
28 dagar
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
450 IE/ 0, 75 ml
6.
ÖVRIGT
155 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN FÖRPACKNING MED 1 CYLINDERAMPULL MONTERAD I EN FÖRFYLLD INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN
GONAL- f 900 IE/ 1, 5 ml (66 mikrogram/ 1, 5 ml), injektionsvätska, lösning, i en förfylld injektionspenna.
Follitropin alfa
2.
DEKLARATION AV AKTIV SUBSTANS
En cylinderampull innehåller 900 IE follitropin alfa, motsvarande 66 mikrogram per 1, 5 ml.
Follitropin alfa 600 IE/ ml (motsvarande 44 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Poloxamer 188, sackaros, metionin, natriumdivätefosfatmonohydrat, dinatriumfosfatdihydrat, m - kresol, koncentrerad fosforsyra, natriumhydroxid och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, i en förfylld injektionspenna.
1 cylinderampull i en förfylld injektionspenna och 14 nålar för administrering.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Engångspenna.
8.
UTGÅNGSDATUM
Utg. dat
156 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Produkten kan inom hållbarhetstiden förvaras vid högst 25 °C i upp till 3 månader utan att förvaras i kylskåp igen och måste kastas om den inte har använts efter 3 månader.
Efter öppnandet kan produkten förvaras i maximalt 28 dagar vid högst 25 °C.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Serono Europe Ltd.
56 Marsh Wall London E14 9TP Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 95/ 001/ 035
injektionsvätska, lösning, i en förfylld injektionspenna 14 nålar
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
gonal- f 900 ie/ 1, 5 ml
157 UPPGIFTER SOM SKALL FINNAS PÅ PENNAN
GONAL- f 900 IE/ 1, 5 ml
En klisterlapp kommer att bifogas för att patienten skall kunna skriva ner datum för första användande.
158 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR GONAL- f 900 IE/ 1, 5 ML (66 MIKROGRAM/ 1, 5 ML) PEN, ETIKETT PÅ CYLINDERAMPULL
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
GONAL- f 900 IE/ 1, 5 ml (66 mikrogram/ 1, 5 ml), injektionsvätska, lösning, i en förfylld injektionspenna.
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP Hållbarhet efter första användning:
28 dagar
4.
BATCHNUMMER
Lot
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
900 IE/ 1, 5 ml
6.
ÖVRIGT
159 B.
BIPACKSEDEL
160 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
GONAL- f 75 IE, pulver och vätska till injektionsvätska, lösning Follitropin alfa
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad GONAL- f är och vad det används för 2.
Innan du använder GONAL- f 3.
Hur du använder GONAL- f 4.
Eventuella biverkningar 5.
Hur GONAL- f ska förvaras 6.
Övriga upplysningar
1.
VAD GONAL- f ÄR OCH VAD DET ANVÄNDS FÖR
GONAL- f är ett läkemedel innehållande follitropin alfa, som tillverkas i laboratorier med speciell rekombinant DNAteknik.
Det tillhör en familj av hormoner som kallas gonadotropiner, vilka är involverade i kontrollen av den naturliga fortplantningen.
Terapeutiska indikationer
Läkemedlet skall bara användas under sträng kontroll av läkare.
• GONAL- f kan användas för ovulationsstimulering, då äggstockarna stimuleras att utveckla ägg, hos kvinnor som inte har ägglossning och som ej har svarat på behandling med klomifencitrat.
• GONAL- f används för att utveckla flera folliklar (och därför flera ägg) hos kvinnor som genomgår assisterad befruktning som in vitro fertilisering, gamete intra- fallopian transfer eller zygote intra - fallopian transfer.
• GONAL- f används tillsammans med ett annat hormon, som kallas lutropin alfa (rekombinant humant luteniserande hormon), för att åstadkomma ägglossning hos kvinnor som inte har ägglossning på grund av mycket låg produktion av fertilitetshormonerna (FSH och LH) från hypofysen.
• GONAL- f används tillsammans med ett annat läkemedel, humant koriongonadotropin (hCG), för att producera sperma hos män som är infertila på grund av hormonbrist.
2.
INNAN DU ANVÄNDER GONAL- f
Innan behandlingen påbörjas skall din och din partners fruktsamhet utvärderas.
Använd inte GONAL- f
• om du är allergisk (överkänslig) mot follikelstimulerande hormon eller något av övriga innehållsämnen i GONAL- f.
Om du är kvinna:
• om du har förstorade äggstockar eller cysta i äggstockarna som inte beror på polycystiskt ovariesyndrom • om du har gynekologiska blödningar av okänt ursprung • om du har äggstocks -, livmoder - eller bröstcancer
Preparatet skall inte användas vid tillstånd som skulle göra en normal graviditet omöjlig, t ex för tidig menopaus, missbildning av sexualorganen eller specifika tumörer i livmodern.
Om du är man:
GONAL- f skall inte ges till män med bestående testikelskada.
Dessutom har inga studier utförts på förmågan att framföra fordon och använda maskiner.
Var särskilt försiktig med GONAL- f
Om du har porfyri eller har porfyri i familjen (en sjukdom som kan överföras från föräldrar till barn), skall du informera din läkare då vissa läkemedel kan utlösa ett anfall av sjukdomen.
Om din hud blir skör och lätt får blåsor (speciellt områden som ofta utsätts för solljus) och/ eller du upplever smärta i magen, armar eller ben skall du informera din läkare som eventuellt råder dig att avsluta behandlingen.
Om du är kvinna, ökar behandlingen risken för utveckling av ovariellt hyperstimuleringssyndrom (OHSS) (se avsnitt 4).
Om du inte har ägglossning och den rekommenderade dosen och administreringsschemat följs, är emellertid uppkomsten av OHSS ovanlig.
GONAL- f- behandling ger sällan upphov till betydande OHSS vid några av användningsområdena, om inte medicinen som används för att framkalla slutgiltig follikelmognad (innehållande humant koriongonadotropin - hCG) ges.
Det är därför tillrådligt att inte ge hCG i fall där OHSS utvecklas och att avstå från samlag eller använda mekaniska preventivmedel i minst fyra dygn.
Risken för flerbörd som följd av assisterad befruktning är relaterad till antalet äggceller/ embryon som återförs.
Hos patienter som genomgår ovulationsstimulering, ökar förekomsten av flerbörd och flerbarnsfödsel jämfört med naturlig befruktning, men kan minimeras genom att använda rekommenderad dos och behandlingsschema.
Missfallsfrekvensen är högre än normalt, men jämförbar med frekvensen hos kvinnor med fertilitetsproblem.
Enstaka fall av icke allvarliga allergiska reaktioner mot GONAL- f har rapporterats.
Meddela Din läkare om Du har fått allergiska reaktioner mot liknande mediciner.
Om du är man, talar förhöjda nivåer av follikelstimulerande hormon i blodet för att du har en testikelskada.
I sådana fall har GONAL- f vanligtvis ingen effekt.
För att kontrollera behandlingen kan din läkare be dig lämna ett spermaprov för analys 4 till 6 månader efter att behandlingen påbörjades.
Användning av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
GONAL- f skall inte administreras blandat med andra läkemedel i samma injektion, med undantag för lutropin alfa.
Studier har visat att dessa två läkemedel kan blandas och injiceras tillsammans utan att någon av produkterna påverkas negativt.
162 Graviditet och amning
GONAL- f skall inte användas om du är gravid eller ammar.
Viktig information om några av hjälpämnena i GONAL- f
GONAL- f innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. i princip ” natriumfri ”.
3.
HUR DU ANVÄNDER GONAL- f
Ta alltid GONAL- f enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Kvinnor som inte har ägglossning och med oregelbundna menstruationer eller inga alls.
GONAL- f ges vanligtvis varje dag.
Om du menstruerar, bör behandlingen starta inom de första 7 dagarna av menstruationscykeln.
En vanlig startdos är 75— 150 IE FSH per dag.
Om nödvändigt kan denna dos ökas med 37, 5 IE — 75 IE med 7 eller företrädesvis 14- dagars intervaller, för att uppnå lämpligt men inte för kraftigt svar.
Maximal daglig dos är vanligtvis inte högre än 225 IE FSH.
Om din läkare inte ser något svar (respons) efter 4 veckors behandling, skall behandlingscykeln överges.
I nästa cykel kommer din läkare att förskriva en behandling med högre begynnelsedos än i föregående cykel.
När ett optimalt svar har uppnåtts, ges en injektion av ett annat läkemedel (hCG) 24- 48 timmar efter den sista GONAL- f- injektionen.
Du rekommenderas att ha samlag på dagen för injektionen av det andra preparatet, och dagen efter.
Om svaret blir för kraftigt, skall behandlingen avbrytas och hCG inte ges (se avsnitt 4).
I nästa cykel kommer din läkare att förskriva en lägre dos än i den föregående.
Kvinnor som genomgår ovariell stimulering för multipel follikelutveckling i samband med in vitro - fertilisering eller annan assisterad reproduktionsteknik.
En vanlig dosering för superovulation är administrering av 150— 225 IE GONAL- f dagligen, med början på dag 2 eller 3 i behandlingscykeln.
Behandlingen fortsätter tills lämplig follikelutveckling har uppnåtts (kontrollerad med blodprov och/ eller ultraljudsundersökning) med dosen avpassad till din respons, vanligtvis inte högre än 450 IE per dag.
Vanligtvis uppnås lämplig follikelutveckling i genomsnitt på den tionde behandlingsdagen (kan variera från 5- 20 dagar).
Den innehåller upp till 10 000 IE humant koriongonadotropin (hCG).
I andra fall används nedreglering med gonadotropin releasing hormon (GnRH) - agonist.
Båda behandlingarna fortsätter tills adekvat follikelutveckling har uppnåtts.
Till exempel, efter två veckors behandling med agonist, injiceras 150- 225 IE GONAL- f i 7 dagar.
Därefter avpassas dosen efter ovariesvaret.
Kvinnor som inte har ägglossning, inte menstruerar och som fått diagnosen: brist på FSH och LH.
Din läkare avgör vilken dos och vilket behandlingschema som är det mest lämpliga för dig.
GONAL- f tas vanligtvis varje dag i upp till 3 veckor tillsammans med injektioner av lutropin alfa.
En vanlig startdos är 75— 150 IE GONAL- f tillsammans med 75 IE lutropin alfa.
163 Beroende på ditt svar på behandlingen kan din läkare öka din dos av GONAL- f med företrädesvis 37, 5— 75 IE med 7- 14 dagars mellanrum.
Om din läkare inte ser något svar från dina äggstockar efter 5 veckors behandling, skall cykeln överges.
I nästa cykel kan din läkare förskriva behandling med en högre begynnelsedos av GONAL- f än i den föregående cykeln.
När önskat svar uppnåtts, ges en enkel injektion av hCG 24- 48 timmar efter de sista injektionerna av GONAL- f och lutropin alfa.
Du rekommenderas att ha samlag på dagen för injektionen av hCG, och dagen efter.
Alternativt kan intrauterin insemination (IUI) utföras.
Om svaret blir för kraftigt, skall behandlingen avbrytas och hCG inte ges (se avsnitt 4).
I nästa cykel kommer din läkare att förskriva en lägre dos än i den föregående cykeln.
Infertila män med hormonrubbning.
GONAL- f förskrivs vanligtvis i doseringen 150 IE tre gånger i veckan minst 4 månader, i kombination med ett annat läkemedel (hCG).
Om du inte har svarat på behandlingen efter denna period, kan behandlingen fortsättas i minst 18 månader.
Administreringssätt
GONAL- f är avsett för subkutan injektion dvs. att injiceras under huden.
Endast för engångsanvändning.
Om du ger dig själv GONAL- f, läs nedanstående instruktion noggrant:
• Tvätta händerna.
Det är viktigt att händerna och de redskap du använder är så rena som möjligt.
• Samla allt du behöver och lägg ut det på en ren yta:
- - - - - -
en ampull innehållande GONAL- f- pulver en vätskeampull två spritsuddar en spruta en nål för beredning och en fin nål för subkutan injektion en avfallsbehållare
• Öppna vätskeampullen (klar vätska):
På toppen av vätskeampullen ser du en liten kulört prick.
Direkt nedanför har ampullens hals behandlats för att vara lättare att bryta.
Knacka försiktigt på toppen av ampullen så att all vätska i faller till botten.
Bryt nu av ampullens hals bort från den kulörta pricken.
Placera försiktigt den öppna ampullen upprätt på arbetsytan.
• Drag upp vätskan:
Sätt beredningsnålen på sprutan, med sprutan i ena handen, tag
164 upp den öppna ampullen, stick ned nålen och drag upp all vätskan.
• Öppna och förbered injektionslösningen:
Öppna ampullen som innehåller GONAL- f- pulver, tag upp sprutan och injicera vätskan långsamt ned i ampullen med pulver.
Efter att pulvret är upplöst (vilket vanligtvis sker omedelbart), dra försiktigt lösningen tillbaka in i sprutan.
(Om du har blivit ordinerad mer än en ampull GONAL- f, injicera lösningen långsamt ned i en annan ampull med pulver, tills du har det förskrivna antalet pulverampuller i lösningen.
Om du har ordinerats lutropin alfa som tillägg till GONAL- f så kan du blanda de två läkemedlen som ett alternativ till att injicera varje produkt för sig.
När lutropin alfa- pulvret är upplöst, dra då lösningen tillbaka in i sprutan och injicera den ner i ampullen med GONAL- f.
Så snart pulvret är upplöst, dras lösningen tillbaka in i sprutan.
Inspektera lösningen som tidigare med avseende på partiklar och använd den inte om den inte är klar.
Upp till tre behållare med pulver kan lösas i innehållet i en vätskeampull.)
Om du ser luftbubblor i sprutan, håll då sprutan med nålen pekande uppåt och knacka försiktigt på sprutan tills all luft samlas i toppen.
Skjut upp pistongen tills luftbubblorna har försvunnit.
Din läkare eller sköterska har redan berättat för dig var du skall injicera (t ex magen, framsidan av låret).
Tvätta det valda området med en spritsudd.
Nyp ihop huden och stick in nålen i 45° till 90° vinkel med en snabb rörelse.
Injicera under huden som du har lärt dig.
Injicera inte direkt i en ven.
Injicera lösningen genom att pressa försiktigt på pistongen.
Använd den tid du behöver för att injicera all lösning.
Dra därefter ut nålen och tvätta huden med en cirkulär rörelse med en spritsudd.
• Kassera alla använda saker:
När du har avslutat injektionen, kassera omedelbart alla nålar och tomma ampuller i den avfallsbehållare som har tillhandahållits.
Eventuell överflödig lösning måste kastas.
Om du använder mer GONAL- f än vad du borde
Detta är beskrivet i avsnitt 4.
Ovariellt hyperstimuleringssyndrom inträffar dock endast om hCG administrerats (se avsnitt 2).
165 Om du har glömt att ta GONAL- f
Ta inte dubbel dos för att kompensera för glömd dos.
Kontakta din läkare.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan GONAL- f orsaka biverkningar men alla användare behöver inte få dem.
Biverkningar hos kvinnor De mest frekvent rapporterade biverkningarna är ovariella cystor, huvudvärk och lokala reaktioner på injektionsstället (smärta, rodnad, blåmärke, svullnad och/ eller irritation).
Efter behandling med GONAL- f, då humant koriongonadotropin har administrerats, kan ett tillstånd som kallas ovariellt hyperstimuleringssyndrom inträffa (se avsnitt 2).
Detta syndrom karakteriseras av stora ovariella cystor.
De första symtomen på ovariell hyperstimulering är smärta i nedre delen av bukhålan, möjligtvis i kombination med illamående, kräkningar och viktökning.
Om ovanstående symtom uppstår, är det nödvändigt med en noggrann medicinsk undersökning så fort som möjligt.
I allvarliga, men sällsynta fall, kan ovariellt hyperstimuleringssyndrom med tydligt förstorade äggstockar, även innebära ackumulation av vätska i bukhåla eller bröstkorg, liksom allvarligare tromboemboliska komplikationer.
I sällsynta fall kan det senare också uppstå oberoende av ovariellt hyperstimuleringssyndrom.
Med hänsyn till ovanstående kan, när det ovariella svaret är mycket starkt, behandlingen med GONAL- f avbrytas av Din läkare för att förhindra dessa biverkningar, och behandlingen med hCG görs ej.
Detta skulle kunna inträffa även under GONAL- f/ hCG- behandling eller GONAL- f/ lutropin alfa/ hCG- behandling.
I mycket sällsynta fall har allergiska reaktioner mot GONAL- f inträffat vilka gett upphov till hudrodnad, utslag, svullnad, nässelfeber och andningssvårigheter.
Reaktionerna kan ibland vara allvarliga.
I mycket sällsynta fall kan patienter med astma uppleva att den förvärras.
Ektopisk graviditet (utomkvedshavandeskap) kan uppkomma, speciellt hos kvinnor med tidigare sjukdom i äggledarna.
Biverkningar hos män Män kan ibland uppleva förstoring av bröstkörtlarna, akne och viktökning vid behandling med hCG.
Vissa män som behandlas med GONAL- f kan få lokala reaktioner på injektionsstället (smärta, rodnad, blåmärke, svullnad och/ eller irritation) eller utveckla pungåderbråck (svullnad i venerna ovanför och bakom testikeln).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR GONAL- f SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25 °C.
Ljuskänsligt.
166 Används före utgångsdatum som anges på ampulletiketten efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Öppnad och beredd lösning skall användas omedelbart.
Använd inte GONAL- f om du ser synliga tecken på försämring av lösningen.
Den beredda lösningen skall inte injiceras om den innehåller partiklar eller är oklar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Follitropin alfa
framställs med hjälp av genetiskt modifierade ovarieceller från kinesisk hamster (CHO).
- Övriga innehållsämnen är sackaros, natriumdivätefosfatmonohydrat, dinatriumfosfatdihydrat,
Vätskan är vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
GONAL- f tillhandahålls som pulver och vätska till injektionsvätska, lösning.
Pulvret är en vit, frystorkad kaka.
Vätskan är en klar, färglös lösning.
Det tillhandahålls i förpackningar om 1, 5, 10 ampuller med pulver och motsvarande antal ampuller med vätska.
En ampull med pulver innehåller 75 IE follitropin alfa och en ampull vätska innehåller 1 ml vatten för injektionsvätskor.
Innehavare av godkännande för försäljning:
Serono Europe Limited, 56 Marsh Wall, London E14 9TP, Storbritannien
Tillverkare:
Merck Serono S. p. A., Via delle Magnolie 15, I- 70026 Modugno (Bari), Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Luxembourg/ Luxemburg België/ Belgique/ Belgien MERCK NV/ SA MERCK NV/ SA Brusselsesteenweg 288 Brusselsesteenweg 288 B- 3090 Overijse, Belgique/ Belgien B- 3090 Overijse Tél/ Tel: +32- 2- 686 07 11 Tél/ Tel: +32- 2- 686 07 11
167 България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134- 146.
H- 1113 Budapest Tel: +36- 1- 463- 8100
Česká republika Merck spol. s. r. o Zděbradská 72 CZ- 251 01 Říčany - Jažlovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT- GZR 06 Gzira Malta Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
Nederland Danmark Merck BV E.
Merck AB Tupolevlaan 41- 61 Strandvejen 102 B, 4th NL- 1119 NW Schiphol- Rijk DK- 2900 Hellerup Tel: +31- 20- 6582800 Tlf: +45 35253550
Norge Deutschland Merck Serono Norge Serono GmbH Luhrtoppen 2 Alsfelder Straße 17 1470 Lørenskog D- 64289 Darmstadt Tlf: +47 67 90 35 90 Tel: +49- 6151- 6285- 0
Österreich Eesti Merck GesmbH.
Merck Serono Zimbagasse 5 Esindaja A- 1147 Wien C/ o Ares Trading SA Baltic States Tel: +43 1 57600- 0 Zamenhofo 11- 3, LT- 44287 Kaunas, Leedu Tel: +370 37320603
Polska Ελλάδα Merck Sp. z o. o.
Al.
Jerozolimskie 178 Κηφισίας 41- 45, Κτίριο Β 02- 486 Warszawa GR- 151 23 Μαρούσι Polska Αθήνα Τηλ: +30- 210- 61 65 100
Tel.: +48 22 53 59 700
España Merck Farma y Química, S. L.
María de Molina, 40 E- 28006 Madrid Línea de Información:
900 200 400 Tel: +34- 91- 745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3- C P- 1300- 040 Lisboa Tel: +351- 21- 361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint- Romain F- 69379 Lyon cedex 08 Tél.: +33- 4- 72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI- 1000 Lubliana, Slovenia Tel: +386 1 560 3 800
168 Slovenija Ireland MERCK d. o. o.
Merck Serono Ltd Dunajska cesta 119 Bedfont Cross, Stanwell Road SI- 1000 Ljubljana Feltham, Middlesex TW14 8NX Tel: +386 1 560 3 800 United Kingdom Tel: +44- 20 8818 7200
Slovenská republika Ísland Merck spol. s r. o.
Tuhovská 3 Þverholti 14 SK- 831 06 Bratislava IS- 105 Reykjavík Tel: + 421 2 49 267 111 Sími: +354- 568- 8533
Suomi/ Finland Italia Merck Oy Merck Serono S. p. A.
Pihatörmä 1 C Via Casilina 125 FI- 02240 Espoo I- 00176 Roma Puh/ Tel: +358- 9- 8678 700 Tel: +39- 06- 70 38 41
Sverige Κύπρος E.
Merck AB Akis Panayiotou & Son Ltd S- 195 87 Stockholm Γιάννου Κρανιδιώτη 4 Tel: +46- 8- 562 445 00 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
United Kingdom Latvija Merck Serono Ltd Merck Serono Bedfont Cross, Stanwell Road Pārstāvniecība Feltham, Middlesex TW14 8NX C/ o Ares Trading SA Baltic States Tel: +44- 20 8818 7200 Zamenhofo 11- 3, LT- 44287 Kauņa, Lietuva Tel: +370 37320603
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas Tel: +370 37320603
Denna bipacksedeln godkändes senast.
169 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
GONAL- f 150 IE, pulver och vätska till injektionsvätska, lösning Follitropin alfa
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad GONAL- f är och vad det används för 2.
Innan du använder GONAL- f 3.
Hur du använder GONAL- f 4.
Eventuella biverkningar 5.
Hur GONAL- f ska förvaras 6.
Övriga upplysningar
1.
VAD GONAL- f ÄR OCH VAD DET ANVÄNDS FÖR
GONAL- f är ett läkemedel innehållande follitropin alfa, som tillverkas i laboratorier med speciell rekombinant DNA- teknik.
Det tillhör en familj av hormoner som kallas gonadotropiner, vilka är involverade i kontrollen av den naturliga fortplantningen.
Terapeutiska indikationer
Läkemedlet skall bara användas under sträng kontroll av läkare.
• GONAL- f kan användas för ovulationsstimulering, då äggstockarna stimuleras att utveckla ägg, hos kvinnor som inte har ägglossning och som ej har svarat på behandling med klomifencitrat.
• GONAL- f används för att utveckla flera folliklar (och därför flera ägg) hos kvinnor som genomgår assisterad befruktning som in vitro fertilisering, gamete intra- fallopian transfer eller zygote intra- fallopian transfer.
• GONAL- f används tillsammans med ett annat hormon, som kallas lutropin alfa (rekombinant humant luteniserande hormon), för att åstadkomma ägglossning hos kvinnor som inte har ägglossning på grund av mycket låg produktion av fertilitetshormonerna (FSH och LH) från hypofysen.
• GONAL- f används tillsammans med ett annat läkemedel, humant koriongonadotropin (hCG), för att producera sperma hos män som är infertila på grund av hormonbrist.
2.
INNAN DU ANVÄNDER GONAL- f
Innan behandlingen påbörjas skall din och din partners fruktsamhet utvärderas.
170 Använd inte GONAL- f
• om du är allergisk (överkänslig) mot follikelstimulerande hormon eller något av övriga innehållsämnen i GONAL- f. • om du har tumörer i hypothalamus eller hypofysen.
Om du är kvinna:
• om du har förstorade äggstockar eller cysta i äggstockarna som inte beror på polycystiskt ovariesyndrom • om du har gynekologiska blödningar av okänt ursprung • om du har äggstocks -, livmoder - eller bröstcancer
Preparatet skall inte användas vid tillstånd som skulle göra en normal graviditet omöjlig, t ex för tidig menopaus, missbildning av sexualorganen eller specifika tumörer i livmodern.
Om du är man:
GONAL- f skall inte ges till män med bestående testikelskada.
Dessutom har inga studier utförts på förmågan att framföra fordon och använda maskiner.
Var särskilt försiktig med GONAL- f
Om du har porfyri eller har porfyri i familjen (en sjukdom som kan överföras från föräldrar till barn), skall du informera din läkare då vissa läkemedel kan utlösa ett anfall av sjukdomen.
Om din hud blir skör och lätt får blåsor (speciellt områden som ofta utsätts för solljus) och/ eller du upplever smärta i magen, armar eller ben skall du informera din läkare som eventuellt råder dig att avsluta behandlingen.
Om du är kvinna, ökar behandlingen risken för utveckling av ovariellt hyperstimuleringssyndrom (OHSS) (se avsnitt 4).
Om du inte har ägglossning och den rekommenderade dosen och administreringsschemat följs, är emellertid uppkomsten av OHSS ovanlig.
GONAL- f- behandling ger sällan upphov till betydande OHSS vid några av användningsområdena, om inte medicinen som används för att framkalla slutgiltig follikelmognad (innehållande humant koriongonadotropin - hCG) ges.
Det är därför tillrådligt att inte ge hCG i fall där OHSS utvecklas och att avstå från samlag eller använda mekaniska preventivmedel i minst fyra dygn.
Risken för flerbörd som följd av assisterad befruktning är relaterad till antalet äggceller/ embryon som återförs.
Hos patienter som genomgår ovulationsstimulering, ökar förekomsten av flerbörd och flerbarnsfödsel jämfört med naturlig befruktning, men kan minimeras genom att använda rekommenderad dos och behandlingsschema.
Missfallsfrekvensen är högre än normalt, men jämförbar med frekvensen hos kvinnor med fertilitetsproblem.
Enstaka fall av icke allvarliga allergiska reaktioner mot GONAL- f har rapporterats.
Meddela Din läkare om Du har fått allergiska reaktioner mot liknande mediciner.
Om du är man, talar förhöjda nivåer av follikelstimulerande hormon i blodet för att du har en testikelskada.
I sådana fall har GONAL- f vanligtvis ingen effekt.
För att kontrollera behandlingen kan din läkare be dig lämna ett spermaprov för analys 4 till 6 månader efter att behandlingen påbörjades.
Användning av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
171 GONAL- f skall inte administreras blandat med andra läkemedel i samma injektion, med undantag för lutropin alfa.
Studier har visat att dessa två läkemedel kan blandas och injiceras tillsammans utan att någon av produkterna påverkas negativt.
Graviditet och amning
GONAL- f skall inte användas om du är gravid eller ammar.
Viktig information om några av hjälpämnena i GONAL- f
GONAL- f innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. i princip ” natriumfri ”.
3.
HUR DU ANVÄNDER GONAL- f
Ta alltid GONAL- f enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Kvinnor som inte har ägglossning och med oregelbundna menstruationer eller inga alls.
GONAL- f ges vanligtvis varje dag.
Om du menstruerar, bör behandlingen starta inom de första 7 dagarna av menstruationscykeln.
En vanlig startdos är 75— 150 IE FSH per dag.
Om nödvändigt kan denna dos ökas med 37, 5 IE — 75 IE med 7 eller företrädesvis 14- dagars intervaller, för att uppnå lämpligt men inte för kraftigt svar.
Maximal daglig dos är vanligtvis inte högre än 225 IE FSH.
Om din läkare inte ser något svar (respons) efter 4 veckors behandling, skall behandlingscykeln överges.
I nästa cykel kommer din läkare att förskriva en behandling med högre begynnelsedos än i föregående cykel.
När ett optimalt svar har uppnåtts, ges en injektion av ett annat läkemedel (hCG) 24- 48 timmar efter den sista GONAL- f- injektionen.
Du rekommenderas att ha samlag på dagen för injektionen av det andra preparatet, och dagen efter.
Om svaret blir för kraftigt, skall behandlingen avbrytas och hCG inte ges (se avsnitt 4).
I nästa cykel kommer din läkare att förskriva en lägre dos än i den föregående.
Kvinnor som genomgår ovariell stimulering för multipel follikel utveckling i samband med in vitro - fertilisering eller annan assisterad reproduktionsteknik.
En vanlig dosering för superovulation är administrering av 150— 225 IE GONAL- f dagligen, med början på dag 2 eller 3 i behandlingscykeln.
Behandlingen fortsätter tills lämplig follikelutveckling har uppnåtts (kontrollerad med blodprov och/ eller ultraljudsundersökning) med dosen avpassad till din respons, vanligtvis inte högre än 450 IE per dag.
Vanligtvis uppnås lämplig follikelutveckling i genomsnitt på den tionde behandlingsdagen (kan variera från 5- 20 dagar).
Den innehåller upp till 10 000 IE humant koriongonadotropin (hCG).
I andra fall används nedreglering med gonadotropin releasing hormon (GnRH) - agonist.
Båda behandlingarna fortsätter tills adekvat follikelutveckling har uppnåtts.
Till exempel, efter två veckors behandling med agonist, injiceras 150— 225 IE GONAL- f i 7 dagar.
Därefter avpassas dosen efter ovariesvaret.
Kvinnor som inte har ägglossning, inte menstruerar och som fått diagnosen: brist på FSH och LH.
Din läkare avgör vilken dos och vilket behandlingschema som är det mest lämpliga för dig.
172 GONAL- f tas vanligtvis varje dag i upp till 3 veckor tillsammans med injektioner av lutropin alfa.
En vanlig startdos är 75— 150 IE GONAL- f tillsammans med 75 IE lutropin alfa.
Beroende på ditt svar på behandlingen kan din läkare öka din dos av GONAL- f med företrädesvis 37, 5— 75 IE med 7- 14 dagars mellanrum.
Om din läkare inte ser något svar från dina äggstockar efter 5 veckors behandling, skall cykeln överges.
I nästa cykel kan din läkare förskriva behandling med en högre begynnelsedos av GONAL- f än i den föregående cykeln.
När önskat svar uppnåtts, ges en enkel injektion av hCG 24- 48 timmar efter de sista injektionerna av GONAL- f och lutropin alfa.
Du rekommenderas att ha samlag på dagen för injektionen av hCG, och dagen efter.
Alternativt kan intrauterin insemination (IUI) utföras.
Om svaret blir för kraftigt, skall behandlingen avbrytas och hCG inte ges (se avsnitt 4).
I nästa cykel kommer din läkare att förskriva en lägre dos än i den föregående cykeln.
Infertila män med hormonrubbning.
GONAL- f förskrivs vanligtvis i doseringen 150 IE tre gånger i veckan minst 4 månader, i kombination med ett annat läkemedel (hCG).
Om du inte har svarat på behandlingen efter denna period, kan behandlingen fortsättas i minst 18 månader.
GONAL- f är avsett för subkutan injektion dvs. att injiceras under huden.
Endast för engångsanvändning.
Om du ger dig själv GONAL- f, läs nedanstående instruktion noggrant:
• Tvätta händerna.
Det är viktigt att händerna och de redskap du använder är så rena som möjligt.
• Samla allt du behöver och lägg ut det på en ren yta:
- - - - - -
en ampull innehållande GONAL- f- pulver en vätskeampull två spritsuddar en spruta en nål för beredning och en fin nål för subkutan injektion en avfallsbehållare
• Öppna vätskeampullen (klar vätska):
På toppen av vätskeampullen ser du en liten kulört prick.
Direkt nedanför har ampullens hals behandlats för att vara lättare att bryta.
Knacka försiktigt på toppen av ampullen så att all vätska i faller till botten.
Bryt nu av ampullens hals bort från den kulörta pricken.
Placera försiktigt den öppna ampullen upprätt på arbetsytan.
• Drag upp vätskan:
Sätt beredningsnålen på sprutan, med sprutan i ena handen, tag
173 upp den öppna ampullen, stick ned nålen och drag upp all vätskan.
• Öppna och förbered injektionslösningen:
Öppna ampullen som innehåller GONAL- f- pulver, tag upp sprutan och injicera vätskan långsamt ned i ampullen med pulver.
Efter att pulvret är upplöst (vilket vanligtvis sker omedelbart), dra försiktigt lösningen tillbaka in i sprutan.
(Om du har blivit ordinerad mer än en ampull GONAL- f, injicera lösningen långsamt ned i en annan ampull med pulver, tills du har det förskrivna antalet pulverampuller i lösningen.
Om du har ordinerats lutropin alfa som tillägg till GONAL- f så kan du blanda de två läkemedlen som ett alternativ till att injicera varje produkt för sig.
När lutropin alfa- pulvret är upplöst, dra då lösningen tillbaka in i sprutan och injicera den ner i ampullen med GONAL- f.
Så snart pulvret är upplöst, dras lösningen tillbaka in i sprutan.
Inspektera lösningen som tidigare med avseende på partiklar och använd den inte om den inte är klar.
Upp till tre behållare med pulver kan lösas i innehållet i en vätskeampull.)
Om du ser luftbubblor i sprutan, håll då sprutan med nålen pekande uppåt och knacka försiktigt på sprutan tills all luft samlas i toppen.
Skjut upp pistongen tills luftbubblorna har försvunnit.
Din läkare eller sköterska har redan berättat för dig var du skall injicera (t ex magen, framsidan av låret).
Tvätta det valda området med en spritsudd.
Nyp ihop huden och stick in nålen i 45° till 90° vinkel med en snabb rörelse.
Injicera under huden som du har lärt dig.
Injicera inte direkt i en ven.
Injicera lösningen genom att pressa försiktigt på pistongen.
Använd den tid du behöver för att injicera all lösning.
Dra därefter ut nålen och tvätta huden med en cirkulär rörelse med en spritsudd.
• Kassera alla använda saker:
När du har avslutat injektionen, kassera omedelbart alla nålar och tomma ampuller i den avfallsbehållare som har tillhandahållits.
Eventuell överflödig lösning måste kastas.
Om du använder mer GONAL- f än vad du borde
Detta är beskrivet i avsnitt 4.
Ovariellt hyperstimuleringssyndrom inträffar dock endast om hCG administrerats (se avsnitt 2).
174 Om du har glömt att ta GONAL- f
Ta inte dubbel dos för att kompensera för glömd dos.
Kontakta din läkare.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan GONAL- f orsaka biverkningar men alla användare behöver inte få dem.
De mest frekvent rapporterade biverkningarna är ovariella cystor, huvudvärk och lokala reaktioner på injektionsstället (smärta, rodnad, blåmärke, svullnad och/ eller irritation).
Efter behandling med GONAL- f, då humant koriongonadotropin har administrerats, kan ett tillstånd som kallas ovariellt hyperstimuleringssyndrom inträffa (se avsnitt 2).
Detta syndrom karakteriseras av stora ovariella cystor.
De första symtomen på ovariell hyperstimulering är smärta i nedre delen av bukhålan, möjligtvis i kombination med illamående, kräkningar och viktökning.
Om ovanstående symtom uppstår, är det nödvändigt med en noggrann medicinsk undersökning så fort som möjligt.
I allvarliga, men sällsynta fall, kan ovariellt hyperstimuleringssyndrom med tydligt förstorade äggstockar, även innebära ackumulation av vätska i bukhåla eller bröstkorg, liksom allvarligare tromboemboliska komplikationer.
I sällsynta fall kan det senare också uppstå oberoende av ovariellt hyperstimuleringssyndrom.
Med hänsyn till ovanstående kan, när det ovariella svaret är mycket starkt, behandlingen med GONAL- f avbrytas av Din läkare för att förhindra dessa biverkningar, och behandlingen med hCG görs ej.
Detta skulle kunna inträffa även under GONAL- f/ hCG- behandling eller GONAL - f/ lutropin alfa/ hCG- behandling.
I mycket sällsynta fall har allergiska reaktioner mot GONAL- f inträffat vilka gett upphov till hudrodnad, utslag, svullnad, nässelfeber och andningssvårigheter.
Reaktionerna kan ibland vara allvarliga.
I mycket sällsynta fall kan patienter med astma uppleva att den förvärras.
Ektopisk graviditet (utomkvedshavandeskap) kan uppkomma, speciellt hos kvinnor med tidigare sjukdom i äggledarna.
Män kan ibland uppleva förstoring av bröstkörtlarna, akne och viktökning vid behandling med hCG.
Vissa män som behandlas med GONAL- f kan få lokala reaktioner på injektionsstället (smärta, rodnad, blåmärke, svullnad och/ eller irritation) eller utveckla pungåderbråck (svullnad i venerna ovanför och bakom testikeln).
5.
HUR GONAL- f SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25 °C.
Ljuskänsligt.
Används före utgångsdatum som anges på ampulletiketten efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Öppnad och beredd lösning skall användas omedelbart.
Använd inte GONAL- f om du ser synliga tecken på försämring av lösningen.
Den beredda lösningen skall inte injiceras om den innehåller partiklar eller är oklar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Follitropin alfa
framställs med hjälp av genetiskt modifierade ovarieceller från kinesisk hamster (CHO).
- Övriga innehållsämnen är sackaros, natriumdivätefosfatmonohydrat, dinatriumfosfatdihydrat,
Vätskan är vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
GONAL- f tillhandahålls som pulver och vätska till injektionsvätska, lösning.
Pulvret är en vit, frystorkad kaka.
Vätskan är en klar, färglös lösning.
Det tillhandahålls i förpackningar om 1, 10 ampuller med pulver och motsvarande antal ampuller med vätska.
En ampull med pulver innehåller 150 IE follitropin alfa och en ampull vätska innehåller 1 ml vatten för injektionsvätskor.
Innehavare av godkännande för försäljning:
Serono Europe Limited, 56 Marsh Wall, London E14 9TP, Storbritannien
Tillverkare:
Merck Serono S. p. A., Via delle Magnolie 15, I- 70026 Modugno (Bari), Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Luxembourg/ Luxemburg België/ Belgique/ Belgien MERCK NV/ SA MERCK NV/ SA Brusselsesteenweg 288 Brusselsesteenweg 288 B- 3090 Overijse, Belgique/ Belgien B- 3090 Overijse Tél/ Tel: +32- 2- 686 07 11 Tél/ Tel: +32- 2- 686 07 11
176 България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134- 146.
H- 1113 Budapest Tel: +36- 1- 463- 8100
Česká republika Merck spol. s. r. o Zděbradská 72 CZ- 251 01 Říčany - Jažlovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT- GZR 06 Gzira Malta Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
Nederland Danmark Merck BV E.
Merck AB Tupolevlaan 41- 61 Strandvejen 102 B, 4th NL- 1119 NW Schiphol- Rijk DK- 2900 Hellerup Tel: +31- 20- 6582800 Tlf: +45 35253550
Norge Deutschland Merck Serono Norge Serono GmbH Luhrtoppen 2 Alsfelder Straße 17 1470 Lørenskog D- 64289 Darmstadt Tlf: +47 67 90 35 90 Tel: +49- 6151- 6285- 0
Österreich Eesti Merck GesmbH.
Merck Serono Zimbagasse 5 Esindaja A- 1147 Wien C/ o Ares Trading SA Baltic States Tel: +43 1 57600- 0 Zamenhofo 11- 3, LT- 44287 Kaunas, Leedu Tel: +370 37320603
Ελλάδα Merck A. E.
Κηφισίας 41- 45, Κτίριο Β GR- 151 23 Μαρούσι Αθήνα Τηλ: +30- 210- 61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02- 486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S. L.
María de Molina, 40 E- 28006 Madrid Línea de Información:
900 200 400 Tel: +34- 91- 745 44 00
Rua Alfredo da Silva, 3- C P- 1300- 040 Lisboa Tel: +351- 21- 361 35 00
România France MERCK d. o. o., Merck Lipha Santé s. a. s.
Dunajska cesta 119 37, rue Saint- Romain SI- 1000 Lubliana, Slovenia F- 69379 Lyon cedex 08 Tel: +386 1 560 3 800 Tél.: +33- 4- 72 78 25 25 Numéro vert:
0 800 888 024
177 Slovenija Ireland MERCK d. o. o.
Merck Serono Ltd Dunajska cesta 119 Bedfont Cross, Stanwell Road SI- 1000 Ljubljana Feltham, Middlesex TW14 8NX Tel: +386 1 560 3 800 United Kingdom Tel: +44- 20 8818 7200
Slovenská republika Ísland Merck spol. s r. o.
Gróco ehf.
Tuhovská 3 Þverholti 14 SK- 831 06 Bratislava IS- 105 Reykjavík Tel: + 421 2 49 267 111 Sími: +354- 568- 8533
Suomi/ Finland Italia Merck Oy Merck Serono S. p. A.
Pihatörmä 1 C Via Casilina 125 FI- 02240 Espoo I- 00176 Roma Puh/ Tel: +358- 9- 8678 700 Tel: +39- 06- 70 38 41
Sverige Κύπρος E.
Merck AB Akis Panayiotou & Son Ltd S- 195 87 Stockholm Γιάννου Κρανιδιώτη 4 Tel: +46- 8- 562 445 00 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
United Kingdom Latvija Merck Serono Ltd Merck Serono Bedfont Cross, Stanwell Road Pārstāvniecība Feltham, Middlesex TW14 8NX C/ o Ares Trading SA Baltic States Tel: +44- 20 8818 7200 Zamenhofo 11- 3, LT- 44287 Kauņa, Lietuva Tel: +370 37320603
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas Tel: +370 37320603
Denna bipacksedeln godkändes senast.
178 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
GONAL- f 75 IE (5, 5 mikrogram), pulver och vätska till injektionsvätska, lösning Follitropin alfa
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad GONAL- f är och vad det används för 2.
Innan du använder GONAL- f 3.
Hur du använder GONAL- f 4.
Eventuella biverkningar 5.
Hur GONAL- f ska förvaras 6.
Övriga upplysningar
1.
VAD GONAL- f ÄR OCH VAD DET ANVÄNDS FÖR
GONAL- f är ett läkemedel innehållande follitropin alfa, som tillverkas i laboratorier med speciell rekombinant DNA- teknik.
Det tillhör en familj av hormoner som kallas gonadotropiner, vilka är involverade i kontrollen av den naturliga fortplantningen.
Terapeutiska indikationer
Läkemedlet skall bara användas under sträng kontroll av läkare.
• GONAL- f kan användas för ovulationsstimulering, då äggstockarna stimuleras att utveckla ägg, hos kvinnor som inte har ägglossning och som ej har svarat på behandling med klomifencitrat.
• GONAL- f används för att utveckla flera folliklar (och därför flera ägg) hos kvinnor som genomgår assisterad befruktning som in vitro fertilisering, gamete intra- fallopian transfer eller zygote intra- fallopian transfer.
• GONAL- f används tillsammans med ett annat hormon, som kallas lutropin alfa (rekombinant humant luteniserande hormon), för att åstadkomma ägglossning hos kvinnor som inte har ägglossning på grund av mycket låg produktion av fertilitetshormonerna (FSH och LH) från hypofysen.
• GONAL- f används tillsammans med ett annat läkemedel, humant koriongonadotropin (hCG), för att producera sperma hos män som är infertila på grund av hormonbrist.
2.
INNAN DU ANVÄNDER GONAL- f
Innan behandlingen påbörjas skall din och din partners fruktsamhet utvärderas.
179 Använd inte GONAL- f
• om du är allergisk (överkänslig) mot follikelstimulerande hormon eller något av övriga innehållsämnen i GONAL- f. • om du har tumörer i hypothalamus eller hypofysen.
Om du är kvinna:
• om du har förstorade äggstockar eller cysta i äggstockarna som inte beror på polycystiskt ovariesyndrom • om du har gynekologiska blödningar av okänt ursprung • om du har äggstocks -, livmoder - eller bröstcancer
Preparatet skall inte användas vid tillstånd som skulle göra en normal graviditet omöjlig, t ex för tidig menopaus, missbildning av sexualorganen eller specifika tumörer i livmodern.
Om du är man:
GONAL- f skall inte ges till män med bestående testikelskada.
Dessutom har inga studier utförts på förmågan att framföra fordon och använda maskiner.
Var särskilt försiktig med GONAL- f
Om du har porfyri eller har porfyri i familjen (en sjukdom som kan överföras från föräldrar till barn), skall du informera din läkare då vissa läkemedel kan utlösa ett anfall av sjukdomen.
Om din hud blir skör och lätt får blåsor (speciellt områden som ofta utsätts för solljus) och/ eller du upplever smärta i magen, armar eller ben skall du informera din läkare som eventuellt råder dig att avsluta behandlingen.
Om du är kvinna, ökar behandlingen risken för utveckling av ovariellt hyperstimuleringssyndrom (OHSS) (se avsnitt 4).
Om du inte har ägglossning och den rekommenderade dosen och administreringsschemat följs, är emellertid uppkomsten av OHSS ovanlig.
GONAL- f- behandling ger sällan upphov till betydande OHSS vid några av användningsområdena, om inte medicinen som används för att framkalla slutgiltig follikelmognad (innehållande humant koriongonadotropin - hCG) ges.
Det är därför tillrådligt att inte ge hCG i fall där OHSS utvecklas och att avstå från samlag eller använda mekaniska preventivmedel i minst fyra dygn.
Risken för flerbörd som följd av assisterad befruktning är relaterad till antalet äggceller/ embryon som återförs.
Hos patienter som genomgår ovulationsstimulering, ökar förekomsten av flerbörd och flerbarnsfödsel jämfört med naturlig befruktning, men kan minimeras genom att använda rekommenderad dos och behandlingsschema.
Missfallsfrekvensen är högre än normalt men jämförbar med frekvensen hos kvinnor med fertilitetsproblem.
Enstaka fall av icke allvarliga allergiska reaktioner mot GONAL- f har rapporterats.
Meddela Din läkare om Du har fått allergiska reaktioner mot liknande mediciner.
Om du är man, talar förhöjda nivåer av follikelstimulerande hormon i blodet för att du har en testikelskada.
I sådana fall har GONAL- f vanligtvis ingen effekt.
För att kontrollera behandlingen kan din läkare be dig lämna ett spermaprov för analys 4 till 6 månader efter att behandlingen påbörjades.
Användning av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
180 GONAL- f skall inte administreras blandat med andra läkemedel i samma injektion, med undantag för lutropin alfa.
Studier har visat att dessa två läkemedel kan blandas och injiceras tillsammans utan att någon av produkterna påverkas negativt.
Graviditet och amning
GONAL- f skall inte användas om du är gravid eller ammar.
Viktig information om några av hjälpämnena i GONAL- f
GONAL- f innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. i princip ” natriumfri ”.
3.
HUR DU ANVÄNDER GONAL- f
Ta alltid GONAL- f enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Kvinnor som inte har ägglossning och med oregelbundna menstruationer eller inga alls.
GONAL- f ges vanligtvis varje dag.
Om du menstruerar, bör behandlingen starta inom de första 7 dagarna av menstruationscykeln.
En vanlig startdos är 75— 150 IE FSH per dag.
Om nödvändigt kan denna dos ökas med 37, 5— 75 IE med 7 eller företrädesvis 14- dagars intervaller, för att uppnå lämpligt men inte för kraftigt svar.
Maximal daglig dos är vanligtvis inte högre än 225 IE FSH.
Om din läkare inte ser något svar (respons) efter 4 veckors behandling, skall behandlingscykeln överges.
I nästa cykel kommer din läkare att förskriva en behandling med högre begynnelsedos än i föregående cykel.
När ett optimalt svar har uppnåtts, ges en injektion av ett annat läkemedel (hCG) 24- 48 timmar efter den sista GONAL- f- injektionen.
Du rekommenderas att ha samlag på dagen för injektionen av det andra preparatet, och dagen efter.
Om svaret blir för kraftigt, skall behandlingen avbrytas och hCG inte ges (se avsnitt 4).
I nästa cykel kommer din läkare att förskriva en lägre dos än i den föregående.
Kvinnor som genomgår ovariell stimulering för multipel follikelutveckling i samband med in vitro - fertilisering eller annan assisterad reproduktionsteknik.
En vanlig dosering för superovulation är administrering av 150— 225 IE GONAL- f dagligen, med början på dag 2 eller 3 i behandlingscykeln.
Behandlingen fortsätter tills lämplig follikelutveckling har uppnåtts (kontrollerad med blodprov och/ eller ultraljudsundersökning) med dosen avpassad till din respons, vanligtvis inte högre än 450 IE per dag.
Vanligtvis uppnås lämplig follikelutveckling i genomsnitt på den tionde behandlingsdagen (kan variera från 5- 20 dagar).
Den innehåller upp till 10 000 IE humant koriongonadotropin (hCG).
I andra fall används nedreglering med gonadotropin releasing hormon (GnRH) - agonist.
Båda behandlingarna fortsätter tills adekvat follikelutveckling har uppnåtts.
Till exempel, efter två veckors behandling med agonist, injiceras 150— 225 IE GONAL- f i 7 dagar.
Därefter avpassas dosen efter ovariesvaret.
Kvinnor som inte har ägglossning, inte menstruerar och som fått diagnosen: brist på FSH och LH.
Din läkare avgör vilken dos och vilket behandlingschema som är det mest lämpliga för dig.
181 GONAL- f tas vanligtvis varje dag i upp till 3 veckor tillsammans med injektioner av lutropin alfa.
En vanlig startdos är 75— 150 IE GONAL- f tillsammans med 75 IE lutropin alfa.
Beroende på ditt svar på behandlingen kan din läkare öka din dos av GONAL- f med företrädesvis 37, 5— 75 IE med 7- 14 dagars mellanrum.
Om din läkare inte ser något svar från dina äggstockar efter 5 veckors behandling, skall cykeln överges.
I nästa cykel kan din läkare förskriva behandling med en högre begynnelsedos av GONAL- f än i den föregående cykeln.
När önskat svar uppnåtts, ges en enkel injektion av hCG 24- 48 timmar efter de sista injektionerna av GONAL- f och lutropin alfa.
Du rekommenderas att ha samlag på dagen för injektionen av hCG, och dagen efter.
Alternativt kan intrauterin insemination (IUI) utföras.
Om svaret blir för kraftigt, skall behandlingen avbrytas och hCG inte ges (se avsnitt 4).
I nästa cykel kommer din läkare att förskriva en lägre dos än i den föregående cykeln.
Infertila män med hormonrubbning.
GONAL- f förskrivs vanligtvis i doseringen 150 IE tre gånger i veckan minst 4 månader, i kombination med ett annat läkemedel (hCG).
Om du inte har svarat på behandlingen efter denna period, kan behandlingen fortsättas i minst 18 månader.
Administreringssätt
GONAL- f är avsett för subkutan injektion dvs. att injiceras under huden.
Endast för engångsanvändning.
Om du ger dig själv GONAL- f, läs nedanstående instruktion noggrant:
• Tvätta händerna.
Det är viktigt att händerna och de redskap du använder är så rena som möjligt.
• Samla allt du behöver och lägg ut det på en ren yta:
- - - - - -
en injektionsflaska innehållande GONAL- f- pulver en injektionsflaska med vätska två spritsuddar en spruta en nål för beredning och en fin nål för subkutan injektion en avfallsbehållare
•
Tag av
kapsylskyddet på injektionsflaskan med vätska.
Sätt beredningsnålen på sprutan och dra upp lite luft i sprutan genom att dra kolven ungefär till markeringen för 1 ml.
Stick ner nålen i injektionsflaskan och, tryck in kolvstången så att luften förs ner i flaskan.
Vänd injektionsflaskan upp och ner och dra försiktigt upp all vätska.
• Förbered injektionslösningen:
Tag av kapsylskyddet på injektionsflaskan med GONAL- f - pulver, tag upp sprutan och injicera vätskan långsamt ned i injektionsflaskan med pulver.
Rotera flaskan försiktigt, utan att ta bort sprutan.
Skaka inte.
Efter att pulvret är upplöst (vilket vanligtvis sker omedelbart), kontrollera att lösningen är klar och inte innehåller några partiklar.
182 Vänd injektionsflaskan upp och ner och dra försiktigt tillbaka lösningen in i sprutan.
(Om du har blivit ordinerad mer än en injektionsflaska av GONAL- f, injicera lösningen långsamt ned i en annan injektionsflaska med pulver, tills du har det förskrivna antalet injektionsflaskor med pulver i lösningen.
Om du har ordinerats lutropin alfa som tillägg till GONAL- f så kan du blanda de två läkemedlen som ett alternativ till att injicera varje produkt för sig.
När lutropin alfa- pulvret är upplöst, dra då lösningen tillbaka in i sprutan och injicera den ner i injektionsflaskan med GONAL- f.
Så snart pulvret är upplöst, dras lösningen tillbaka in i sprutan.
Inspektera lösningen som tidigare med avseende på partiklar och använd den inte om den inte är klar.
Upp till tre behållare med pulver kan lösas i 1 ml vätska.)
Om du ser luftbubblor i sprutan, håll då sprutan med nålen pekande uppåt och knacka försiktigt på sprutan tills all luft samlas i toppen.
Skjut upp pistongen tills luftbubblorna har försvunnit.
Din läkare eller sköterska har redan berättat för dig var du skall injicera (t ex magen, framsidan av låret).
Tvätta det valda området med en spritsudd.
Nyp ihop huden och stick in nålen i 45° till 90° vinkel med en snabb rörelse.
Injicera under huden som du har lärt dig.
Injicera inte direkt i en ven.
Injicera lösningen genom att pressa försiktigt på pistongen.
Använd den tid du behöver för att injicera all lösning.
Dra därefter ut nålen och tvätta huden med en cirkulär rörelse med en spritsudd.
• Kassera alla använda saker:
När du har avslutat injektionen, kassera omedelbart alla nålar och tomma glasbehållare i den avfallsbehållare som har tillhandahållits.
Eventuell överflödig lösning måste kastas.
Om du använder mer GONAL- f än vad du borde
Detta är beskrivet i avsnitt 4.
Ovariellt hyperstimuleringssyndrom inträffar dock endast om hCG administrerats (se avsnitt 2).
Om du har glömt att ta GONAL- f
Ta inte dubbel dos för att kompensera för glömd dos.
Kontakta din läkare.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan GONAL- f orsaka biverkningar men alla användare behöver inte få dem.
De mest frekvent rapporterde biverkningarna är ovariella cystor, huvudvärk och lokala reaktioner på injektionsstället (smärta, rodnad, blåmärke, svullnad och/ eller irritation).
183 Efter behandling med GONAL- f, då humant koriongonadotropin har administrerats, kan ett tillstånd som kallas ovariellt hyperstimuleringssyndrom inträffa (se avsnitt 2).
Detta syndrom karakteriseras av stora ovariella cystor.
De första symtomen på ovariell hyperstimulering är smärta i nedre delen av bukhålan, möjligtvis i kombination med illamående, kräkningar och viktökning.
Om ovanstående symtom uppstår, är det nödvändigt med en noggrann medicinsk undersökning så fort som möjligt.
I allvarliga, men sällsynta fall, kan ovariellt hyperstimuleringssyndrom med tydligt förstorade äggstockar, även innebära ackumulation av vätska i bukhåla eller bröstkorg, liksom allvarligare tromboemboliska komplikationer.
I sällsynta fall kan det senare också uppstå oberoende av ovariellt hyperstimuleringssyndrom.
Med hänsyn till ovanstående kan, när det ovariella svaret är mycket starkt, behandlingen med GONAL- f avbrytas av Din läkare för att förhindra dessa biverkningar, och behandlingen med hCG görs ej.
Detta skulle kunna inträffa även under GONAL- f/ hCG- behandling eller GONAL - f/ lutropin alfa/ hCG- behandling.
I mycket sällsynta fall har allergiska reaktioner mot GONAL- f inträffat vilka gett upphov till hudrodnad, utslag, svullnad, nässelfeber och andningssvårigheter.
Reaktionerna kan ibland vara allvarliga.
I mycket sällsynta fall kan patienter med astma uppleva att den förvärras.
Ektopisk graviditet (utomkvedshavandeskap) kan uppkomma, speciellt hos kvinnor med tidigare sjukdom i äggledarna.
Män kan ibland uppleva förstoring av bröstkörtlarna, akne och viktökning vid behandling med hCG.
Vissa män som behandlas med GONAL- f kan få lokala reaktioner på injektionsstället (smärta, rodnad, blåmärke, svullnad och/ eller irritation) eller utveckla pungåderbråck (svullnad i venerna ovanför och bakom testikeln).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR GONAL- f SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25 °C.
Ljuskänsligt.
Används före utgångsdatum som anges på flasketiketten efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Öppnad och beredd lösning skall användas omedelbart.
Använd inte GONAL- f om du ser synliga tecken på försämring av lösningen.
Den beredda lösningen skall inte injiceras om den innehåller partiklar eller är oklar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
184 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Det aktiva innehållsämnet är follitropin alfa 75 IE (5, 5 mikrogram).
med hjälp av genetiskt modifierade ovarieceller från kinesisk hamster (CHO).
- Övriga innehållsämnen är sackaros, natriumdivätefosfatmonohydrat, dinatriumfosfatdihydrat,
Vätskan är vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
GONAL- f tillhandahålls som pulver och vätska till injektionsvätska, lösning.
Pulvret är en vit, frystorkad kaka.
Vätskan är en klar, färglös lösning.
Det tillhandahålls i förpackningar om 1 injektionsflaska med pulver och 1 injektionsflaska med vätska.
En injektionsflaska med pulver innehåller 75 IE follitropin alfa och en injektionsflaska med vätska innehåller 1 ml vatten för injektionsvätskor.
Innehavare av godkännande för försäljning:
Serono Europe Limited, 56 Marsh Wall, London E14 9TP, Storbritannien
Tillverkare:
Merck Serono S. p. A., Via delle Magnolie 15, I- 70026 Modugno (Bari), Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Luxembourg/ Luxemburg België/ Belgique/ Belgien MERCK NV/ SA MERCK NV/ SA Brusselsesteenweg 288 Brusselsesteenweg 288 B- 3090 Overijse, Belgique/ Belgien B- 3090 Overijse Tél/ Tel: +32- 2- 686 07 11 Tél/ Tel: +32- 2- 686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134- 146.
H- 1113 Budapest Tel: +36- 1- 463- 8100
Česká republika Merck spol. s. r. o Zděbradská 72 CZ- 251 01 Říčany - Jažlovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT- GZR 06 Gzira Malta Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
185 Nederland Danmark Merck BV E.
Merck AB Tupolevlaan 41- 61 Strandvejen 102 B, 4th NL- 1119 NW Schiphol- Rijk DK- 2900 Hellerup Tel: +31- 20- 6582800 Tlf: +45 35253550
Norge Deutschland Merck Serono Norge Serono GmbH Luhrtoppen 2 Alsfelder Straße 17 1470 Lørenskog D- 64289 Darmstadt Tlf: +47 67 90 35 90 Tel: +49- 6151- 6285- 0
Österreich Eesti Merck GesmbH.
Merck Serono Zimbagasse 5 Esindaja A- 1147 Wien C/ o Ares Trading SA Baltic States Tel: +43 1 57600- 0 Zamenhofo 11- 3, LT- 44287 Kaunas, Leedu Tel: +370 37320603
Polska Ελλάδα Merck Sp. z o. o.
Jerozolimskie 178 Κηφισίας 41- 45, Κτίριο Β 02- 486 Warszawa GR- 151 23 Μαρούσι Polska Αθήνα Τηλ: +30- 210- 61 65 100
Tel.: +48 22 53 59 700
España Merck Farma y Química, S. L.
María de Molina, 40 E- 28006 Madrid Línea de Información:
900 200 400 Tel: +34- 91- 745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3- C P- 1300- 040 Lisboa Tel: +351- 21- 361 35 00
România France MERCK d. o. o., Merck Lipha Santé s. a. s.
Dunajska cesta 119 37, rue Saint- Romain SI- 1000 Lubliana, Slovenia F- 69379 Lyon cedex 08 Tel: +386 1 560 3 800 Tél.: +33- 4- 72 78 25 25 Numéro vert:
0 800 888 024
Slovenija Ireland MERCK d. o. o.
Merck Serono Ltd Dunajska cesta 119 Bedfont Cross, Stanwell Road SI- 1000 Ljubljana Feltham, Middlesex TW14 8NX Tel: +386 1 560 3 800 United Kingdom Tel: +44- 20 8818 7200
Slovenská republika Ísland Merck spol. s r. o.
Gróco ehf.
Tuhovská 3 Þverholti 14 SK- 831 06 Bratislava IS- 105 Reykjavík Tel: + 421 2 49 267 111 Sími: +354- 568- 8533
186 Suomi/ Finland Italia Merck Oy Merck Serono S. p. A.
Pihatörmä 1 C Via Casilina 125 FI- 02240 Espoo I- 00176 Roma Puh/ Tel: +358- 9- 8678 700 Tel: +39- 06- 70 38 41
Sverige Κύπρος E.
Merck AB Akis Panayiotou & Son Ltd S- 195 87 Stockholm Γιάννου Κρανιδιώτη 4 Tel: +46- 8- 562 445 00 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
United Kingdom Latvija Merck Serono Ltd Merck Serono Bedfont Cross, Stanwell Road Pārstāvniecība Feltham, Middlesex TW14 8NX C/ o Ares Trading SA Baltic States Tel: +44- 20 8818 7200 Zamenhofo 11- 3, LT- 44287 Kauņa, Lietuva Tel: +370 37320603
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas Tel: +370 37320603
Denna bipacksedeln godkändes senast.
187 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
GONAL- f 75 IE (5, 5 mikrogram), pulver och vätska till injektionsvätska, lösning Follitropin alfa
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad GONAL- f är och vad det används för 2.
Innan du använder GONAL- f 3.
Hur du använder GONAL- f 4.
Eventuella biverkningar 5.
Hur GONAL- f ska förvaras 6.
Övriga upplysningar
1.
VAD GONAL- f ÄR OCH VAD DET ANVÄNDS FÖR
GONAL- f är ett läkemedel innehållande follitropin alfa, som tillverkas i laboratorier med speciell rekombinant DNA- teknik.
Det tillhör en familj av hormoner som kallas gonadotropiner, vilka är involverade i kontrollen av den naturliga fortplantningen.
Terapeutiska indikationer
Läkemedlet skall bara användas under sträng kontroll av läkare.
• GONAL- f kan användas för ovulationsstimulering, då äggstockarna stimuleras att utveckla ägg, hos kvinnor som inte har ägglossning och som ej har svarat på behandling med klomifencitrat.
• GONAL- f används för att utveckla flera folliklar (och därför flera ägg) hos kvinnor som genomgår assisterad befruktning som in vitro fertilisering, gamete intra- fallopian transfer eller zygote intra- fallopian transfer.
• GONAL- f används tillsammans med ett annat hormon, som kallas lutropin alfa (rekombinant humant luteniserande hormon), för att åstadkomma ägglossning hos kvinnor som inte har ägglossning på grund av mycket låg produktion av fertilitetshormonerna (FSH och LH) från hypofysen.
• GONAL- f används tillsammans med ett annat läkemedel, humant koriongonadotropin (hCG), för att producera sperma hos män som är infertila på grund av hormonbrist.
2.
INNAN DU ANVÄNDER GONAL- f
Innan behandlingen påbörjas skall din och din partners fruktsamhet utvärderas.
188 Använd inte GONAL- f:
• om du är allergisk (överkänslig) mot follikelstimulerande hormon eller något av övriga innehållsämnen i GONAL- f. • om du har tumörer i hypothalamus eller hypofysen.
Om du är kvinna:
• om du har förstorade äggstockar eller cysta i äggstockarna som inte beror på polycystiskt ovariesyndrom • om du har gynekologiska blödningar av okänt ursprung • om du har äggstocks -, livmoder - eller bröstcancer
Preparatet skall inte användas vid tillstånd som skulle göra en normal graviditet omöjlig, t ex för tidig menopaus, missbildning av sexualorganen eller specifika tumörer i livmodern.
Om du är man:
GONAL- f skall inte ges till män med bestående testikelskada.
Dessutom har inga studier utförts på förmågan att framföra fordon och använda maskiner.
Var särskilt försiktig med GONAL- f
Om du har porfyri eller har porfyri i familjen (en sjukdom som kan överföras från föräldrar till barn), skall du informera din läkare då vissa läkemedel kan utlösa ett anfall av sjukdomen.
Om din hud blir skör och lätt får blåsor (speciellt områden som ofta utsätts för solljus) och/ eller du upplever smärta i magen, armar eller ben skall du informera din läkare som eventuellt råder dig att avsluta behandlingen.
Om du är kvinna, ökar behandlingen risken för utveckling av ovariellt hyperstimuleringssyndrom (OHSS) (se avsnitt 4).
Om du inte har ägglossning och den rekommenderade dosen och administreringsschemat följs, är emellertid uppkomsten av OHSS ovanlig.
GONAL- f- behandling ger sällan upphov till betydande OHSS vid några av användningsområdena, om inte medicinen som används för att framkalla slutgiltig follikelmognad (innehållande humant koriongonadotropin - hCG) ges.
Det är därför tillrådligt att inte ge hCG i fall där OHSS utvecklas och att avstå från samlag eller använda mekaniska preventivmedel i minst fyra dygn.
Risken för flerbörd som följd av assisterad befruktning är relaterad till antalet äggceller/ embryon som återförs.
Hos patienter som genomgår ovulationsstimulering, ökar förekomsten av flerbörd och flerbarnsfödsel jämfört med naturlig befruktning, men kan minimeras genom att använda rekommenderad dos och behandlingsschema.
Missfallsfrekvensen är högre än normalt men jämförbar med frekvensen hos kvinnor med fertilitetsproblem.
Enstaka fall av icke allvarliga allergiska reaktioner mot GONAL- f har rapporterats.
Meddela Din läkare om Du har fått allergiska reaktioner mot liknande mediciner.
Om du är man, talar förhöjda nivåer av follikelstimulerande hormon i blodet för att du har en testikelskada.
I sådana fall har GONAL- f vanligtvis ingen effekt.
För att kontrollera behandlingen kan din läkare be dig lämna ett spermaprov för analys 4 till 6 månader efter att behandlingen påbörjades.
Användning av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
189 GONAL- f skall inte administreras blandat med andra läkemedel i samma injektion, med undantag för lutropin alfa.
Studier har visat att dessa två läkemedel kan blandas och injiceras tillsammans utan att någon av produkterna påverkas negativt.
Graviditet och amning
GONAL- f skall inte användas om du är gravid eller ammar.
Viktig information om några av hjälpämnena i GONAL- f
GONAL- f innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. i princip ” natriumfri ”.
3.
HUR DU ANVÄNDER GONAL- f
Ta alltid GONAL- f enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Kvinnor som inte har ägglossning och med oregelbundna menstruationer eller inga alls.
GONAL- f ges vanligtvis varje dag.
Om du menstruerar, bör behandlingen starta inom de första 7 dagarna av menstruationscykeln.
En vanlig startdos är 75— 150 IE FSH per dag.
Om nödvändigt kan denna dos ökas med 37, 5— 75 IE med 7 eller företrädesvis 14- dagars intervaller, för att uppnå lämpligt men inte för kraftigt svar.
Maximal daglig dos är vanligtvis inte högre än 225 IE FSH.
Om din läkare inte ser något svar (respons) efter 4 veckors behandling, skall behandlingscykeln överges.
I nästa cykel kommer din läkare att förskriva en behandling med högre begynnelsedos än i föregående cykel.
När ett optimalt svar har uppnåtts, ges en injektion av ett annat läkemedel (hCG) 24- 48 timmar efter den sista GONAL- f- injektionen.
Du rekommenderas att ha samlag på dagen för injektionen av det andra preparatet, och dagen efter.
Om svaret blir för kraftigt, skall behandlingen avbrytas och hCG inte ges (se avsnitt 4).
I nästa cykel kommer din läkare att förskriva en lägre dos än i den föregående.
Kvinnor som genomgår ovariell stimulering för multipel follikelutveckling i samband med in vitro - fertilisering eller annan assisterad reproduktionsteknik.
En vanlig dosering för superovulation är administrering av 150— 225 IE GONAL- f dagligen, med början på dag 2 eller 3 i behandlingscykeln.
Behandlingen fortsätter tills lämplig follikelutveckling har uppnåtts (kontrollerad med blodprov och/ eller ultraljudsundersökning) med dosen avpassad till din respons, vanligtvis inte högre än 450 IE per dag.
Vanligtvis uppnås lämplig follikelutveckling i genomsnitt på den tionde behandlingsdagen (kan variera från 5- 20 dagar).
Den innehåller upp till 10 000 IE humant koriongonadotropin (hCG).
I andra fall används nedreglering med gonadotropin releasing hormon (GnRH) - agonist.
Båda behandlingarna fortsätter tills adekvat follikelutveckling har uppnåtts.
Till exempel, efter två veckors behandling med agonist, injiceras 150— 225 IE GONAL- f i 7 dagar.
Därefter avpassas dosen efter ovariesvaret.
Kvinnor som inte har ägglossning, inte menstruerar och som fått diagnosen: brist på FSH och LH.
Din läkare avgör vilken dos och vilket behandlingschema som är det mest lämpliga för dig.
190 GONAL- f tas vanligtvis varje dag i upp till 3 veckor tillsammans med injektioner av lutropin alfa.
En vanlig startdos är 75— 150 IE GONAL- f tillsammans med 75 IE lutropin alfa.
Beroende på ditt svar på behandlingen kan din läkare öka din dos av GONAL- f med företrädesvis 37, 5— 75 IE med 7- 14 dagars mellanrum.
Om din läkare inte ser något svar från dina äggstockar efter 5 veckors behandling, skall cykeln överges.
I nästa cykel kan din läkare förskriva behandling med en högre begynnelsedos av GONAL- f än i den föregående cykeln.
När önskat svar uppnåtts, ges en enkel injektion av hCG 24- 48 timmar efter de sista injektionerna av GONAL- f och lutropin alfa.
Du rekommenderas att ha samlag på dagen för injektionen av hCG, och dagen efter.
Alternativt kan intrauterin insemination (IUI) utföras.
Om svaret blir för kraftigt, skall behandlingen avbrytas och hCG inte ges (se avsnitt 4).
I nästa cykel kommer din läkare att förskriva en lägre dos än i den föregående cykeln.
Infertila män med hormonrubbning.
GONAL- f förskrivs vanligtvis i doseringen 150 IE tre gånger i veckan minst 4 månader, i kombination med ett annat läkemedel (hCG).
Om du inte har svarat på behandlingen efter denna period, kan behandlingen fortsättas i minst 18 månader.
Administreringssätt
GONAL- f är avsett för subkutan injektion dvs. att injiceras under huden.
Endast för engångsanvändning.
Om du ger dig själv GONAL- f, läs nedanstående instruktion noggrant:
• Tvätta händerna.
Det är viktigt att händerna och de redskap du använder är så rena som möjligt.
• Samla allt du behöver och lägg ut det på en ren yta:
- - - - -
en injektionsflaska innehållande GONAL- f- pulver en förfylld spruta med vätska två spritsuddar en nål för beredning och en fin nål för subkutan injektion en avfallsbehållare
• Förbered injektionslösningen:
Tag av kapsylskyddet på injektionsflaskan med GONAL- f och skyddet på den förfyllda sprutan.
Sätt beredningsnålen på den förfyllda sprutan och injicera långsamt ner all vätska i injektionsflaskan med GONAL- f- pulver.
Rotera flaskan försiktigt, utan att ta bort sprutan.
Skaka inte.
• Efter att pulvret är upplöst (vilket vanligtvis sker omedelbart), kontrollera att lösningen är
Vänd injektionsflaskan upp och ner och dra försiktigt tillbaka lösningen in i sprutan.
(Om du har blivit ordinerad mer än en injektionsflaska GONAL- f, injicera lösningen långsamt ned i en annan injektionsflaska med pulver, tills du har det förskrivna antalet injektionsflaskor med pulver i lösningen.
Om du har ordinerats lutropin alfa som tillägg till GONAL- f så kan du blanda de två läkemedlen som ett alternativ till att injicera varje produkt för sig.
När lutropin alfa- pulvret är upplöst, dra då lösningen tillbaka in i sprutan och injicera den ner i injektionsflaskan med GONAL- f.
Så snart pulvret är upplöst, dras lösningen tillbaka in i sprutan.
Inspektera lösningen som tidigare med avseende på partiklar och använd den inte om den inte är klar.
Upp till tre behållare med pulver kan lösas i 1 ml vätska.)
Om du ser luftbubblor i sprutan, håll då sprutan med nålen pekande uppåt och knacka försiktigt på sprutan tills all luft samlas i toppen.
Skjut upp pistongen tills luftbubblorna har försvunnit.
Din läkare eller sköterska har redan berättat för dig var du skall injicera (t ex magen, framsidan av låret).
Tvätta det valda området med en spritsudd.
Nyp ihop huden och stick in nålen i 45° till 90° vinkel med en snabb rörelse.
Injicera under huden som du har lärt dig.
Injicera inte direkt i en ven.
Injicera lösningen genom att pressa försiktigt på pistongen.
Använd den tid du behöver för att injicera all lösning.
Dra därefterut nålen och tvätta huden med en cirkulär rörelse med en spritsudd.
• Kassera alla använda saker:
När du har avslutat injektionen, kassera omedelbart alla nålar och tomma glasbehållare i den avfallsbehållare som har tillhandahållits.
Eventuell överflödig lösning måste kastas.
Om du använder mer GONAL- f än vad du borde
Effekterna av en överdos av GONAL- f är okända, men man kan förvänta att ovariellt hyperstimuleringssyndrom inträffar.
Detta är beskrivet i avsnitt 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan GONAL- f orsaka biverkningar men alla användare behöver inte få dem.
De mest frekvent rapporterde biverkningarna är ovariella cystor, huvudvärk och lokala reaktioner på injektionsstället (smärta, rodnad, blåmärke, svullnad och/ eller irritation).
Efter behandling med GONAL- f, då humant koriongonadotropin har administrerats, kan ett tillstånd som kallas ovariellt hyperstimuleringssyndrom inträffa (se avsnitt 2).
Detta syndrom karakteriseras av stora ovariella cystor.
De första symtomen på ovariell hyperstimulering är smärta i nedre delen av bukhålan, möjligtvis i kombination med illamående, kräkningar och viktökning.
Om ovanstående symtom uppstår, är det nödvändigt med en noggrann medicinsk undersökning så fort som möjligt.
I allvarliga, men sällsynta fall, kan ovariellt hyperstimuleringssyndrom med tydligt förstorade äggstockar, även innebära ackumulation av vätska i bukhåla eller bröstkorg, liksom allvarligare tromboemboliska komplikationer.
I sällsynta fall kan det senare också uppstå oberoende av ovariellt hyperstimuleringssyndrom.
Med hänsyn till ovanstående kan, när det ovariella svaret är mycket starkt, behandlingen med GONAL- f avbrytas av Din läkare för att förhindra dessa biverkningar, och behandlingen med hCG görs ej.
Detta skulle kunna inträffa även under GONAL- f/ hCG- behandling eller GONAL - f/ lutropin alfa/ hCG- behandling.
I mycket sällsynta fall har allergiska reaktioner mot GONAL- f inträffat vilka gett upphov till hudrodnad, utslag, svullnad, nässelfeber och andningssvårigheter.
Reaktionerna kan ibland vara allvarliga.
I mycket sällsynta fall kan patienter med astma uppleva att den förvärras.
Ektopisk graviditet (utomkvedshavandeskap) kan uppkomma, speciellt hos kvinnor med tidigare sjukdom i äggledarna.
Män kan ibland uppleva förstoring av bröstkörtlarna, akne och viktökning vid behandling med hCG.
Vissa män som behandlas med GONAL- f kan få lokala reaktioner på injektionsstället (smärta, rodnad, blåmärke, svullnad och/ eller irritation) eller utveckla pungåderbråck (svullnad i venerna ovanför och bakom testikeln).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR GONAL- f SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25 °C.
Ljuskänsligt.
193 Används före utgångsdatum som anges på flasketiketten efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Öppnad och beredd lösning skall användas omedelbart.
Använd inte GONAL- f om du ser synliga tecken på försämring av lösningen.
Den beredda lösningen skall inte injiceras om den innehåller partiklar eller är oklar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Det aktiva innehållsämnet är follitropin alfa 75 IE (5, 5 mikrogram).
med hjälp av genetiskt modifierade ovarieceller från kinesisk hamster (CHO).
- Övriga innehållsämnen är sackaros, natriumd vätefosfatmonohydrat, dinatriumfosfatdihydrat,
Vätskan är vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
GONAL- f tillhandahålls som pulver och vätska till injektionsvätska, lösning.
Pulvret är en vit, frystorkad kaka.
Vätskan är en klar, färglös lösning.
Det tillhandahålls i förpackningar om 1, 5, 10 injektionsflaskor med pulver och motsvarande antal förfyllda sprutor med vätska.
En injektionsflaska med pulver innehåller 75 IE follitropin alfa och en förfylld spruta med vätska innehåller 1 ml vatten för injektionsvätskor.
Innehavare av godkännande för försäljning:
Serono Europe Limited, 56 Marsh Wall, London E14 9TP, Storbritannien
Tillverkare:
Merck Serono S. p. A., Via delle Magnolie 15, I- 70026 Modugno (Bari), Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Luxembourg/ Luxemburg België/ Belgique/ Belgien MERCK NV/ SA MERCK NV/ SA Brusselsesteenweg 288 Brusselsesteenweg 288 B- 3090 Overijse, Belgique/ Belgien B- 3090 Overijse Tél/ Tel: +32- 2- 686 07 11 Tél/ Tel: +32- 2- 686 07 11
194 България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134- 146.
H- 1113 Budapest Tel: +36- 1- 463- 8100
Česká republika Merck spol. s. r. o Zděbradská 72 CZ- 251 01 Říčany - Jažlovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT- GZR 06 Gzira Malta Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
Nederland Danmark Merck BV E.
Merck AB Tupolevlaan 41- 61 Strandvejen 102 B, 4th NL- 1119 NW Schiphol- Rijk DK- 2900 Hellerup Tel: +31- 20- 6582800 Tlf: +45 35253550
Norge Deutschland Merck Serono Norge Serono GmbH Luhrtoppen 2 Alsfelder Straße 17 1470 Lørenskog D- 64289 Darmstadt Tlf: +47 67 90 35 90 Tel: +49- 6151- 6285- 0
Österreich Eesti Merck GesmbH.
Merck Serono Zimbagasse 5 Esindaja A- 1147 Wien C/ o Ares Trading SA Baltic States Tel: +43 1 57600- 0 Zamenhofo 11- 3, LT- 44287 Kaunas, Leedu Tel: +370 37320603
Polska Ελλάδα Merck Sp. z o. o.
Jerozolimskie 178 Κηφισίας 41- 45, Κτίριο Β 02- 486 Warszawa GR- 151 23 Μαρούσι Polska Αθήνα Τηλ: +30- 210- 61 65 100
Tel.: +48 22 53 59 700
España Merck Farma y Química, S. L.
María de Molina, 40 E- 28006 Madrid Línea de Información:
900 200 400 Tel: +34- 91- 745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3- C P- 1300- 040 Lisboa Tel: +351- 21- 361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint- Romain F- 69379 Lyon cedex 08 Tél.: +33- 4- 72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI- 1000 Lubliana, Slovenia Tel: +386 1 560 3 800
195 Slovenija Ireland MERCK d. o. o.
Merck Serono Ltd Dunajska cesta 119 Bedfont Cross, Stanwell Road SI- 1000 Ljubljana Feltham, Middlesex TW14 8NX Tel: +386 1 560 3 800 United Kingdom Tel: +44- 20 8818 7200
Slovenská republika Ísland Merck spol. s r. o.
Tuhovská 3 Þverholti 14 SK- 831 06 Bratislava IS- 105 Reykjavík Tel: + 421 2 49 267 111 Sími: +354- 568- 8533
Suomi/ Finland Italia Merck Oy Merck Serono S. p. A.
Pihatörmä 1 C Via Casilina 125 FI- 02240 Espoo I- 00176 Roma Puh/ Tel: +358- 9- 8678 700 Tel: +39- 06- 70 38 41
Sverige Κύπρος E.
Merck AB Akis Panayiotou & Son Ltd S- 195 87 Stockholm Γιάννου Κρανιδιώτη 4 Tel: +46- 8- 562 445 00 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
United Kingdom Latvija Merck Serono Ltd Merck Serono Bedfont Cross, Stanwell Road Pārstāvniecība Feltham, Middlesex TW14 8NX C/ o Ares Trading SA Baltic States Tel: +44- 20 8818 7200 Zamenhofo 11- 3, LT- 44287 Kauņa, Lietuva Tel: +370 37320603
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas Tel: +370 37320603
Denna bipacksedeln godkändes senast.
196 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
GONAL- f 150 IE (11 mikrogram), pulver och vätska till injektionsvätska, lösning Follitropin alfa
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad GONAL- f är och vad det används för 2.
Innan du använder GONAL- f 3.
Hur du använder GONAL- f 4.
Eventuella biverkningar 5.
Hur GONAL- f ska förvaras 6.
Övriga upplysningar
1.
VAD GONAL- f ÄR OCH VAD DET ANVÄNDS FÖR
GONAL- f är ett läkemedel innehållande follitropin alfa, som tillverkas i laboratorier med speciell rekombinant DNA- teknik.
Det tillhör en familj av hormoner som kallas gonadotropiner, vilka är involverade i kontrollen av den naturliga fortplantningen.
Terapeutiska indikationer
Läkemedlet skall bara användas under sträng kontroll av läkare.
• GONAL- f kan användas för ovulationsstimulering, då äggstockarna stimuleras att utveckla ägg, hos kvinnor som inte har ägglossning och som ej har svarat på behandling med klomifencitrat.
• GONAL- f används för att utveckla flera folliklar (och därför flera ägg) hos kvinnor som genomgår assisterad befruktning som in vitro fertilisering, gamete intra- fallopian transfer eller zygote intra- fallopian transfer.
• GONAL- f används tillsammans med ett annat hormon, som kallas lutropin alfa (rekombinant humant luteniserande hormon), för att åstadkomma ägglossning hos kvinnor som inte har ägglossning på grund av mycket låg produktion av fertilitetshormonerna (FSH och LH) från hypofysen.
• GONAL- f används tillsammans med ett annat läkemedel, humant koriongonadotropin (hCG), för att producera sperma hos män som är infertila på grund av hormonbrist.
2.
INNAN DU ANVÄNDER GONAL- f
Innan behandlingen påbörjas skall din och din partners fruktsamhet utvärderas.
197 Använd inte GONAL- f
• om du är allergisk (överkänslig) mot follikelstimulerande hormon eller något av övriga innehållsämnen i GONAL- f. • om du har tumörer i hypothalamus eller hypofysen.
Om du är kvinna:
• om du har förstorade äggstockar eller cysta i äggstockarna som inte beror på polycystiskt ovariesyndrom • om du har gynekologiska blödningar av okänt ursprung • om du har äggstocks -, livmoder - eller bröstcancer
Preparatet skall inte användas vid tillstånd som skulle göra en normal graviditet omöjlig, t ex för tidig menopaus, missbildning av sexualorganen eller specifika tumörer i livmodern.
Om du är man:
GONAL- f skall inte ges till män med bestående testikelskada.
Dessutom har inga studier utförts på förmågan att framföra fordon och använda maskiner.
Var särskilt försiktig med GONAL- f
Om du har porfyri eller har porfyri i familjen (en sjukdom som kan överföras från föräldrar till barn), skall du informera din läkare då vissa läkemedel kan utlösa ett anfall av sjukdomen.
Om din hud blir skör och lätt får blåsor (speciellt områden som ofta utsätts för solljus) och/ eller du upplever smärta i magen, armar eller ben skall du informera din läkare som eventuellt råder dig att avsluta behandlingen.
Om du är kvinna, ökar behandlingen risken för utveckling av ovariellt hyperstimuleringssyndrom (OHSS) (se avsnitt 4).
Om du inte har ägglossning och den rekommenderade dosen och administreringsschemat följs, är emellertid uppkomsten av OHSS ovanlig.
GONAL- f- behandling ger sällan upphov till betydande OHSS vid några av användningsområdena, om inte medicinen som används för att framkalla slutgiltig follikelmognad (innehållande humant koriongonadotropin - hCG) ges.
Det är därför tillrådligt att inte ge hCG i fall där OHSS utvecklas och att avstå från samlag eller använda mekaniska preventivmedel i minst fyra dygn.
Risken för flerbörd som följd av assisterad befruktning är relaterad till antalet äggceller/ embryon som återförs.
Hos patienter som genomgår ovulationsstimulering, ökar förekomsten av flerbörd och flerbarnsfödsel jämfört med naturlig befruktning, men kan minimeras genom att använda rekommenderad dos och behandlingsschema.
Missfallsfrekvensen är högre än normalt, men jämförbar med frekvensen hos kvinnor med fertilitetsproblem.
Enstaka fall av icke allvarliga allergiska reaktioner mot GONAL- f har rapporterats.
Meddela Din läkare om Du har fått allergiska reaktioner mot liknande mediciner.
Om du är man, talar förhöjda nivåer av follikelstimulerande hormon i blodet för att du har en testikelskada.
I sådana fall har GONAL- f vanligtvis ingen effekt.
För att kontrollera behandlingen kan din läkare be dig lämna ett spermaprov för analys 4 till 6 månader efter att behandlingen påbörjades.
Användning av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
198 GONAL- f skall inte administreras blandat med andra läkemedel i samma injektion, med undantag för lutropin alfa.
Studier har visat att dessa två läkemedel kan blandas och injiceras tillsammans utan att någon av produkterna påverkas negativt.
Graviditet och amning
GONAL- f innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. i princip ” natriumfri ”.
3.
HUR DU ANVÄNDER GONAL- f
Ta alltid GONAL- f enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Kvinnor som inte har ägglossning och med oregelbundna menstruationer eller inga alls.
GONAL- f ges vanligtvis varje dag.
Om du menstruerar, bör behandlingen starta inom de första 7 dagarna av menstruationscykeln.
En vanlig startdos är 75— 150 IE FSH per dag.
Om nödvändigt kan denna dos ökas med 37, 5— 75 IE med 7 eller företrädesvis 14- dagars intervaller, för att uppnå lämpligt men inte för kraftigt svar.
Maximal daglig dos är vanligtvis inte högre än 225 IE FSH.
Om din läkare inte ser något svar (respons) efter 4 veckors behandling, skall behandlingscykeln överges.
I nästa cykel kommer din läkare att förskriva en behandling med högre begynnelsedos än i föregående cykel.
När ett optimalt svar har uppnåtts, ges en injektion av ett annat läkemedel (hCG) 24- 48 timmar efter den sista GONAL- f- injektionen.
Du rekommenderas att ha samlag på dagen för injektionen av det andra preparatet, och dagen efter.
Om svaret blir för kraftigt, skall behandlingen avbrytas och hCG inte ges (se avsnitt 4).
I nästa cykel kommer din läkare att förskriva en lägre dos än i den föregående.
Kvinnor som genomgår ovariell stimulering för multipel follikel utveckling i samband med in vitro - fertilisering eller annan assisterad reproduktionsteknik.
En vanlig dosering för superovulation är administrering av 150— 225 IE GONAL- f dagligen, med början på dag 2 eller 3 i behandlingscykeln.
Behandlingen fortsätter tills lämplig follikelutveckling har uppnåtts (kontrollerad med blodprov och/ eller ultraljudsundersökning) med dosen avpassad till din respons, vanligtvis inte högre än 450 IE per dag.
Vanligtvis uppnås lämplig follikelutveckling i genomsnitt på den tionde behandlingsdagen (kan variera från 5- 20 dagar).
Den innehåller upp till 10 000 IE humant koriongonadotropin (hCG).
I andra fall används nedreglering med gonadotropin releasing hormon (GnRH) - agonist.
I dessa fall startas GONAL- f- behandling ungefär 2 veckor efter påbörjad agonistbehandling.
Båda behandlingarna fortsätter tills adekvat follikelutveckling har uppnåtts.
Till exempel, efter två veckors behandling med agonist, injiceras 150— 225 IE GONAL- f i 7 dagar.
Därefter avpassas dosen efter ovariesvaret.
199 Kvinnor som inte har ägglossning, inte menstruerar och som fått diagnosen: brist på FSH och LH.
Din läkare avgör vilken dos och vilket behandlingschema som är det mest lämpliga för dig.
GONAL- f tas vanligtvis varje dag i upp till 3 veckor tillsammans med injektioner av lutropin alfa.
En vanlig startdos är 75— 150 IE GONAL- f tillsammans med 75 IE lutropin alfa.
Beroende på ditt svar på behandlingen kan din läkare öka din dos av GONAL- f med företrädesvis 37, 5— 75 IE med 7- 14 dagars mellanrum.
Om din läkare inte ser något svar från dina äggstockar efter 5 veckors behandling, skall cykeln överges.
I nästa cykel kan din läkare förskriva behandling med en högre begynnelsedos av GONAL- f än i den föregående cykeln.
När önskat svar uppnåtts, ges en enkel injektion av hCG 24- 48 timmar efter de sista injektionerna av GONAL- f och lutropin alfa.
Du rekommenderas att ha samlag på dagen för injektionen av hCG, och dagen efter.
Alternativt kan intrauterin insemination (IUI) utföras.
Om svaret blir för kraftigt, skall behandlingen avbrytas och hCG inte ges (se avsnitt 4).
I nästa cykel kommer din läkare att förskriva en lägre dos än i den föregående cykeln.
Infertila män med hormonrubbning.
GONAL- f förskrivs vanligtvis i doseringen 150 IE tre gånger i veckan minst 4 månader, i kombination med ett annat läkemedel (hCG).
Om du inte har svarat på behandlingen efter denna period, kan behandlingen fortsättas i minst 18 månader.
Administreringssätt
GONAL- f är avsett för subkutan injektion dvs. att injiceras under huden.
Endast för engångsanvändning.
Om du ger dig själv GONAL- f, läs nedanstående instruktion noggrant:
• Tvätta händerna.
Det är viktigt att händerna och de redskap du använder är så rena som möjligt.
• Samla allt du behöver och lägg ut det på en ren yta:
- - - - -
en injektionsflaska innehållande GONAL- f- pulver en förfylld spruta med vätska två spritsuddar en nål för beredning och en fin nål för subkutan injektion en avfallsbehållare
• Förbered injektionslösningen:
Tag av kapsylskyddet på injektionsflaskan med GONAL- f och skyddet på den förfyllda sprutan.
Sätt beredningsnålen på den förfyllda sprutan och injicera långsamt ner all vätska i injektionsflaskan med GONAL- f- pulver.
Rotera flaskan försiktigt, utan att ta bort sprutan.
Skaka inte.
• Efter att pulvret är upplöst (vilket vanligtvis sker omedelbart), kontrollera att lösningen är klar
Vänd injektionsflaskan upp och ner och dra försiktigt tillbaka lösningen in i sprutan.
(Om du har blivit ordinerad mer än en injektionsflaska GONAL- f, injicera lösningen långsamt ned i en annan injektionsflaska med pulver, tills du har det förskrivna antalet injektionsflaskor med pulver i lösningen.
Om du har ordinerats lutropin alfa som tillägg till GONAL- f så kan du blanda de två läkemedlen som ett alternativ till att injicera varje produkt för sig.
När lutropin alfa- pulvret är upplöst, dra då lösningen tillbaka in i sprutan och injicera den ner i injektionsflaskan med GONAL- f.
Så snart pulvret är upplöst, dras lösningen tillbaka in i sprutan.
Inspektera lösningen som tidigare med avseende på partiklar och använd den inte om den inte är klar.
Upp till tre behållare med pulver kan lösas i 1 ml vätska.)
Om du ser luftbubblor i sprutan, håll då sprutan med nålen pekande uppåt och knacka försiktigt på sprutan tills all luft samlas i toppen.
Skjut upp pistongen tills luftbubblorna har försvunnit.
Din läkare eller sköterska har redan berättat för dig var du skall injicera (t ex magen, framsidan av låret).
Tvätta det valda området med en spritsudd.
Nyp ihop huden och stick in nålen i 45° till 90° vinkel med en snabb rörelse.
Injicera under huden som du har lärt dig.
Injicera inte direkt i en ven.
Injicera lösningen genom att pressa försiktigt på pistongen.
Använd den tid du behöver för att injicera all lösning.
Dra därefterut nålen och tvätta huden med en cirkulär rörelse med en spritsudd.
• Kassera alla använda saker:
När du har avslutat injektionen, kassera omedelbart alla nålar och tomma glasbehållare i den avfallsbehållare som har tillhandahållits.
Eventuell överflödig lösning måste kastas.
Om du använder mer GONAL- f än vad du borde
Effekterna av en överdos av GONAL- f är okända, men man kan förvänta att ovariellt hyperstimuleringssyndrom inträffar.
Detta är beskrivet i avsnitt 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan GONAL- f orsaka biverkningar men alla användare behöver inte få dem.
De mest frekvent rapporterade biverkningarna är ovariella cystor, huvudvärk och lokala reaktioner på injektionsstället (smärta, rodnad, blåmärke, svullnad och/ eller irritation).
Efter behandling med GONAL- f, då humant koriongonadotropin har administrerats, kan ett tillstånd som kallas ovariellt hyperstimuleringssyndrom inträffa (se avsnitt 2).
Detta syndrom karakteriseras av stora ovariella cystor.
De första symtomen på ovariell hyperstimulering är smärta i nedre delen av bukhålan, möjligtvis i kombination med illamående, kräkningar och viktökning.
Om ovanstående symtom uppstår, är det nödvändigt med en noggrann medicinsk undersökning så fort som möjligt.
I allvarliga, men sällsynta fall, kan ovariellt hyperstimuleringssyndrom med tydligt förstorade äggstockar, även innebära ackumulation av vätska i bukhåla eller bröstkorg, liksom allvarligare tromboemboliska komplikationer.
I sällsynta fall kan det senare också uppstå oberoende av ovariellt hyperstimuleringssyndrom.
Med hänsyn till ovanstående kan, när det ovariella svaret är mycket starkt, behandlingen med GONAL- f avbrytas av Din läkare för att förhindra dessa biverkningar, och behandlingen med hCG görs ej.
Detta skulle kunna inträffa även under GONAL- f/ hCG- behandling eller GONAL - f/ lutropin alfa/ hCG- behandling.
I mycket sällsynta fall har allergiska reaktioner mot GONAL- f inträffat vilka gett upphov till hudrodnad, utslag, svullnad, nässelfeber och andningssvårigheter.
Reaktionerna kan ibland vara allvarliga.
I mycket sällsynta fall kan patienter med astma uppleva att den förvärras.
Ektopisk graviditet (utomkvedshavandeskap) kan uppkomma, speciellt hos kvinnor med tidigare sjukdom i äggledarna.
Män kan ibland uppleva förstoring av bröstkörtlarna, akne och viktökning vid behandling med hCG.
Vissa män som behandlas med GONAL- f kan få lokala reaktioner på injektionsstället (smärta, rodnad, blåmärke, svullnad och/ eller irritation) eller utveckla pungåderbråck (svullnad i venerna ovanför och bakom testikeln).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR GONAL- f SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25 °C.
Ljuskänsligt.
Används före utgångsdatum som anges på flasketiketten efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
202 Öppnad och beredd lösning skall användas omedelbart.
Använd inte GONAL- f om du ser synliga tecken på försämring av lösningen.
Den beredda lösningen skall inte injiceras om den innehåller partiklar eller är oklar.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Det aktiva innehållsämnet är follitropin alfa 150 IE (11 mikrogram).
med hjälp av genetiskt modifierade ovarieceller från kinesisk hamster (CHO).
- Övriga innehållsämnen är sackaros, natriumdivätefosfatmonohydrat, dinatriumfosfatdihydrat,
Vätskan är vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
GONAL- f tillhandahålls som pulver och vätska till injektionsvätska, lösning.
Pulvret är en vit, frystorkad kaka.
Vätskan är en klar, färglös lösning.
Det tillhandahålls i förpackningar om 1 injektionsflaska med pulver och 1 förfylld spruta med vätska.
En injektionsflaska med pulver innehåller 150 IE follitropin alfa och en förfylld spruta med vätska innehåller 1 ml vatten för injektionsvätskor.
Innehavare av godkännande för försäljning:
Serono Europe Limited, 56 Marsh Wall, London E14 9TP, Storbritannien
Tillverkare:
Merck Serono S. p. A., Via delle Magnolie 15, I- 70026 Modugno (Bari), Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse Tél/ Tel: +32- 2- 686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse, Belgique/ Belgien Tél/ Tel: +32- 2- 686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134- 146.
H- 1113 Budapest Tel: +36- 1- 463- 8100
203 Malta Česká republika Cherubino Ltd Merck spol. s. r. o Delf Building Zděbradská 72 Sliema Road CZ- 251 01 Říčany - Jažlovice MT- GZR 06 Gzira Malta Tel. +420 323619211 Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK- 2900 Hellerup Tlf: +45 35253550
Nederland Merck BV Tupolevlaan 41- 61 NL- 1119 NW Schiphol- Rijk Tel: +31- 20- 6582800
Deutschland Serono GmbH Alsfelder Straße 17 D- 64289 Darmstadt Tel: +49- 6151- 6285- 0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Österreich Eesti Merck GesmbH.
Merck Serono Zimbagasse 5 Esindaja A- 1147 Wien C/ o Ares Trading SA Baltic States Tel: +43 1 57600- 0 Zamenhofo 11- 3, LT- 44287 Kaunas, Leedu Tel: +370 37320603
Polska Ελλάδα Merck Sp. z o. o.
Jerozolimskie 178 Κηφισίας 41- 45, Κτίριο Β 02- 486 Warszawa GR- 151 23 Μαρούσι Polska Αθήνα Τηλ: +30- 210- 61 65 100
Tel.: +48 22 53 59 700
España Merck Farma y Química, S. L.
María de Molina, 40 E- 28006 Madrid Línea de Información:
900 200 400 Tel: +34- 91- 745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3- C P- 1300- 040 Lisboa Tel: +351- 21- 361 35 00
România France MERCK d. o. o., Merck Lipha Santé s. a. s.
Dunajska cesta 119 37, rue Saint- Romain SI- 1000 Lubliana, Slovenia F- 69379 Lyon cedex 08 Tel: +386 1 560 3 800 Tél.: +33- 4- 72 78 25 25 Numéro vert:
0 800 888 024
Slovenija Ireland MERCK d. o. o.
Merck Serono Ltd Dunajska cesta 119 Bedfont Cross, Stanwell Road SI- 1000 Ljubljana Feltham, Middlesex TW14 8NX Tel: +386 1 560 3 800 United Kingdom Tel: +44- 20 8818 7200
204 Slovenská republika Ísland Merck spol. s r. o.
Tuhovská 3 Þverholti 14 SK- 831 06 Bratislava IS- 105 Reykjavík Tel: + 421 2 49 267 111 Sími: +354- 568- 8533
Suomi/ Finland Italia Merck Oy Merck Serono S. p. A.
Pihatörmä 1 C Via Casilina 125 FI- 02240 Espoo I- 00176 Roma Puh/ Tel: +358- 9- 8678 700 Tel: +39- 06- 70 38 41
Sverige Κύπρος E.
Merck AB Akis Panayiotou & Son Ltd S- 195 87 Stockholm Γιάννου Κρανιδιώτη 4 Tel: +46- 8- 562 445 00 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
United Kingdom Latvija Merck Serono Ltd Merck Serono Bedfont Cross, Stanwell Road Pārstāvniecība Feltham, Middlesex TW14 8NX C/ o Ares Trading SA Baltic States Tel: +44- 20 8818 7200 Zamenhofo 11- 3, LT- 44287 Kauņa, Lietuva Tel: +370 37320603
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas Tel: +370 37320603
Denna bipacksedeln godkändes senast.
205 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
GONAL- f 37, 5 IE (2, 8 mikrogram), pulver och vätska till injektionsvätska, lösning Follitropin alfa
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad GONAL- f är och vad det används för 2.
Innan du använder GONAL- f 3.
Hur du använder GONAL- f 4.
Eventuella biverkningar 5.
Hur GONAL- f ska förvaras 6.
Övriga upplysningar
1.
VAD GONAL- f ÄR OCH VAD DET ANVÄNDS FÖR
GONAL- f är ett läkemedel innehållande follitropin alfa, som tillverkas i laboratorier med speciell rekombinant DNA- teknik.
Det tillhör en familj av hormoner som kallas gonadotropiner, vilka är involverade i kontrollen av den naturliga fortplantningen.
Terapeutiska indikationer
Läkemedlet skall bara användas under sträng kontroll av läkare.
• GONAL- f kan användas för ovulationsstimulering, då äggstockarna stimuleras att utveckla ägg, hos kvinnor som inte har ägglossning och som ej har svarat på behandling med klomifencitrat.
• GONAL- f används för att utveckla flera folliklar (och därför flera ägg) hos kvinnor som genomgår assisterad befruktning som in vitro fertilisering, gamete intra- fallopian transfer eller zygote intra- fallopian transfer.
• GONAL- f används tillsammans med ett annat hormon, som kallas lutropin alfa (rekombinant humant luteniserande hormon), för att åstadkomma ägglossning hos kvinnor som inte har ägglossning på grund av mycket låg produktion av fertilitetshormonerna (FSH och LH) från hypofysen.
• GONAL- f används tillsammans med ett annat läkemedel, humant koriongonadotropin (hCG), för att producera sperma hos män som är infertila på grund av hormonbrist.
2.
INNAN DU ANVÄNDER GONAL- f
Innan behandlingen påbörjas skall din och din partners fruktsamhet utvärderas.
206 Använd inte GONAL- f
• om du är allergisk (överkänslig) mot follikelstimulerande hormon eller något av övriga innehållsämnen i GONAL- f. • om du har tumörer i hypothalamus eller hypofysen.
Om du är kvinna: • om du har förstorade äggstockar eller cysta i äggstockarna som inte beror på polycystiskt ovariesyndrom • om du har gynekologiska blödningar av okänt ursprung • om du har äggstocks -, livmoder - eller bröstcancer
Preparatet skall inte användas vid tillstånd som skulle göra en normal graviditet omöjlig, t ex för tidig menopaus, missbildning av sexualorganen eller specifika tumörer i livmodern.
Om du är man:
GONAL- f skall inte ges till män med bestående testikelskada.
Dessutom har inga studier utförts på förmågan att framföra fordon och använda maskiner.
Var särskilt försiktig med GONAL- f
Om du har porfyri eller har porfyri i familjen (en sjukdom som kan överföras från föräldrar till barn), skall du informera din läkare då vissa läkemedel kan utlösa ett anfall av sjukdomen.
Om din hud blir skör och lätt får blåsor (speciellt områden som ofta utsätts för solljus) och/ eller du upplever smärta i magen, armar eller ben skall du informera din läkare som eventuellt råder dig att avsluta behandlingen.
Om du är kvinna, ökar behandlingen risken för utveckling av ovariellt hyperstimuleringssyndrom (OHSS) (se avsnitt 4).
Om du inte har ägglossning och den rekommenderade dosen och administreringsschemat följs, är emellertid uppkomsten av OHSS ovanlig.
GONAL- f- behandling ger sällan upphov till betydande OHSS vid några av användningsområdena, om inte medicinen som används för att framkalla slutgiltig follikelmognad (innehållande humant koriongonadotropin - hCG) ges.
Det är därför tillrådligt att inte ge hCG i fall där OHSS utvecklas och att avstå från samlag eller använda mekaniska preventivmedel i minst fyra dygn.
Risken för flerbörd som följd av assisterad befruktning är relaterad till antalet äggceller/ embryon som återförs.
Hos patienter som genomgår ovulationsstimulering, ökar förekomsten av flerbörd och flerbarnsfödsel jämfört med naturlig befruktning, men kan minimeras genom att använda rekommenderad dos och behandlingsschema.
Missfallsfrekvensen är högre än normalt, men jämförbar med frekvensen hos kvinnor med fertilitetsproblem.
Enstaka fall av icke allvarliga allergiska reaktioner mot GONAL- f har rapporterats.
Meddela Din läkare om Du har fått allergiska reaktioner mot liknande mediciner.
Om du är man, talar förhöjda nivåer av follikelstimulerande hormon i blodet för att du har en testikelskada.
I sådana fall har GONAL- f vanligtvis ingen effekt.
För att kontrollera behandlingen kan din läkare be dig lämna ett spermaprov för analys 4 till 6 månader efter att behandlingen påbörjades.
Användning av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
207 GONAL- f skall inte administreras blandat med andra läkemedel i samma injektion, med undantag för lutropin alfa.
Studier har visat att dessa två läkemedel kan blandas och injiceras tillsammans utan att någon av produkterna påverkas negativt.
Graviditet och amning
GONAL- f skall inte användas om du är gravid eller ammar.
Viktig information om några av hjälpämnena i GONAL- f
GONAL- f innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. i princip ” natriumfri ”.
3.
HUR DU ANVÄNDER GONAL- f
Ta alltid GONAL- f enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Kvinnor som inte har ägglossning och med oregelbundna menstruationer eller inga alls.
GONAL- f ges vanligtvis varje dag.
Om du menstruerar, bör behandlingen starta inom de första 7 dagarna av menstruationscykeln.
En vanlig startdos är 75— 150 IE per dag.
Om nödvändigt kan denna dos ökas med 37, 5— 75 IE med 7 eller företrädesvis 14- dagars intervaller, för att uppnå lämplig men inte för kraftigt svar.
Maximal daglig dos är vanligtvis inte högre än 225 IE FSH.
Om din läkare inte ser något svar (respons) efter 4 veckors behandling, skall behandlingscykeln överges.
I nästa cykel kommer din läkare att förskriva en behandling med högre begynnelsedos än i föregående cykel.
När ett optimalt svar har uppnåtts, ges en injektion av ett annat läkemedel (hCG) 24- 48 timmar efter den sista GONAL- f- injektionen.
Du rekommenderas att ha samlag på dagen för injektionen av det andra preparatet, och dagen efter.
Om svaret blir för kraftigt, skall behandlingen avbrytas och hCG inte ges (se avsnitt 4).
I nästa cykel kommer din läkare att förskriva en lägre dos än i den föregående.
Kvinnor som genomgår ovariell stimulering för multipel follikel utveckling i samband med in vitro - fertilisering eller annan assisterad reproduktionsteknik.
En vanlig dosering för superovulation är administrering av 150— 225 IE GONAL- f dagligen, med början på dag 2 eller 3 i behandlingscykeln.
Behandlingen fortsätter tills lämplig follikelutveckling har uppnåtts (kontrollerad med blodprov och/ eller ultraljudsundersökning) med dosen avpassad till din respons, vanligtvis inte högre än 450 IE per dag.
Vanligtvis uppnås lämplig follikelutveckling i genomsnitt på den tionde behandlingsdagen (kan variera från 5- 20 dagar).
Den innehåller upp till 10 000 IE humant koriongonadotropin (hCG).
I andra fall används nedreglering med gonadotropin releasing hormon (GnRH) - agonist.
Båda behandlingarna fortsätter tills adekvat follikelutveckling har uppnåtts.
Till exempel, efter två veckors behandling med agonist, injiceras 150— 225 IE GONAL- f i 7 dagar.
Därefter avpassas dosen efter ovariesvaret.
Kvinnor som inte har ägglossning, inte menstruerar och som har fått diagnosen: brist på FSH och LH.
Din läkare avgör vilken dos och vilket behandlingschema som är det mest lämpliga för dig.
208 GONAL- f tas vanligtvis varje dag i upp till 3 veckor tillsammans med injektioner av lutropin alfa.
En vanlig startdos är 75— 150 IE GONAL- f tillsammans med 75 IE lutropin alfa.
Beroende på ditt svar på behandlingen kan din läkare öka din dos av GONAL- f med företrädesvis 37, 5— 75 IE med 7- 14 dagars mellanrum.
Om din läkare inte ser något svar från dina äggstockar efter 5 veckors behandling, skall cykeln överges.
I nästa cykel kan din läkare förskriva behandling med en högre begynnelsedos av GONAL- f än i den föregående cykeln.
När önskat svar uppnåtts, ges en enkel injektion av hCG 24- 48 timmar efter de sista injektionerna av GONAL- f och lutropin alfa.
Du rekommenderas att ha samlag på dagen för injektionen av hCG, och dagen efter.
Alternativt kan intrauterin insemination (IUI) utföras.
Om svaret blir för kraftigt, skall behandlingen avbrytas och hCG inte ges (se avsnitt 4).
I nästa cykel kommer din läkare att förskriva en lägre dos än i den föregående cykeln.
Infertila män med hormonrubbning.
GONAL- f förskrivs vanligtvis i doseringen 150 IE tre gånger i veckan minst 4 månader, i kombination med ett annat läkemedel (hCG).
Om du inte har svarat på behandlingen efter denna period, kan behandlingen fortsättas i minst 18 månader.
Administreringssätt
GONAL- f är avsett för subkutan injektion dvs. att injiceras under huden.
Endast för engångsanvändning.
Om du ger dig själv GONAL- f, läs nedanstående instruktion noggrant:
• Tvätta händerna.
Det är viktigt att händerna och de redskap du använder är så rena som möjligt.
• Samla allt du behöver och lägg ut det på en ren yta:
- - - - -
en injektionsflaska innehållande GONAL- f- pulver en förfylld spruta med vätska två spritsuddar en nål för beredning och en fin nål för subkutan injektion en avfallsbehållare
• Förbered injektionslösningen:
Tag av kapsylskyddet på injektionsflaskan med GONAL- f och skyddet på den förfyllda sprutan.
Sätt beredningsnålen på den förfyllda sprutan och injicera långsamt ner all vätska i injektionsflaskan med GONAL- f- pulver.
Rotera flaskan försiktigt, utan att ta bort sprutan.
Skaka inte.
• Efter att pulvret är upplöst (vilket vanligtvis sker omedelbart), kontrollera att lösningen är
Vänd injektionsflaskan upp och ner och dra försiktigt tillbaka lösningen in i sprutan.
(Om du har blivit ordinerad mer än en injektionsflaska GONAL- f, injicera lösningen långsamt ned i en annan injektionsflaska med pulver, tills du har det förskrivna antalet injektionsflaskor med pulver i lösningen.
Om du har ordinerats lutropin alfa som tillägg till GONAL- f så kan du blanda de två läkemedlen som ett alternativ till att injicera varje produkt för sig.
När lutropin alfa- pulvret är upplöst, dra då lösningen tillbaka in i sprutan och injicera den ner i injektionsflaskan med GONAL- f.
Så snart pulvret är upplöst, dras lösningen tillbaka in i sprutan.
Inspektera lösningen som tidigare med avseende på partiklar och använd den inte om den inte är klar.
Upp till tre behållare med pulver kan lösas i 1 ml vätska.)
Om du ser luftbubblor i sprutan, håll då sprutan med nålen pekande uppåt och knacka försiktigt på sprutan tills all luft samlas i toppen.
Skjut upp pistongen tills luftbubblorna har försvunnit.
Din läkare eller sköterska har redan berättat för dig var du skall injicera (t ex magen, framsidan av låret).
Tvätta det valda området med en spritsudd.
Nyp ihop huden och stick in nålen i 45° till 90° vinkel med en snabb rörelse.
Injicera under huden som du har lärt dig.
Injicera inte direkt i en ven.
Injicera lösningen genom att pressa försiktigt på pistongen.
Använd den tid du behöver för att injicera all lösning.
Dra därefterut nålen och tvätta huden med en cirkulär rörelse med en spritsudd.
• Kassera alla använda saker:
När du har avslutat injektionen, kassera omedelbart alla nålar och tomma glasbehållare i den avfallsbehållare som har tillhandahållits.
Eventuell överflödig lösning måste kastas.
Om du använder mer GONAL- f än vad du borde
Effekterna av en överdos av GONAL- f är okända, men man kan förvänta att ovariellt hyperstimuleringssyndrom inträffar.
Detta är beskrivet i avsnitt 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan GONAL- f orsaka biverkningar men alla användare behöver inte få dem.
De mest frekvent rapporterade biverkningarna är ovariella cystor, huvudvärk och lokala reaktioner på injektionsstället (smärta, rodnad, blåmärke, svullnad och/ eller irritation).
Efter behandling med GONAL- f, då humant koriongonadotropin har administrerats, kan ett tillstånd som kallas ovariellt hyperstimuleringssyndrom inträffa (se avsnitt 2).
Detta syndrom karakteriseras av stora ovariella cystor.
De första symtomen på ovariell hyperstimulering är smärta i nedre delen av bukhålan, möjligtvis i kombination med illamående, kräkningar och viktökning.
Om ovanstående symtom uppstår, är det nödvändigt med en noggrann medicinsk undersökning så fort som möjligt.
I allvarliga, men sällsynta fall, kan ovariellt hyperstimuleringssyndrom med tydligt förstorade äggstockar, även innebära ackumulation av vätska i bukhåla eller bröstkorg, liksom allvarligare tromboemboliska komplikationer.
I sällsynta fall kan det senare också uppstå oberoende av ovariellt hyperstimuleringssyndrom.
Med hänsyn till ovanstående kan, när det ovariella svaret är mycket starkt, behandlingen med GONAL- f avbrytas av Din läkare för att förhindra dessa biverkningar, och behandlingen med hCG görs ej.
Detta skulle kunna inträffa även under GONAL- f/ hCG- behandling eller GONAL - f/ lutropin alfa/ hCG- behandling.
I mycket sällsynta fall har allergiska reaktioner mot GONAL- f inträffat vilka gett upphov till hudrodnad, utslag, svullnad, nässelfeber och andningssvårigheter.
Reaktionerna kan ibland vara allvarliga.
I mycket sällsynta fall kan patienter med astma uppleva att den förvärras.
Ektopisk graviditet (utomkvedshavandeskap) kan uppkomma, speciellt hos kvinnor med tidigare sjukdom i äggledarna.
Män kan ibland uppleva förstoring av bröstkörtlarna, akne och viktökning vid behandling med hCG.
Vissa män som behandlas med GONAL- f kan få lokala reaktioner på injektionsstället (smärta, rodnad, blåmärke, svullnad och/ eller irritation) eller utveckla pungåderbråck (svullnad i venerna ovanför och bakom testikeln).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR GONAL- f SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25 °C.
Ljuskänsligt.
Används före utgångsdatum som anges på flasketiketten efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
211 Öppnad och beredd lösning skall användas omedelbart.
Använd inte GONAL- f om du ser synliga tecken på försämring av lösningen.
Den beredda lösningen skall inte injiceras om den innehåller partiklar eller är oklar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Det aktiva innehållsämnet är follitropin alfa 37, 5 IE (2, 8 mikrogram).
med hjälp av genetiskt modifierade ovarieceller från kinesisk hamster (CHO).
- Övriga innehållsämnen är sackaros, natriumdivätefosfatmonohydrat, dinatriumfosfatdihydrat,
Vätskan är vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
GONAL- f tillhandahålls som pulver och vätska till injektionsvätska, lösning.
Pulvret är en vit, frystorkad kaka.
Vätskan är en klar, färglös lösning.
Det tillhandahålls i förpackningar om 1 injektionsflaska med pulver och 1 förfylld spruta med vätska.
En injektionsflaska med pulver innehåller 37, 5 IE follitropin alfa och en förfylld spruta med vätska innehåller 1 ml vatten för injektionsvätskor.
Innehavare av godkännande för försäljning:
Serono Europe Limited, 56 Marsh Wall, London E14 9TP, Storbritannien
Tillverkare:
Merck Serono S. p. A., Via delle Magnolie 15, I- 70026 Modugno (Bari), Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse Tél/ Tel: +32- 2- 686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse, Belgique/ Belgien Tél/ Tel: +32- 2- 686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134- 146.
H- 1113 Budapest Tel: +36- 1- 463- 8100
212 Malta Česká republika Cherubino Ltd Merck spol. s. r. o Delf Building Zděbradská 72 Sliema Road CZ- 251 01 Říčany - Jažlovice MT- GZR 06 Gzira Malta Tel. +420 323619211 Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK- 2900 Hellerup Tlf: +45 35253550
Nederland Merck BV Tupolevlaan 41- 61 NL- 1119 NW Schiphol- Rijk Tel: +31- 20- 6582800
Deutschland Serono GmbH Alsfelder Straße 17 D- 64289 Darmstadt Tel: +49- 6151- 6285- 0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Österreich Eesti Merck GesmbH.
Merck Serono Zimbagasse 5 Esindaja A- 1147 Wien C/ o Ares Trading SA Baltic States Tel: +43 1 57600- 0 Zamenhofo 11- 3, LT- 44287 Kaunas, Leedu Tel: +370 37320603
Polska Ελλάδα Merck Sp. z o. o.
Jerozolimskie 178 Κηφισίας 41- 45, Κτίριο Β 02- 486 Warszawa GR- 151 23 Μαρούσι Polska Αθήνα Τηλ: +30- 210- 61 65 100
Tel.: +48 22 53 59 700
España Merck Farma y Química, S. L.
María de Molina, 40 E- 28006 Madrid Línea de Información:
900 200 400 Tel: +34- 91- 745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3- C P- 1300- 040 Lisboa Tel: +351- 21- 361 35 00
România France MERCK d. o. o., Merck Lipha Santé s. a. s.
Dunajska cesta 119 37, rue Saint- Romain SI- 1000 Lubliana, Slovenia F- 69379 Lyon cedex 08 Tel: +386 1 560 3 800 Tél.: +33- 4- 72 78 25 25 Numéro vert:
0 800 888 024
Slovenija Ireland MERCK d. o. o.
Merck Serono Ltd Dunajska cesta 119 Bedfont Cross, Stanwell Road SI- 1000 Ljubljana Feltham, Middlesex TW14 8NX Tel: +386 1 560 3 800 United Kingdom Tel: +44- 20 8818 7200
213 Slovenská republika Ísland Merck spol. s r. o.
Gróco ehf.
Tuhovská 3 Þverholti 14 SK- 831 06 Bratislava IS- 105 Reykjavík Tel: + 421 2 49 267 111 Sími: +354- 568- 8533
Suomi/ Finland Italia Merck Oy Merck Serono S. p. A.
Pihatörmä 1 C Via Casilina 125 FI- 02240 Espoo I- 00176 Roma Puh/ Tel: +358- 9- 8678 700 Tel: +39- 06- 70 38 41
Sverige Κύπρος E.
Merck AB Akis Panayiotou & Son Ltd S- 195 87 Stockholm Γιάννου Κρανιδιώτη 4 Tel: +46- 8- 562 445 00 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
United Kingdom Latvija Merck Serono Ltd Merck Serono Bedfont Cross, Stanwell Road Pārstāvniecība Feltham, Middlesex TW14 8NX C/ o Ares Trading SA Baltic States Tel: +44- 20 8818 7200 Zamenhofo 11- 3, LT- 44287 Kauņa, Lietuva Tel: +370 37320603
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas Tel: +370 37320603
Denna bipacksedeln godkändes senast.
214 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
GONAL- f 1050 IE/ 1, 75 ml (77 mikrogram) pulver och vätska till injektionsvätska, lösning Follitropin alfa
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad GONAL- f är och vad det används för 2.
Innan du använder GONAL- f 3.
Hur du använder GONAL- f 4.
Eventuella biverkningar 5.
Hur GONAL- f ska förvaras 6.
Övriga upplysningar
1.
VAD GONAL- f ÄR OCH VAD DET ANVÄNDS FÖR
GONAL- f är ett läkemedel innehållande follitropin alfa, som tillverkas i laboratorier med speciell rekombinant DNA- teknik.
Det tillhör en familj av hormoner som kallas gonadotropiner, vilka är involverade i kontrollen av den naturliga fortplantningen.
Terapeutiska indikationer
Läkemedlet skall bara användas under sträng kontroll av läkare i följande situationer:
• GONAL- f kan användas för ovulationsstimulering, då äggstockarna stimuleras att utveckla ägg, hos kvinnor som inte har ägglossning och som ej har svarat på behandling med klomifencitrat.
• GONAL- f används för att utveckla flera folliklar (och därför flera ägg) hos kvinnor som genomgår assisterad befruktning som in vitro fertilisering, gamete intra- fallopian transfer eller zygote intra- fallopian transfer.
• GONAL- f används tillsammans med ett annat hormon, som kallas lutropin alfa (rekombinant humant luteniserande hormon), för att åstadkomma ägglossning hos kvinnor som inte har ägglossning på grund av mycket låg produktion av fertilitetshormonerna (FSH och LH) från hypofysen.
• GONAL- f används tillsammans med ett annat läkemedel, humant koriongonadotropin (hCG), för att producera sperma hos män som är infertila på grund av hormonbrist.
2.
INNAN DU ANVÄNDER GONAL- f
Innan behandlingen påbörjas skall din och din partners fruktsamhet utvärderas.
Använd inte GONAL- f
• om du är allergisk (överkänslig) mot follikelstimulerande hormon eller något av övriga innehållsämnen i GONAL- f.
Om du är kvinna:
• om du har förstorade äggstockar eller cysta i äggstockarna som inte beror på polycystiskt ovariesyndrom • om du har gynekologiska blödningar av okänt ursprung • om du har äggstocks -, livmoder - eller bröstcancer
Preparatet skall inte användas vid tillstånd som skulle göra en normal graviditet omöjlig, t ex för tidig menopaus, missbildning av sexualorganen eller specifika tumörer i livmodern.
Om du är man:
GONAL- f skall inte ges till män med bestående testikelskada.
Dessutom har inga studier utförts på förmågan att framföra fordon och använda maskiner.
Var särskilt försiktig med GONAL- f
GONAL- f multidos är avsedd för flera injektioner.
Om du har porfyri eller har porfyri i familjen (en sjukdom som kan överföras från föräldrar till barn), skall du informera din läkare då vissa läkemedel kan utlösa ett anfall av sjukdomen.
Om din hud blir skör och lätt får blåsor (speciellt områden som ofta utsätts för solljus) och/ eller du upplever smärta i magen, armar eller ben skall du informera din läkare som eventuellt råder dig att avsluta behandlingen.
Om du är kvinna, ökar behandlingen risken för utveckling av ovariellt hyperstimuleringssyndrom (OHSS) (se avsnitt 4).
Om du inte har ägglossning och den rekommenderade dosen och administreringsschemat följs, är emellertid uppkomsten av OHSS ovanlig.
GONAL- f- behandling ger sällan upphov till betydande OHSS vid några av användningsområdena, om inte medicinen som används för att framkalla slutlig follikelmognad (innehållande humant koriongonadotropin - hCG) ges.
Det är därför tillrådligt att inte ge hCG i fall där OHSS utvecklas och att avstå från samlag eller använda mekaniska preventivmedel i minst fyra dygn.
Risken för flerbörd som följd av assisterad befruktning är relaterad till antalet äggceller/ embryon som återförs.
Hos patienter som genomgår ovulationsstimulering, ökar förekomsten av flerbörd och flerbarnsfödsel jämfört med naturlig befruktning, men kan minimeras genom att använda rekommenderad dos och behandlingsschema.
Missfallsfrekvensen är högre än normalt, men jämförbar med frekvensen hos kvinnor med fertilitetsproblem.
Enstaka fall av icke allvarliga allergiska reaktioner mot GONAL- f har rapporterats.
Meddela Din läkare om Du har fått allergiska reaktioner mot liknande mediciner.
Om du är man, talar förhöjda nivåer av follikelstimulerande hormon i blodet för att du har en testikelskada.
I sådana fall har GONAL- f vanligtvis ingen effekt.
För att kontrollera behandlingen kan din läkare be dig lämna ett spermaprov för analys 4 till 6 månader efter att behandlingen påbörjades.
Användning av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
GONAL- f 1050 IE/ 1, 75 ml (77 mikrogram/ 1, 75 ml) skall inte blandas med andra läkemedel i samma injektion.
216 Beredning av GONAL- f 1050 IE/ 1, 75 ml (77 mikrogram/ 1, 75 ml) skall inte blandas med andra GONAL- f- produkter i samma injektionsflaska eller spruta.
Graviditet och amning
Du skall inte ta GONAL- f om du är gravid eller ammar.
Viktig information om några av hjälpämnena i GONAL- f
GONAL- f innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. i princip ” natriumfri ”.
3.
HUR DU ANVÄNDER GONAL- f
Ta alltid GONAL- f enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Kvinnor som inte har ägglossning och med oregelbundna menstruationer eller inga alls.
GONAL- f ges vanligtvis varje dag.
Om du menstruerar, bör behandlingen starta inom de första 7 dagarna av menstruationscykeln.
En vanlig startdos är 75— 150 IE FSH per dag (0, 13- 0, 25 ml).
Om nödvändigt kan denna dos ökas med 37, 5— 75 IE med 7 eller företrädesvis 14- dagars intervaller, för att uppnå lämpligt men inte för kraftigt svar.
Maximal daglig dos är vanligtvis inte högre än 225 IE (0, 38 ml) FSH.
Om din läkare inte ser något svar (respons) efter 4 veckors behandling, skall behandlingscykeln överges.
I nästa cykel kommer din läkare att förskriva en behandling med högre begynnelsedos än i föregående cykel.
När ett optimalt svar har uppnåtts, ges en injektion av ett annat läkemedel (hCG) 24- 48 timmar efter den sista GONAL- f- injektionen.
Du rekommenderas att ha samlag på dagen för injektionen av det andra preparatet, och dagen efter.
Om svaret blir för kraftigt, skall behandlingen avbrytas och hCG inte ges (se avsnitt 4).
I nästa cykel kommer din läkare att förskriva en lägre dos än i den föregående.
Kvinnor som genomgår ovariell stimulering för multipel follikel utveckling i samband med in vitro - fertilisering eller annan assisterad reproduktionsteknik.
En vanlig dosering för superovulation är administrering av 150— 225 IE (0, 25- 0, 38 ml) GONAL- f dagligen, med början på dag 2 eller 3 i behandlingscykeln.
Behandlingen fortsätter tills lämplig follikelutveckling har uppnåtts (kontrollerad med blodprov och/ eller ultraljudsundersökning) med dosen avpassad till din respons, vanligtvis inte högre än 450 IE (0, 75 ml) per dag.
Vanligtvis uppnås lämplig follikelutveckling i genomsnitt på den tionde behandlingsdagen (kan variera från 5- 20 dagar).
Den innehåller upp till 10 000 IE humant koriongonadotropin (hCG).
I andra fall används nedreglering med gonadotropin releasing hormon (GnRH) - agonist.
Båda behandlingarna fortsätter tills adekvat follikelutveckling har uppnåtts.
Till exempel, efter två veckors behandling med agonist, injiceras 150— 225 IE GONAL- f i 7 dagar.
Därefter avpassas dosen efter ovariesvaret.
Kvinnor som inte har ägglossning, inte menstruerar och som har fått diagnosen: brist på FSH och LH.
Din läkare avgör vilken dos och vilket behandlingschema som är det mest lämpliga för dig.
217 GONAL- f tas vanligtvis varje dag i upp till 3 veckor tillsammans med injektioner av lutropin alfa.
En vanlig startdos är 75— 150 IE (0, 13- 0, 25 ml) GONAL- f tillsammans med 75 IE lutropin alfa.
Beroende på ditt svar på behandlingen kan din läkare öka din dos av GONAL- f med företrädesvis 37, 5— 75 IE med 7- 14 dagars mellanrum.
Om din läkare inte ser något svar från dina äggstockar efter 5 veckors behandling, skall cykeln överges.
I nästa cykel kan din läkare förskriva behandling med en högre begynnelsedos av GONAL- f än i den föregående cykeln.
När önskat svar uppnåtts, ges en enkel injektion av hCG 24- 48 timmar efter de sista injektionerna av GONAL- f och lutropin alfa.
Du rekommenderas att ha samlag på dagen för injektionen av hCG, och dagen efter.
Alternativt kan intrauterin insemination (IUI) utföras.
Om svaret blir för kraftigt, skall behandlingen avbrytas och hCG inte ges (se avsnitt 4).
I nästa cykel kommer din läkare att förskriva en lägre dos än i den föregående cykeln.
Infertila män med hormonrubbning
GONAL- f förskrivs vanligtvis i doseringen 150 IE (0, 25 ml) tre gånger i veckan i minst 4 månader, i kombination med ett annat läkemedel (hCG).
Om du inte har svarat på behandlingen efter denna period, kan behandlingen fortsättas i minst 18 månader.
Administreringssätt
GONAL- f är avsett för subkutan injektion dvs. att injiceras under huden.
Om du ger dig själv GONAL- f, läs nedanstående instruktion noggrant:
Varje enskilt beredd injektionsflaska skall endast användas av en patient.
Då flaskan innehåller läkemedel för flera dagars behandling är det viktigt att du försäkrar dig om att du endast drar upp den mängd läkemedel som din läkare har ordinerat.
Nästa injektion bör tas vid samma tid nästa dag.
Din läkare har föreskrivit dig en dos GONAL- f i IE.
För administrering skall du använda en av de 15 bifogade sprutorna.
1.
Tvätta händerna.
Det är viktigt att händerna och de redskap du använder är så rena som möjligt.
2.
Samla allt du behöver:
Finn en ren yta och lägg ut allt (två spritsuddar, den förfyllda sprutan med 2 ml vätska, flaskan innehållande GONAL- f och en spruta för administrering).
Se bild.
3.
Beredning av injektionslösning:
Tag av
218 kapsylskyddet på flaskan med GONAL- f och nålskyddet på den förfyllda vätskesprutan.
Stick ner den förfyllda sprutan i flaskan med GONAL- f och tillsätt vätskan (2 ml) långsamt.
Tag bort sprutan från flaskan och kassera den.
Flaskan innehåller flera GONAL- f- doser.
Du måste spara flaskan flera dagar och endast dra upp den ordinerade dosen varje dag.
4.
Tag sprutan för administrering och fyll den med luft motsvarande den rätta dosen.
Stick in nålen i flaskan och vänd flaskan upp och ner.
Injicera luften i flaskan och dra upp den föreskrivna dosen GONAL- f i sprutan.
5.
Om du ser luftbubblor i sprutan, håll då sprutan med nålen pekande uppåt och knacka försiktigt på sprutan tills all luft samlas i toppen.
Skjut upp pistongen tills luftbubblorna har försvunnit.
6.
Din läkare eller sköterska har redan berättat för dig var du skall injicera (t. ex. magen, framsidan av låret).
Tvätta det valda området med en spritsudd.
Nyp ihop huden och stick in nålen i 45° till 90° vinkel med en snabb rörelse.
Injicera under huden som du har lärt dig.
Injicera inte direkt i en ven.
Injicera lösningen genom att pressa försiktigt på pistongen.
Använd den tid du behöver för att injicera all lösning.
Dra därefter ut nålen och tvätta huden med en cirkulär rörelse med en spritsudd.
7.
Kassera alla använda saker:
När du har avslutat injektionen, kassera då de använda sprutorna i den avfallsbehållare som har tillhandahållits.
För ytterligare injektioner av den beredda GONAL- f- lösningen, upprepa steg 4 - 7.
8.
Den beredda lösningen är endast för din användning och skall inte administreras till andra patienter.
Om du använder mera GONAL- f än vad du borde
Effekterna av en överdos av GONAL- f är okända, men man kan förvänta att ovariellt hyperstimuleringssyndrom inträffar.
Detta är beskrivet i avsnitt 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan GONAL- f orsaka biverkningar men alla användare behöver inte få dem.
De mest frekvent rapporterade biverkningarna är ovariella cystor, huvudvärk och lokala reaktioner på injektionsstället (smärta, rodnad, blåmärke, svullnad och/ eller irritation).
Då bensylakohol kan ge en lokal reaktion bör inte samma injektionsställe användas flera dagar i följd.
Efter behandling med GONAL- f, då humant koriongonadotropin har administrerats, kan ett tillstånd som kallas ovariellt hyperstimuleringssyndrom inträffa (se avsnitt 2).
Detta syndrom karakteriseras av stora ovariella cystor.
De första symtomen på ovariell hyperstimulering är smärta i nedre delen av bukhålan, möjligtvis i kombination med illamående, kräkningar och viktökning.
Om ovanstående symtom uppstår, är det nödvändigt med en noggrann medicinsk undersökning så fort som möjligt.
I allvarliga, men sällsynta fall, kan ovariellt hyperstimuleringssyndrom med tydligt förstorade äggstockar, även innebära ackumulation av vätska i bukhåla eller bröstkorg, liksom allvarligare tromboemboliska komplikationer.
I sällsynta fall kan det senare också uppstå oberoende av ovariellt hyperstimuleringssyndrom.
Med hänsyn till ovanstående kan, när det ovariella svaret är mycket starkt, behandlingen med GONAL- f avbrytas av Din läkare för att förhindra dessa biverkningar, och behandlingen med hCG görs ej.
Detta skulle kunna inträffa även under GONAL- f/ hCG- behandling eller GONAL - f/ lutropin alfa/ hCG- behandling.
I mycket sällsynta fall har allergiska reaktioner mot GONAL- f inträffat vilka gett upphov till hudrodnad, utslag, svullnad, nässelfeber och andningssvårigheter.
Reaktionerna kan ibland vara allvarliga.
I mycket sällsynta fall kan patienter med astma uppleva att den förvärras.
Ektopisk graviditet (utomkvedshavandeskap) kan uppkomma, speciellt hos kvinnor med tidigare sjukdom i äggledarna.
Män kan ibland uppleva förstoring av bröstkörtlarna, akne och viktökning vid behandling med hCG.
Vissa män som behandlas med GONAL- f kan få lokala reaktioner på injektionsstället (smärta, rodnad, blåmärke, svullnad och/ eller irritation) eller utveckla pungåderbråck (svullnad i venerna ovanför och bakom testikeln).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR GONAL- f SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25 °C före beredning.
Ljuskänsligt.
220 Används före utgångsdatum som anges på flasketiketten efter EXP eller på kartongen efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Beredd injektionslösning förvaras vid högst 25 °C.
Får ej frysas.
Förvaras i originalförpackningen och används inom 28 dagar.
Använd inte GONAL- f om du ser synliga tecken på försämring av lösningen.
Den beredda lösningen skall inte injiceras om den innehåller partiklar eller är oklar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Det aktiva innehållsämnet är follitropin alfa 1050 IE/ 1, 75 ml (77 mikrogram/ 1, 75 ml).
Follitropin alfa framställs med hjälp av genetiskt modifierade ovarieceller från kinesisk hamster (CHO).
dinatriumfosfatdihydrat, koncentrerad fosforsyra och natriumhydroxid.
Vätskan innehåller vatten för injektionsvätskor och bensylalkohol 0, 9%.
Läkemedlets utseende och förpackningsstorlekar
GONAL- f tillhandahålls som pulver och vätska till injektionsvätska, lösning.
Pulvret är en vit, frystorkad kaka.
Vätskan är en klar, färglös lösning.
Förpackningen innehåller 1 injektionsflaska med pulver och 1 förfylld spruta med vätska samt 15 engångssprutor för administrering, graderade i FSH- enheter.
En multidosflaska med pulver innehåller 1200 IE follitropin alfa och en förfylld spruta innehåller 2 ml vätska.
Innehavare av godkännande för försäljning:
Serono Europe Limited, 56 Marsh Wall, London E14 9TP, Storbritannien
Tillverkare:
Merck Serono S. p. A., Via delle Magnolie 15, I- 70026 Modugno (Bari), Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Luxembourg/ Luxemburg België/ Belgique/ Belgien MERCK NV/ SA MERCK NV/ SA Brusselsesteenweg 288 Brusselsesteenweg 288 B- 3090 Overijse, Belgique/ Belgien B- 3090 Overijse Tél/ Tel: +32- 2- 686 07 11 Tél/ Tel: +32- 2- 686 07 11
221 България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134- 146.
H- 1113 Budapest Tel: +36- 1- 463- 8100
Česká republika Merck spol. s. r. o Zděbradská 72 CZ- 251 01 Říčany - Jažlovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT- GZR 06 Gzira Malta Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
Nederland Danmark Merck BV E.
Merck AB Tupolevlaan 41- 61 Strandvejen 102 B, 4th NL- 1119 NW Schiphol- Rijk DK- 2900 Hellerup Tel: +31- 20- 6582800 Tlf: +45 35253550
Norge Deutschland Merck Serono Norge Serono GmbH Luhrtoppen 2 Alsfelder Straße 17 1470 Lørenskog D- 64289 Darmstadt Tlf: +47 67 90 35 90 Tel: +49- 6151- 6285- 0
Österreich Eesti Merck GesmbH.
Merck Serono Zimbagasse 5 Esindaja A- 1147 Wien C/ o Ares Trading SA Baltic States Tel: +43 1 57600- 0 Zamenhofo 11- 3, LT- 44287 Kaunas, Leedu Tel: +370 37320603
Ελλάδα Merck A. E.
Κηφισίας 41- 45, Κτίριο Β GR- 151 23 Μαρούσι Αθήνα Τηλ: +30- 210- 61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02- 486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S. L.
María de Molina, 40 E- 28006 Madrid Línea de Información:
900 200 400 Tel: +34- 91- 745 44 00
Rua Alfredo da Silva, 3- C P- 1300- 040 Lisboa Tel: +351- 21- 361 35 00
România France MERCK d. o. o., Merck Lipha Santé s. a. s.
Dunajska cesta 119 37, rue Saint- Romain SI- 1000 Lubliana, Slovenia F- 69379 Lyon cedex 08 Tel: +386 1 560 3 800 Tél.: +33- 4- 72 78 25 25 Numéro vert:
0 800 888 024
222 Slovenija Ireland MERCK d. o. o.
Merck Serono Ltd Dunajska cesta 119 Bedfont Cross, Stanwell Road SI- 1000 Ljubljana Feltham, Middlesex TW14 8NX Tel: +386 1 560 3 800 United Kingdom Tel: +44- 20 8818 7200
Slovenská republika Ísland Merck spol. s r. o.
Gróco ehf.
Tuhovská 3 Þverholti 14 SK- 831 06 Bratislava IS- 105 Reykjavík Tel: + 421 2 49 267 111 Sími: +354- 568- 8533
Suomi/ Finland Italia Merck Oy Merck Serono S. p. A.
Pihatörmä 1 C Via Casilina 125 FI- 02240 Espoo I- 00176 Roma Puh/ Tel: +358- 9- 8678 700 Tel: +39- 06- 70 38 41
Sverige Κύπρος E.
Merck AB Akis Panayiotou & Son Ltd S- 195 87 Stockholm Γιάννου Κρανιδιώτη 4 Tel: +46- 8- 562 445 00 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
United Kingdom Latvija Merck Serono Ltd Merck Serono Bedfont Cross, Stanwell Road Pārstāvniecība Feltham, Middlesex TW14 8NX C/ o Ares Trading SA Baltic States Tel: +44- 20 8818 7200 Zamenhofo 11- 3, LT- 44287 Kauņa, Lietuva Tel: +370 37320603
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas Tel: +370 37320603
Denna bipacksedeln godkändes senast.
223 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
GONAL- f 450 IE/ 0, 75 ml (33 mikrogram/ 0, 75 ml) pulver och vätska till injektionsvätska, lösning Follitropin alfa
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad GONAL- f är och vad det används för 2.
Innan du använder GONAL- f 3.
Hur du använder GONAL- f 4.
Eventuella biverkningar 5.
Hur GONAL- f ska förvaras 6.
Övriga upplysningar
1.
VAD GONAL- f ÄR OCH VAD DET ANVÄNDS FÖR
GONAL- f är ett läkemedel innehållande follitropin alfa, som tillverkas i laboratorier med speciell rekombinant DNA- teknik.
Det tillhör en familj av hormoner som kallas gonadotropiner, vilka är involverade i kontrollen av den naturliga fortplantningen.
Terapeutiska indikationer
Läkemedlet skall bara användas under sträng kontroll av läkare i följande situationer:
• GONAL- f kan användas för ovulationsstimulering, då äggstockarna stimuleras att utveckla ägg, hos kvinnor som inte har ägglossning och som ej har svarat på behandling med klomifencitrat.
• GONAL- f används för att utveckla flera folliklar (och därför flera ägg) hos kvinnor som genomgår assisterad befruktning som in vitro fertilisering, gamete intra- fallopian transfer eller zygote intra- fallopian transfer.
• GONAL- f används tillsammans med ett annat hormon, som kallas lutropin alfa (rekombinant humant luteniserande hormon), för att åstadkomma ägglossning hos kvinnor som inte har ägglossning på grund av mycket låg produktion av fertilitetshormonerna (FSH och LH) från hypofysen.
• GONAL- f används tillsammans med ett annat läkemedel, humant koriongonadotropin (hCG), för att producera sperma hos män som är infertila på grund av hormonbrist.
2.
INNAN DU ANVÄNDER GONAL- f
Innan behandlingen påbörjas skall din och din partners fruktsamhet utvärderas.
224 Använd inte GONAL- f
• om du är allergisk (överkänslig) mot follikelstimulerande hormon eller något av övriga innehållsämnen i GONAL- f. • om du har tumörer i hypothalamus eller hypofysen.
Om du är kvinna:
• om du har förstorade äggstockar eller cysta i äggstockarna som inte beror på polycystiskt ovariesyndrom • om du har gynekologiska blödningar av okänt ursprung • om du har äggstocks -, livmoder - eller bröstcancer
Preparatet skall inte användas vid tillstånd som skulle göra en normal graviditet omöjlig, t ex för tidig menopaus, missbildning av sexualorganen eller specifika tumörer i livmodern.
Om du är man:
GONAL- f skall inte ges till män med bestående testikelskada.
Dessutom har inga studier utförts på förmågan att framföra fordon och använda maskiner.
Var särskilt försiktig med GONAL- f
GONAL- f multidos är avsedd för flera injektioner.
Om du har porfyri eller har porfyri i familjen (en sjukdom som kan överföras från föräldrar till barn), skall du informera din läkare då vissa läkemedel kan utlösa ett anfall av sjukdomen.
Om din hud blir skör och lätt får blåsor (speciellt områden som ofta utsätts för solljus) och/ eller du upplever smärta i magen, armar eller ben skall du informera din läkare som eventuellt råder dig att avsluta behandlingen.
Om du är kvinna, ökar behandlingen risken för utveckling av ovariellt hyperstimuleringssyndrom (OHSS) (se avsnitt 4).
Om du inte har ägglossning och den rekommenderade dosen och administreringsschemat följs, är emellertid uppkomsten av OHSS ovanlig.
GONAL- f- behandling ger sällan upphov till betydande OHSS vid några av användningsområdena, om inte medicinen som används för att framkalla slutlig follikelmognad (innehållande humant koriongonadotropin - hCG) ges.
Det är därför tillrådligt att inte ge hCG i fall där OHSS utvecklas och att avstå från samlag eller använda mekaniska preventivmedel i minst fyra dygn.
Risken för flerbörd som följd av assisterad befruktning är relaterad till antalet äggceller/ embryon som återförs.
Hos patienter som genomgår ovulationsstimulering, ökar förekomsten av flerbörd och flerbarnsfödsel jämfört med naturlig befruktning, men kan minimeras genom att använda rekommenderad dos och behandlingsschema.
Missfallsfrekvensen är högre än normalt, men jämförbar med frekvensen hos kvinnor med fertilitetsproblem.
Enstaka fall av icke allvarliga allergiska reaktioner mot GONAL- f har rapporterats.
Meddela Din läkare om Du har fått allergiska reaktioner mot liknande mediciner.
Om du är man, talar förhöjda nivåer av follikelstimulerande hormon i blodet för att du har en testikelskada.
I sådana fall har GONAL- f vanligtvis ingen effekt.
För att kontrollera behandlingen kan din läkare be dig lämna ett spermaprov för analys 4 till 6 månader efter att behandlingen påbörjades.
225 Användning av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
GONAL- f 450 IE/ 0, 75 ml (33 mikrogram/ 0, 75 ml) skall inte blandas med andra läkemedel i samma injektion.
Beredning av GONAL- f 450 IE/ 0, 75 ml (33 mikrogram/ 0, 75 ml) skall inte blandas med andra GONAL- f- produkter i samma injektionsflaska eller spruta.
Graviditet och amning
Viktig information om några av hjälpämnena i GONAL- f
GONAL- f innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. i princip ” natriumfri ”.
3.
HUR DU ANVÄNDER GONAL- f
Ta alltid GONAL- f enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Kvinnor som inte har ägglossning och med oregelbundna menstruationer eller inga alls.
GONAL- f ges vanligtvis varje dag.
Om du menstruerar, bör behandlingen starta inom de första 7 dagarna av menstruationscykeln.
En vanlig startdos är 75— 150 IE FSH per dag (0, 13- 0, 25 ml).
Om nödvändigt kan denna dos ökas med 37, 5— 75 IE med 7 eller företrädesvis 14- dagars intervaller, för att uppnå lämpligt men inte för kraftigt svar.
Maximal daglig dos är vanligtvis inte högre än 225 IE (0, 38 ml) FSH.
Om din läkare inte ser något svar (respons) efter 4 veckors behandling, skall behandlingscykeln överges.
I nästa cykel kommer din läkare att förskriva en behandling med högre begynnelsedos än i föregående cykel.
När ett optimalt svar har uppnåtts, ges en injektion av ett annat läkemedel (hCG) 24- 48 timmar efter den sista GONAL- f- injektionen.
Du rekommenderas att ha samlag på dagen för injektionen av det andra preparatet, och dagen efter.
Om svaret blir för kraftigt, skall behandlingen avbrytas och hCG inte ges (se avsnitt 4).
I nästa cykel kommer din läkare att förskriva en lägre dos än i den föregående.
Kvinnor som genomgår ovariell stimulering för multipel follikel utveckling i samband med in vitro - fertilisering eller annan assisterad reproduktionsteknik.
En vanlig dosering för superovulation är administrering av 150— 225 IE (0, 25- 0, 38 ml) GONAL- f dagligen, med början på dag 2 eller 3 i behandlingscykeln.
Behandlingen fortsätter tills lämplig follikelutveckling har uppnåtts (kontrollerad med blodprov och/ eller ultraljudsundersökning) med dosen avpassad till din respons, vanligtvis inte högre än 450 IE (0, 75 ml) per dag.
Vanligtvis uppnås lämplig follikelutveckling i genomsnitt på den tionde behandlingsdagen (kan variera från 5- 20 dagar).
Den innehåller upp till 10 000 IE humant koriongonadotropin (hCG).
I andra fall används nedreglering med gonadotropin releasing hormon (GnRH) - agonist.
Båda behandlingarna
Till exempel, efter två veckors behandling med agonist, injiceras 150— 225 IE GONAL- f i 7 dagar.
Därefter avpassas dosen efter ovariesvaret.
Kvinnor som inte har ägglossning, inte menstruerar och som har fått diagnosen: brist på FSH och LH.
Din läkare avgör vilken dos och vilket behandlingschema som är det mest lämpliga för dig.
GONAL- f tas vanligtvis varje dag i upp till 3 veckor tillsammans med injektioner av lutropin alfa.
En vanlig startdos är 75— 150 IE (0, 13- 0, 25 ml) GONAL- f tillsammans med 75 IE lutropin alfa.
Beroende på ditt svar på behandlingen kan din läkare öka din dos av GONAL- f med företrädesvis 37, 5— 75 IE med 7- 14 dagars mellanrum.
Om din läkare inte ser något svar från dina äggstockar efter 5 veckors behandling, skall cykeln överges.
I nästa cykel kan din läkare förskriva behandling med en högre begynnelsedos av GONAL- f än i den föregående cykeln.
När önskat svar uppnåtts, ges en enkel injektion av hCG 24- 48 timmar efter de sista injektionerna av GONAL- f och lutropin alfa.
Du rekommenderas att ha samlag på dagen för injektionen av hCG, och dagen efter.
Alternativt kan intrauterin insemination (IUI) utföras.
Om svaret blir för kraftigt, skall behandlingen avbrytas och hCG inte ges (se avsnitt 4).
I nästa cykel kommer din läkare att förskriva en lägre dos än i den föregående cykeln.
Infertila män med hormonrubbning
GONAL- f förskrivs vanligtvis i doseringen 150 IE (0, 25 ml) tre gånger i veckan i minst 4 månader, i kombination med ett annat läkemedel (hCG).
Om du inte har svarat på behandlingen efter denna period, kan behandlingen fortsättas i minst 18 månader.
Administreringssätt
GONAL- f är avsett för subkutan injektion dvs. att injiceras under huden.
Om du ger dig själv GONAL- f, läs nedanstående instruktion noggrant:
Varje enskilt beredd injektionsflaska skall endast användas av en patient.
Då flaskan innehåller läkemedel för flera dagars behandling är det viktigt att du försäkrar dig om att du endast drar upp den mängd läkemedel som din läkare har ordinerat.
Nästa injektion bör tas vid samma tid nästa dag.
Din läkare har föreskrivit dig en dos GONAL- f i IE.
För administrering skall du använda en av de 6 bifogade sprutorna.
1.
Tvätta händerna.
Det är viktigt att händerna och de redskap du använder är så rena som möjligt.
2.
Samla allt du behöver:
Finn en ren yta och lägg ut allt (två spritsuddar, den förfyllda sprutan med 1 ml vätska, flaskan innehållande GONAL- f och en spruta för administrering).
Se bild.
3.
Beredning av injektionslösning:
Tag av kapsylskyddet på
227 flaskan med GONAL- f och nålskyddet på den förfyllda vätskesprutan.
Stick ner den förfyllda sprutan i flaskan med GONAL- f och tillsätt vätskan (1 ml) långsamt.
Tag bort sprutan från flaskan och kassera den.
Flaskan innehåller flera GONAL- f- doser.
Du måste spara flaskan flera dagar och endast dra upp den ordinerade dosen varje dag.
4.
Tag sprutan för administrering och fyll den med luft motsvarande den rätta dosen.
Stick in nålen i flaskan och vänd flaskan upp och ner.
Injicera luften i flaskan och dra upp den föreskrivna dosen GONAL- f i sprutan.
5.
Om du ser luftbubblor i sprutan, håll då sprutan med nålen pekande uppåt och knacka försiktigt på sprutan tills all luft samlas i toppen.
Skjut upp pistongen tills luftbubblorna har försvunnit.
6.
Din läkare eller sköterska har redan berättat för dig var du skall injicera (t. ex. magen, framsidan av låret).
Tvätta det valda området med en spritsudd.
Nyp ihop huden och stick in nålen i 45° till 90° vinkel med en snabb rörelse.
Injicera under huden som du har lärt dig.
Injicera inte direkt i en ven.
Injicera lösningen genom att pressa försiktigt på pistongen.
Använd den tid du behöver för att injicera all lösning.
Dra därefter ut nålen och tvätta huden med en cirkulär rörelse med en spritsudd.
7.
Kassera alla använda saker.
När du har avslutat injektionen, kassera då de använda sprutorna i den avfallsbehållare som har tillhandahållits.
För ytterligare injketioner av den beredda GONAL- f- lösningen, upprepa steg 4- 7.
8.
Den beredda lösningen är endast för din användning och skall inte administreras till andra patienter.
Om du använder mera GONAL- f än vad du borde
Effekterna av en överdos av GONAL- f är okända, men man kan förvänta att ovariellt hyperstimuleringssyndrom inträffar.
Detta är beskrivet i avsnitt 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan GONAL- f orsaka biverkningar men alla användare behöver inte få dem.
De mest frekvent rapporterade biverkningarna är ovariella cystor, huvudvärk och lokala reaktioner på injektionsstället (smärta, rodnad, blåmärke, svullnad och/ eller irritation).
Då bensylakohol kan ge en lokal reaktion bör inte samma injektionsställe användas flera dagar i följd.
Efter behandling med GONAL- f, då humant koriongonadotropin har administrerats, kan ett tillstånd som kallas ovariellt hyperstimuleringssyndrom inträffa (se avsnitt 2).
Detta syndrom karakteriseras av stora ovariella cystor.
De första symtomen på ovariell hyperstimulering är smärta i nedre delen av bukhålan, möjligtvis i kombination med illamående, kräkningar och viktökning.
Om ovanstående symtom uppstår, är det nödvändigt med en noggrann medicinsk undersökning så fort som möjligt.
I allvarliga, men sällsynta fall, kan ovariellt hyperstimuleringssyndrom med tydligt förstorade äggstockar, även innebära ackumulation av vätska i bukhåla eller bröstkorg, liksom allvarligare tromboemboliska komplikationer.
I sällsynta fall kan det senare också uppstå oberoende av ovariellt hyperstimuleringssyndrom.
Med hänsyn till ovanstående kan, när det ovariella svaret är mycket starkt, behandlingen med GONAL- f avbrytas av Din läkare för att förhindra dessa biverkningar, och behandlingen med hCG görs ej.
Detta skulle kunna inträffa även under GONAL- f/ hCG- behandling eller GONAL - f/ lutropin alfa/ hCG- behandling.
I mycket sällsynta fall har allergiska reaktioner mot GONAL- f inträffat vilka gett upphov till hudrodnad, utslag, svullnad, nässelfeber och andningssvårigheter.
Reaktionerna kan ibland vara allvarliga.
I mycket sällsynta fall kan patienter med astma uppleva att den förvärras.
Ektopisk graviditet (utomkvedshavandeskap) kan uppkomma, speciellt hos kvinnor med tidigare sjukdom i äggledarna.
Män kan ibland uppleva förstoring av bröstkörtlarna, akne och viktökning vid behandling med hCG.
Vissa män som behandlas med GONAL- f kan få lokala reaktioner på injektionsstället (smärta, rodnad, blåmärke, svullnad och/ eller irritation) eller utveckla pungåderbråck (svullnad i venerna ovanför och bakom testikeln).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR GONAL- f SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25 °C före beredning.
Ljuskänsligt.
229 Används före utgångsdatum som anges på flasketiketten efter EXP eller på kartongen efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Beredd injektionslösning förvaras vid högst 25 °C.
Får ej frysas.
Förvaras i originalförpackningen och används inom 28 dagar.
Använd inte GONAL- f om du ser synliga tecken på försämring av lösningen.
Den beredda lösningen skall inte injiceras om den innehåller partiklar eller är oklar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Follitropin
alfa framställs med hjälp av genetiskt modifierade ovarieceller från kinesisk hamster (CHO).
dinatriumfosfatdihydrat, koncentrerad fosforsyra och natriumhydroxid.
Vätskan innehåller vatten för injektionsvätskor och bensylalkohol 0, 9%.
Läkemedlets utseende och förpackningsstorlekar
GONAL- f tillhandahålls som pulver och vätska till injektionsvätska, lösning.
Pulvret är en vit, frystorkad kaka.
Vätskan är en klar, färglös lösning.
Förpackningen innehåller 1 injektionsflaska med pulver och 1 förfylld spruta med vätska samt 6 engångssprutor för administrering, graderade i FSH- enheter.
En multidosflaska innehåller 600 IE follitropin alfa och en förfylld spruta innehåller 1 ml vätska.
Innehavare av godkännande för försäljning:
Serono Europe Limited, 56 Marsh Wall, London E14 9TP, Storbritannien
Tillverkare:
Merck Serono S. p. A., Via delle Magnolie 15, I- 70026 Modugno (Bari), Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Luxembourg/ Luxemburg België/ Belgique/ Belgien MERCK NV/ SA MERCK NV/ SA Brusselsesteenweg 288 Brusselsesteenweg 288 B- 3090 Overijse, Belgique/ Belgien B- 3090 Overijse Tél/ Tel: +32- 2- 686 07 11 Tél/ Tel: +32- 2- 686 07 11
230 България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134- 146.
H- 1113 Budapest Tel: +36- 1- 463- 8100
Česká republika Merck spol. s. r. o Zděbradská 72 CZ- 251 01 Říčany - Jažlovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT- GZR 06 Gzira Malta Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
Nederland Danmark Merck BV E.
Merck AB Tupolevlaan 41- 61 Strandvejen 102 B, 4th NL- 1119 NW Schiphol- Rijk DK- 2900 Hellerup Tel: +31- 20- 6582800 Tlf: +45 35253550
Norge Deutschland Merck Serono Norge Serono GmbH Luhrtoppen 2 Alsfelder Straße 17 1470 Lørenskog D- 64289 Darmstadt Tlf: +47 67 90 35 90 Tel: +49- 6151- 6285- 0
Österreich Eesti Merck GesmbH.
Merck Serono Zimbagasse 5 Esindaja A- 1147 Wien C/ o Ares Trading SA Baltic States Tel: +43 1 57600- 0 Zamenhofo 11- 3, LT- 44287 Kaunas, Leedu Tel: +370 37320603
Polska Ελλάδα Merck Sp. z o. o.
Jerozolimskie 178 Κηφισίας 41- 45, Κτίριο Β 02- 486 Warszawa GR- 151 23 Μαρούσι Polska Αθήνα Τηλ: +30- 210- 61 65 100
Tel.: +48 22 53 59 700
España Merck Farma y Química, S. L.
María de Molina, 40 E- 28006 Madrid Línea de Información:
900 200 400 Tel: +34- 91- 745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3- C P- 1300- 040 Lisboa Tel: +351- 21- 361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint- Romain F- 69379 Lyon cedex 08 Tél.: +33- 4- 72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI- 1000 Lubliana, Slovenia Tel: +386 1 560 3 800
231 Slovenija Ireland MERCK d. o. o.
Merck Serono Ltd Dunajska cesta 119 Bedfont Cross, Stanwell Road SI- 1000 Ljubljana Feltham, Middlesex TW14 8NX Tel: +386 1 560 3 800 United Kingdom Tel: +44- 20 8818 7200
Slovenská republika Ísland Merck spol. s r. o.
Tuhovská 3 Þverholti 14 SK- 831 06 Bratislava IS- 105 Reykjavík Tel: + 421 2 49 267 111 Sími: +354- 568- 8533
Suomi/ Finland Italia Merck Oy Merck Serono S. p. A.
Pihatörmä 1 C Via Casilina 125 FI- 02240 Espoo I- 00176 Roma Puh/ Tel: +358- 9- 8678 700 Tel: +39- 06- 70 38 41
Sverige Κύπρος E.
Merck AB Akis Panayiotou & Son Ltd S- 195 87 Stockholm Γιάννου Κρανιδιώτη 4 Tel: +46- 8- 562 445 00 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
United Kingdom Latvija Merck Serono Ltd Merck Serono Bedfont Cross, Stanwell Road Pārstāvniecība Feltham, Middlesex TW14 8NX C/ o Ares Trading SA Baltic States Tel: +44- 20 8818 7200 Zamenhofo 11- 3, LT- 44287 Kauņa, Lietuva Tel: +370 37320603
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas Tel: +370 37320603
Denna bipacksedeln godkändes senast.
232 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
GONAL- f 300 IE/ 0, 50 ml (22 mikrogram/ 0, 50 ml) pulver och vätska till injektionsvätska, lösning Follitropin alfa
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad GONAL- f är och vad det används för 2.
Innan du använder GONAL- f 3.
Hur du använder GONAL- f 4.
Eventuella biverkningar 5.
Hur GONAL- f ska förvaras 6.
Övriga upplysningar
1.
VAD GONAL- f ÄR OCH VAD DET ANVÄNDS FÖR
GONAL- f är ett läkemedel innehållande follitropin alfa, som tillverkas i laboratorier med speciell rekombinant DNA- teknik.
Det tillhör en familj av hormoner som kallas gonadotropiner, vilka är involverade i kontrollen av den naturliga fortplantningen.
Terapeutiska indikationer
Läkemedlet skall bara användas under sträng kontroll av läkare i följande situationer:
• GONAL- f kan användas för ovulationsstimulering, då äggstockarna stimuleras att utveckla ägg, hos kvinnor som inte har ägglossning och som ej har svarat på behandling med klomifencitrat.
• GONAL- f används för att utveckla flera folliklar (och därför flera ägg) hos kvinnor som genomgår assisterad befruktning som in vitro fertilisering, gamete intra- fallopian transfer eller zygote intra- fallopian transfer.
• GONAL- f används tillsammans med ett annat hormon, som kallas lutropin alfa (rekombinant humant luteniserande hormon), för att åstadkomma ägglossning hos kvinnor som inte har ägglossning på grund av mycket låg produktion av fertilitetshormonerna (FSH och LH) från hypofysen.
• GONAL- f används tillsammans med ett annat läkemedel, humant koriongonadotropin (hCG), för att producera sperma hos män som är infertila på grund av hormonbrist.
2.
INNAN DU ANVÄNDER GONAL- f
Innan behandlingen påbörjas skall din och din partners fruktsamhet utvärderas.
Använd inte GONAL- f
• om du är allergisk (överkänslig) mot follikelstimulerande hormon eller något av övriga innehållsämnen i GONAL- f.
Om du är kvinna:
• om du har förstorade äggstockar eller cysta i äggstockarna som inte beror på polycystiskt ovariesyndrom • om du har gynekologiska blödningar av okänt ursprung • om du har äggstocks -, livmoder - eller bröstcancer
Preparatet skall inte användas vid tillstånd som skulle göra en normal graviditet omöjlig, t ex för tidig menopaus, missbildning av sexualorganen eller specifika tumörer i livmodern.
Om du är man:
GONAL- f skall inte ges till män med bestående testikelskada.
Dessutom har inga studier utförts på förmågan att framföra fordon och använda maskiner.
Var särskilt försiktig med GONAL- f
GONAL- f multidos är avsedd för flera injektioner.
Om du har porfyri eller har porfyri i familjen (en sjukdom som kan överföras från föräldrar till barn), skall du informera din läkare då vissa läkemedel kan utlösa ett anfall av sjukdomen.
Om din hud blir skör och lätt får blåsor (speciellt områden som ofta utsätts för solljus) och/ eller du upplever smärta i magen, armar eller ben skall du informera din läkare som eventuellt råder dig att avsluta behandlingen.
Om du är kvinna, ökar behandlingen risken för utveckling av ovariellt hyperstimuleringssyndrom (OHSS) (se avsnitt 4).
Om du inte har ägglossning och den rekommenderade dosen och administreringsschemat följs, är emellertid uppkomsten av OHSS ovanlig.
GONAL- f- behandling ger sällan upphov till betydande OHSS vid några av användningsområdena, om inte medicinen som används för att framkalla slutlig follikelmognad (innehållande humant koriongonadotropin - hCG) ges.
Det är därför tillrådligt att inte ge hCG i fall där OHSS utvecklas och att avstå från samlag eller använda mekaniska preventivmedel i minst fyra dygn.
Risken för flerbörd som följd av assisterad befruktning är relaterad till antalet äggceller/ embryon som återförs.
Hos patienter som genomgår ovulationsstimulering, ökar förekomsten av flerbörd och flerbarnsfödsel jämfört med naturlig befruktning, men kan minimeras genom att använda rekommenderad dos och behandlingsschema.
Missfallsfrekvensen är högre än normalt, men jämförbar med frekvensen hos kvinnor med fertilitetsproblem.
Enstaka fall av icke allvarliga allergiska reaktioner mot GONAL- f har rapporterats.
Meddela Din läkare om Du har fått allergiska reaktioner mot liknande mediciner.
Om du är man, talar förhöjda nivåer av follikelstimulerande hormon i blodet för att du har en testikelskada.
I sådana fall har GONAL- f vanligtvis ingen effekt.
För att kontrollera behandlingen kan din läkare be dig lämna ett spermaprov för analys 4 till 6 månader efter att behandlingen påbörjades.
Användning av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
GONAL- f 300 IE/ 0, 50 ml (22 mikrogram/ 0, 50 ml) skall inte blandas med andra läkemedel i samma injektion.
234 Beredning av GONAL- f 300 IE/ 0, 50 ml (22 mikrogram/ 0, 50 ml) skall inte blandas med andra GONAL- f- produkter i samma injektionsflaska eller spruta.
Graviditet och amning
Du skall inte ta GONAL- f om du är gravid eller ammar.
Viktig information om några av hjälpämnena i GONAL- f
GONAL- f innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. i princip ” natriumfri ”.
3.
HUR DU ANVÄNDER GONAL- f
Ta alltid GONAL- f enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Kvinnor som inte har ägglossning och med oregelbundna menstruationer eller inga alls.
GONAL- f ges vanligtvis varje dag.
Om du menstruerar, bör behandlingen starta inom de första 7 dagarna av menstruationscykeln.
En vanlig startdos är 75— 150 IE FSH per dag (0, 13- 0, 25 ml).
Om nödvändigt kan denna dos ökas med 37, 5— 75 IE med 7 eller företrädesvis 14- dagars intervaller, för att uppnå lämpligt men inte för kraftigt svar.
Maximal daglig dos är vanligtvis inte högre än 225 IE (0, 38 ml) FSH.
Om din läkare inte ser något svar (respons) efter 4 veckors behandling, skall behandlingscykeln överges.
I nästa cykel kommer din läkare att förskriva en behandling med högre begynnelsedos än i föregående cykel.
När ett optimalt svar har uppnåtts, ges en injektion av ett annat läkemedel (hCG) 24- 48 timmar efter den sista GONAL- f- injektionen.
Du rekommenderas att ha samlag på dagen för injektionen av det andra preparatet, och dagen efter.
Om svaret blir för kraftigt, skall behandlingen avbrytas och hCG inte ges (se avsnitt 4).
I nästa cykel kommer din läkare att förskriva en lägre dos än i den föregående.
Kvinnor som genomgår ovariell stimulering för multipel follikel utveckling i samband med in vitro - fertilisering eller annan assisterad reproduktionsteknik.
En vanlig dosering för superovulation är administrering av 150— 225 IE (0, 25- 0, 38 ml) GONAL- f dagligen, med början på dag 2 eller 3 i behandlingscykeln.
Behandlingen fortsätter tills lämplig follikelutveckling har uppnåtts (kontrollerad med blodprov och/ eller ultraljudsundersökning) med dosen avpassad till din respons, vanligtvis inte högre än 450 IE (0, 75 ml) per dag.
Vanligtvis uppnås lämplig follikelutveckling i genomsnitt på den tionde behandlingsdagen (kan variera från 5- 20 dagar).
Den innehåller upp till 10 000 IE humant koriongonadotropin (hCG).
I andra fall används nedreglering med gonadotropin releasing hormon (GnRH) - agonist.
Båda behandlingarna fortsätter tills adekvat follikelutveckling har uppnåtts.
Till exempel, efter två veckors behandling med agonist, injiceras 150— 225 IE GONAL- f i 7 dagar.
Därefter avpassas dosen efter ovariesvaret.
Kvinnor som inte har ägglossning, inte menstruerar och som har fått diagnosen: brist på FSH och LH.
Din läkare avgör vilken dos och vilket behandlingschema som är det mest lämpliga för dig.
235 GONAL- f tas vanligtvis varje dag i upp till 3 veckor tillsammans med injektioner av lutropin alfa.
En vanlig startdos är 75— 150 IE (0, 13- 0, 25 ml) GONAL- f tillsammans med 75 IE lutropin alfa.
Beroende på ditt svar på behandlingen kan din läkare öka din dos av GONAL- f med företrädesvis 37, 5— 75 IE med 7- 14 dagars mellanrum.
Om din läkare inte ser något svar från dina äggstockar efter 5 veckors behandling, skall cykeln överges.
I nästa cykel kan din läkare förskriva behandling med en högre begynnelsedos av GONAL- f än i den föregående cykeln.
När önskat svar uppnåtts, ges en enkel injektion av hCG 24- 48 timmar efter de sista injektionerna av GONAL- f och lutropin alfa.
Du rekommenderas att ha samlag på dagen för injektionen av hCG, och dagen efter.
Alternativt kan intrauterin insemination (IUI) utföras.
Om svaret blir för kraftigt, skall behandlingen avbrytas och hCG inte ges (se avsnitt 4).
I nästa cykel kommer din läkare att förskriva en lägre dos än i den föregående cykeln.
Infertila män med hormonrubbning
GONAL- f förskrivs vanligtvis i doseringen 150 IE (0, 25 ml) tre gånger i veckan i minst 4 månader, i kombination med ett annat läkemedel (hCG).
Om du inte har svarat på behandlingen efter denna period, kan behandlingen fortsättas i minst 18 månader.
Administreringssätt
GONAL- f är avsett för subkutan injektion dvs. att injiceras under huden.
Om du ger dig själv GONAL- f, läs nedanstående instruktion noggrant:
Varje enskilt beredd injektionsflaska skall endast användas av en patient.
Då flaskan innehåller läkemedel för flera dagars behandling är det viktigt att du försäkrar dig om att du endast drar upp den mängd läkemedel som din läkare har ordinerat.
Nästa injektion bör tas vid samma tid nästa dag.
Din läkare har föreskrivit dig en dos GONAL- f i IE.
För administrering skall du använda en av de 4 bifogade sprutorna.
1.
Tvätta händerna.
Det är viktigt att händerna och de redskap du använder är så rena som möjligt.
2.
Samla allt du behöver:
Finn en ren yta och lägg ut allt (två spritsuddar, den förfyllda sprutan innehållande lösningsmedlet, flaskan innehållande GONAL- f och en spruta för administrering).
Se bild.
3.
Beredning av injektionslösning:
Tag av kapsylskyddet på
236 flaskan med GONAL- f och nålskyddet på den förfyllda vätskesprutan.
Stick ner den förfyllda sprutan i flaskan med GONAL- f och tillsätt vätskan (0, 75 ml) långsamt.
Tag bort sprutan från flaskan och kassera den.
Flaskan innehåller flera GONAL- f- doser.
Du måste spara flaskan flera dagar och endast dra upp den ordinerade dosen varje dag.
4.
Tag sprutan för administrering och fyll den med luft motsvarande den rätta dosen.
Stick in nålen i flaskan och vänd flaskan upp och ner.
Injicera luften i flaskan och dra upp den föreskrivna dosen GONAL- f i sprutan.
5.
Om du ser luftbubblor i sprutan, håll då sprutan med nålen pekande uppåt och knacka försiktigt på sprutan tills all luft samlas i toppen.
Skjut upp pistongen tills luftbubblorna har försvunnit.
6.
Din läkare eller sköterska har redan berättat för dig var du skall injicera (t. ex. magen, framsidan av låret).
Tvätta det valda området med en spritsudd.
Nyp ihop huden och stick in nålen i 45° till 90° vinkel med en snabb rörelse.
Injicera under huden som du har lärt dig.
Injicera inte direkt i en ven.
Injicera lösningen genom att pressa försiktigt på pistongen.
Använd den tid du behöver för att injicera all lösning.
Dra därefter ut nålen och tvätta huden med en cirkulär rörelse med en spritsudd.
7.
Kassera alla använda saker.
När du har avslutat injektionen, kassera då de använda sprutorna i den avfallsbehållare som har tillhandahållits.
För ytterligare injketioner av den beredda GONAL- f- lösningen, upprepa steg 4- 7.
8.
Den beredda lösningen är endast för din användning och skall inte administreras till andra patienter.
Om du använder mera GONAL- f än vad du borde
Effekterna av en överdos av GONAL- f är okända, men man kan förvänta att ovariellt hyperstimuleringssyndrom inträffar.
Detta är beskrivet i avsnitt 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan GONAL- f orsaka biverkningar men alla användare behöver inte få dem.
De mest frekvent rapporterade biverkningarna är ovariella cystor, huvudvärk och lokala reaktioner på injektionsstället (smärta, rodnad, blåmärke, svullnad och/ eller irritation).
Då bensylakohol kan ge en lokal reaktion bör inte samma injektionsställe användas flera dagar i följd.
Efter behandling med GONAL- f, då humant koriongonadotropin har administrerats, kan ett tillstånd som kallas ovariellt hyperstimuleringssyndrom inträffa (se avsnitt 2).
Detta syndrom karakteriseras av stora ovariella cystor.
De första symtomen på ovariell hyperstimulering är smärta i nedre delen av bukhålan, möjligtvis i kombination med illamående, kräkningar och viktökning.
Om ovanstående symtom uppstår, är det nödvändigt med en noggrann medicinsk undersökning så fort som möjligt.
I allvarliga, men sällsynta fall, kan ovariellt hyperstimuleringssyndrom med tydligt förstorade äggstockar, även innebära ackumulation av vätska i bukhåla eller bröstkorg, liksom allvarligare tromboemboliska komplikationer.
I sällsynta fall kan det senare också uppstå oberoende av ovariellt hyperstimuleringssyndrom.
Med hänsyn till ovanstående kan, när det ovariella svaret är mycket starkt, behandlingen med GONAL- f avbrytas av Din läkare för att förhindra dessa biverkningar, och behandlingen med hCG görs ej.
Detta skulle kunna inträffa även under GONAL- f/ hCG- behandling eller GONAL - f/ lutropin alfa/ hCG- behandling.
I mycket sällsynta fall har allergiska reaktioner mot GONAL- f inträffat vilka gett upphov till hudrodnad, utslag, svullnad, nässelfeber och andningssvårigheter.
Reaktionerna kan ibland vara allvarliga.
I mycket sällsynta fall kan patienter med astma uppleva att den förvärras.
Ektopisk graviditet (utomkvedshavandeskap) kan uppkomma, speciellt hos kvinnor med tidigare sjukdom i äggledarna.
Män kan ibland uppleva förstoring av bröstkörtlarna, akne och viktökning vid behandling med hCG.
Vissa män som behandlas med GONAL- f kan få lokala reaktioner på injektionsstället (smärta, rodnad, blåmärke, svullnad och/ eller irritation) eller utveckla pungåderbråck (svullnad i venerna ovanför och bakom testikeln).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR GONAL- f SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25 °C före beredning.
Ljuskänsligt.
238 Används före utgångsdatum som anges på flasketiketten efter EXP eller på kartongen efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Beredd injektionslösning förvaras vid högst 25 °C.
Får ej frysas.
Förvaras i originalförpackningen och används inom 28 dagar.
Använd inte GONAL- f om du ser synliga tecken på försämring av lösningen.
Den beredda lösningen skall inte injiceras om den innehåller partiklar eller är oklar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Follitropin
alfa framställs med hjälp av genetiskt modifierade ovarieceller från kinesisk hamster (CHO).
dinatriumfosfatdihydrat, koncentrerad fosforsyra och natriumhydroxid.
Vätskan innehåller vatten för injektionsvätskor och bensylalkohol 0, 9%.
Läkemedlets utseende och förpackningsstorlekar
GONAL- f tillhandahålls som pulver och vätska till injektionsvätska, lösning.
Pulvret är en vit, frystorkad kaka.
Vätskan är en klar, färglös lösning.
Förpackningen innehåller 1 injektionsflaska med pulver och 1 förfylld spruta med vätska samt 4 engångssprutor för administrering, graderade i FSH- enheter.
En multidosflaska innehåller 450 IE follitropin alfa och en förfylld spruta innehåller 0, 75 ml vätska.
Innehavare av godkännande för försäljning:
Serono Europe Limited, 56 Marsh Wall, London E14 9TP, Storbritannien
Tillverkare:
Merck Serono S. p. A., Via delle Magnolie 15, I- 70026 Modugno (Bari), Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Luxembourg/ Luxemburg België/ Belgique/ Belgien MERCK NV/ SA MERCK NV/ SA Brusselsesteenweg 288 Brusselsesteenweg 288 B- 3090 Overijse, Belgique/ Belgien B- 3090 Overijse Tél/ Tel: +32- 2- 686 07 11 Tél/ Tel: +32- 2- 686 07 11
239 България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134- 146.
H- 1113 Budapest Tel: +36- 1- 463- 8100
Česká republika Merck spol. s. r. o Zděbradská 72 CZ- 251 01 Říčany - Jažlovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT- GZR 06 Gzira Malta Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
Nederland Danmark Merck BV E.
Merck AB Tupolevlaan 41- 61 Strandvejen 102 B, 4th NL- 1119 NW Schiphol- Rijk DK- 2900 Hellerup Tel: +31- 20- 6582800 Tlf: +45 35253550
Norge Deutschland Merck Serono Norge Serono GmbH Luhrtoppen 2 Alsfelder Straße 17 1470 Lørenskog D- 64289 Darmstadt Tlf: +47 67 90 35 90 Tel: +49- 6151- 6285- 0
Österreich Eesti Merck GesmbH.
Merck Serono Zimbagasse 5 Esindaja A- 1147 Wien C/ o Ares Trading SA Baltic States Tel: +43 1 57600- 0 Zamenhofo 11- 3, LT- 44287 Kaunas, Leedu Tel: +370 37320603
Polska Ελλάδα Merck Sp. z o. o.
Al.
Jerozolimskie 178 Κηφισίας 41- 45, Κτίριο Β 02- 486 Warszawa GR- 151 23 Μαρούσι Polska Αθήνα Τηλ: +30- 210- 61 65 100
Tel.: +48 22 53 59 700
España Merck Farma y Química, S. L.
María de Molina, 40 E- 28006 Madrid Línea de Información:
900 200 400 Tel: +34- 91- 745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3- C P- 1300- 040 Lisboa Tel: +351- 21- 361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint- Romain F- 69379 Lyon cedex 08 Tél.: +33- 4- 72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI- 1000 Lubliana, Slovenia Tel: +386 1 560 3 800
240 Slovenija Ireland MERCK d. o. o.
Merck Serono Ltd Dunajska cesta 119 Bedfont Cross, Stanwell Road SI- 1000 Ljubljana Feltham, Middlesex TW14 8NX Tel: +386 1 560 3 800 United Kingdom Tel: +44- 20 8818 7200
Slovenská republika Ísland Merck spol. s r. o.
Tuhovská 3 Þverholti 14 SK- 831 06 Bratislava IS- 105 Reykjavík Tel: + 421 2 49 267 111 Sími: +354- 568- 8533
Suomi/ Finland Italia Merck Oy Merck Serono S. p. A.
Pihatörmä 1 C Via Casilina 125 FI- 02240 Espoo I- 00176 Roma Puh/ Tel: +358- 9- 8678 700 Tel: +39- 06- 70 38 41
Sverige Κύπρος E.
Merck AB Akis Panayiotou & Son Ltd S- 195 87 Stockholm Γιάννου Κρανιδιώτη 4 Tel: +46- 8- 562 445 00 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
United Kingdom Latvija Merck Serono Ltd Merck Serono Bedfont Cross, Stanwell Road Pārstāvniecība Feltham, Middlesex TW14 8NX C/ o Ares Trading SA Baltic States Tel: +44- 20 8818 7200 Zamenhofo 11- 3, LT- 44287 Kauņa, Lietuva Tel: +370 37320603
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas Tel: +370 37320603
Denna bipacksedeln godkändes senast.
INFORMATION TILL ANVÄNDAREN
GONAL- f 300 IE/ 0, 5 ml (22 mikrogram/ 0, 5 ml), injektionsvätska, lösning, i en förfylld injektionspenna Follitropin alfa
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad GONAL- f är och vad det används för 2.
Innan du använder GONAL- f 3.
Hur du använder GONAL- f 4.
Eventuella biverkningar 5.
Hur GONAL- f ska förvaras 6.
Övriga upplysningar
1.
VAD GONAL- f ÄR OCH VAD DET ANVÄNDS FÖR
GONAL- f är ett läkemedel innehållande follitropin alfa, som tillverkas i laboratorier med speciell rekombinant DNA- teknik.
Det tillhör en familj av hormoner som kallas gonadotropiner, vilka är involverade i kontrollen av den naturliga fortplantningen.
Terapeutiska indikationer
• GONAL- f kan användas för ovulationsstimulering hos kvinnor som inte har ägglossning och som ej har svarat på behandling med klomifencitrat.
• GONAL- f används för att utveckla flera folliklar (och därför flera ägg) hos kvinnor som genomgår assisterad befruktning som in vitro fertilisering, gamete intra- fallopian transfer eller zygote intra- fallopian transfer.
• GONAL- f används tillsammans med ett annat hormon, som kallas lutropin alfa (rekombinant humant luteniserande hormon), för att åstadkomma ägglossning hos kvinnor som inte har ägglossning på grund av mycket låg produktion av fertilitetshormonerna (FSH och LH) från hypofysen.
• GONAL- f används tillsammans med ett annat läkemedel, humant koriongonadotropin (hCG), för att producera sperma hos män som är infertila på grund av hormonbrist.
2.
INNAN DU ANVÄNDER GONAL- f
Innan behandlingen påbörjas skall din och din partners fruktsamhet utvärderas.
Använd inte GONAL- f
• om du är allergisk (överkänslig) mot follikelstimulerande hormon eller något av övriga innehållsämnen i GONAL- f. • om du har tumörer i hypothalamus eller hypofysen.
242 Om du är kvinna:
• om du har förstorade äggstockar eller cysta i äggstockarna som inte beror på polycystiskt ovariesyndrom • om du har gynekologiska blödningar av okänt ursprung • om du har äggstocks -, livmoder - eller bröstcancer
Preparatet skall inte användas vid tillstånd som skulle göra en normal graviditet omöjlig, t ex för tidig menopaus, missbildning av sexualorganen eller specifika tumörer i livmodern.
Om du är man:
• Om du har bestående testikelskada.
Var särskilt försiktig med GONAL- f
Om du har porfyri eller har porfyri i familjen (en sjukdom som kan överföras från föräldrar till barn), skall du informera din läkare då vissa läkemedel kan utlösa ett anfall av sjukdomen.
Om din hud blir skör och lätt får blåsor (speciellt områden som ofta utsätts för solljus) och/ eller du upplever smärta i magen, armar eller ben skall du informera din läkare som eventuellt råder dig att avsluta behandlingen.
Om du är kvinna, ökar behandlingen risken för utveckling av ovariellt hyperstimuleringssyndrom (OHSS) (se avsnitt 4).
Om du inte har ägglossning och den rekommenderade dosen och administreringsschemat följs, är emellertid uppkomsten av OHSS ovanlig.
GONAL- f- behandling ger sällan upphov till betydande OHSS, om inte medicinen som används för att framkalla slutlig follikelmognad (innehållande humant koriongonadotropin - hCG) ges.
Det är därför tillrådligt att inte ge hCG i fall där OHSS utvecklas och att avstå från samlag eller använda mekaniska preventivmedel i minst fyra dygn.
Risken för flerbörd som följd av assisterad befruktning är relaterad till antalet äggceller/ embryon som återförs.
Hos patienter som genomgår ovulationsstimulering, ökar förekomsten av flerbörd och flerbarnsfödsel jämfört med naturlig befruktning, men kan minimeras genom att använda rekommenderad dos och behandlingsschema.
Missfallsfrekvensen är högre än normalt, men jämförbar med frekvensen hos kvinnor med fertilitetsproblem.
Enstaka fall av icke allvarliga allergiska reaktioner mot GONAL- f har rapporterats.
Meddela Din läkare om Du har fått allergiska reaktioner mot liknande mediciner.
Om du är man, talar förhöjda nivåer av follikelstimulerande hormon i blodet för att du har en testikelskada.
I sådana fall har GONAL- f vanligtvis ingen effekt.
För att kontrollera behandlingen kan din läkare be dig lämna ett spermaprov för analys 4 till 6 månader efter att behandlingen påbörjades.
Användning av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Om GONAL- f i stället används samtidigt med läkemedel som får den naturliga produktionen av könshormon att avta (nedreglering), kan GONAL- f- dosen behöva ökas för att tillräcklig stimulering av äggstockarna skall uppnås.
Ingen annan medicinsk betydelsefull växelverkan mellan GONAL- f och något annat läkemedel har rapporterats.
243 Graviditet och amning
Du skall inte ta GONAL- f om du är gravid eller ammar.
Viktig information om några av hjälpämnena i GONAL- f
GONAL- f innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. i princip ” natriumfri ”.
3.
HUR DU ANVÄNDER GONAL- f
Ta alltid GONAL- f enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Kvinnor som inte har ägglossning och som har oregelbundna menstruationer eller inga menstruationer alls.
GONAL- f ges vanligtvis varje dag.
Om du menstruerar, bör behandlingen starta inom de första 7 dagarna av menstruationscykeln.
En vanlig startdos är 75— 150 IE FSH per dag (0, 12- 0, 24 ml).
Om nödvändigt kan denna dos ökas med 37, 5— 75 IE med 7 eller företrädesvis 14- dagars intervaller, för att uppnå lämpligt men inte för kraftigt svar.
Maximal daglig dos är vanligtvis lägre än 225 IE (0, 36 ml) FSH.
Om din läkare inte ser något svar (respons) efter 4 veckors behandling, skall behandlingscykeln överges.
I nästa cykel kommer din läkare att förskriva en behandling med högre begynnelsedos än i föregående cykel.
När ett optimalt svar har uppnåtts, ges en injektion av ett annat läkemedel (hCG) 24- 48 timmar efter den sista GONAL- f- injektionen.
Du rekommenderas att ha samlag på dagen för injektionen av det andra preparatet, och dagen efter.
Om svaret blir för kraftigt, skall behandlingen avbrytas och hCG inte ges (se avsnitt 4).
I nästa cykel kommer din läkare att förskriva en lägre dos än i den föregående.
Kvinnor som genomgår ovariell stimulering för multipel follikel utveckling i samband med in vitro - fertilisering eller annan assisterad reproduktionsteknik.
En vanlig dosering för superovulation är administrering av 150— 225 IE (0, 24- 0, 36 ml) GONAL- f dagligen, med början på dag 2 eller 3 i behandlingscykeln.
Behandlingen fortsätter tills lämplig follikelutveckling har uppnåtts (kontrollerad med blodprov och/ eller ultraljudsundersökning) med dosen avpassad till din respons, vanligtvis inte högre än 450 IE (0, 72 ml) per dag.
Vanligtvis uppnås lämplig follikelutveckling i genomsnitt på den tionde behandlingsdagen (kan variera från 5- 20 dagar).
Den innehåller 250 mikrogram r- hCG eller 5000 upp till 10 000 IE humant koriongonadotropin (hCG).
I andra fall används nedreglering med gonadotropin releasing hormon (GnRH) - agonist eller - antagonist.
Båda behandlingarna fortsätter tills adekvat follikelutveckling har uppnåtts.
Till exempel, efter två veckors behandling med agonist, injiceras 150— 225 IE GONAL- f i 7 dagar.
Därefter avpassas dosen efter ovariesvaret.
Kvinnor som inte har ägglossning, inte menstruerar och som har fått diagnosen: brist på FSH och LH.
Din läkare avgör vilken dos och vilket behandlingsschema som är det mest lämpliga för dig.
GONAL- f tas vanligtvis varje dag i upp till 5 veckor tillsammans med injektioner av lutropin alfa.
244 En vanlig startdos är 75— 150 IE (0, 12- 0, 24 ml) GONAL- f tillsammans med 75 IE lutropin alfa.
Beroende på ditt svar på behandlingen kan din läkare öka din dos av GONAL- f med företrädesvis 37, 5— 75 IE med 7- 14 dagars mellanrum.
Om din läkare inte ser något svar från dina äggstockar efter 5 veckors behandling, skall cykeln överges.
I nästa cykel kan din läkare förskriva behandling med en högre begynnelsedos av GONAL- f än i den föregående cykeln.
När önskat svar uppnåtts, ges en enkel injektion med 250 mikrogram r- hCG eller 5000 upp till 10 000 IE hCG 24- 48 timmar efter de sista injektionerna av GONAL- f och lutropin alfa.
Du rekommenderas att ha samlag på dagen för injektionen av hCG, och dagen efter.
Alternativt kan intrauterin insemination (IUI) utföras.
Om svaret blir för kraftigt, skall behandlingen avbrytas och hCG inte ges (se avsnitt 4).
I nästa cykel kommer din läkare att förskriva en lägre dos än i den föregående cykeln.
Infertila män med hormonrubbning
GONAL- f förskrivs vanligtvis i doseringen 150 IE (0, 24 ml) tre gånger i veckan i minst 4 månader, i kombination med ett annat läkemedel (hCG).
Om du inte har svarat på behandlingen efter denna period, kan behandlingen fortsättas i minst 18 månader.
Administreringssätt
GONAL- f är avsett för subkutan injektion dvs. att injiceras under huden.
Om du ger dig själv GONAL- f, läs nedanstående instruktion noggrant:
Varje förfylld injektionspenna skall endast användas av en patient.
Förbered den förfyllda injektionspennan med GONAL- f och injicera lösningen så fort dos har valts.
Nästa injektion bör tas vid samma tid nästa dag.
Din läkare har föreskrivit dig en dos GONAL- f i IE.
1.
Tvätta händerna.
Det är viktigt att händerna och de redskap du använder är så rena som möjligt.
2.
Samla allt du behöver:
Finn en ren yta och lägg ut allt (två spritsuddar, den förfyllda injektionspennan och en nål för administrering).
Se bild.
1. injektionsknapp 2. röd dosskala 3. grå indikator för leverans av fullständig dos 4. svart doseringsvred (i FSH- enheter) 5. dospil 6. läkemedelsbehållare 7. kolv 8. gängad topp 9. hylsa till den förfyllda injektionspennan 10. avtagbar nål 11. inre nålskydd 12. yttre nålskydd 13. avrivbar flik
245 • Förbered den förfyllda injektionspennan med GONAL- f inför första användande:
Ta av hylsan och sätt på en nål, såsom beskrivs i punkt 3.
Förbered pennan genom att placera dospilen vid det svarta skalstrecket 37, 5, markerat med en liten prick.
Dra ut injektionsknappen så långt det går, ta av det yttre och inre nålskyddet och håll den förfyllda injektionspennan med nålen pekande uppåt.
Knacka försiktigt med fingret på läkemedelsbehållaren så att eventuella luftbubblor stiger upp i nålen.
Med nålen fortfarande pekande uppåt, tryck in injektionsknappen fullständigt.
En droppe vätska måste synas på nålens spets, detta indikerar att din förfyllda injektionspenna är förberedd för injektion.
Mängden vätska på nålens spets är lika med den extramängd som finns i den förfyllda injektionspennan (vanligtvis mindre än 37, 5 IE).
Om ingen vätska syns första gången, upprepa förfarandet tills en droppe vätska blir synlig på nålens spets.
Ställ sen in dosen såsom beskrivs i punkt 4.
• Vid nästa användning, sätt på en nål såsom beskrivs i punkt 3 och ställ in dosen såsom beskrivs i punkt 4.
3.
Sätt på en nål:
Ta en ny nål.
Använd inte nålen om den avrivbara fliken som försluter det yttre nålskyddet är skadad eller saknas.
Kassera nålen och ta en ny.
Riv av fliken från det yttre nålskyddet.
Håll stadigt i det yttre nålskyddet, pressa den gängade toppen hos den förfyllda injektionspennan in i det yttre nålskyddet och vrid det medsols tills det är ordentligt fixerat.
Observera:
Använd endast de engångsnålar som är bifogade i förpackningen till den förfyllda injektionspennan med GONAL- f eller separat distribuerade.
Ställ in dosen:
Ställ in önskad dos genom att vrida det svarta dosvredet i valfri riktning tills dospilen
(Det svarta dosvredet tillåter dig justera dosen i steg om 37, 5 IE.
Den lägsta respektive högsta dosen som kan ställas in motsvarar 37, 5 IE respektive 300 IE.) När du har ställt in din dos, ladda den genom att dra ut injektionsknappen så långt som möjligt.
Var observant på att dra knappen rakt ut utan att vrida den eftersom det kan ändra den redan inställda dosen.
Kontrollera dosvredet noga innan injektionsknappen dras ut eftersom det inte kan justeras efter att dosen har laddats.
Injicera inte om du upptäcker att du har ställt in och laddat en felaktig dos.
Släng dosen och upprepa dosinställningen på rätt sätt.
Kontrollera den röda dosskalan på injektionsknappen för att försäkra dig om att rätt dos har laddats:
När injektionsknappen är utdragen, visas laddad dos vid den markering (platt pil) som är den senast helt synliga på den röda dosskalan (exemplet på bilden visar injektionsknappen utdragen och en laddad dos på 150 IE).
Om den laddade dosen är lägre än inställd dos kommer inte dosen att vara tillräcklig.
Följ i så fall instruktionerna nedan under Kommentarer punkt 2.
Om samma dos önskas varje gång kan dospilen lämnas pekande i samma position på dosvredet.
5.
Injicera dosen:
Välj injektionsställe enligt de instruktioner du fått från din läkare eller
Rengör injektionsstället genom att torka med en spritsudd.
Använd den injektionsteknik som din läkare eller sjuksköterska angivit.
För in nålen i huden och tryck in injektionsknappen fullständigt.
Kontrollera att den gråa indikatorn på injektionsknappen inte längre syns.
Det innebär att fullständig dos har levererats.
Du måste låta nålen vara kvar i huden i minst 10 sekunder.
Håll injektionsknappen intryckt tills du har dragit ut nålen ur huden.
6.
Ta av nålen:
Håll stadigt i den förfyllda
injektionspennan vid läkemedelsbehållaren.
Sätt försiktigt tillbaka det yttre nålskyddet på nålen.
Ta tag i det yttre nålskyddet och skruva av nålen genom att vrida motsols.
Kassera den använda nålen på ett säkert sätt.
Sätt tillbaka hylsan på den förfyllda injektionspennan.
7.
Förvaring av pennan:
När du injicerat din dos, ta av den använda nålen såsom beskrivits i punkt 6 ovan.
Sätt tillbaka hylsan på den förfyllda injektionspennan.
Förvara den förfyllda injektionspennan med GONAL- f på ett säkert ställe, helst i originalförpackningen.
Kassera den förfyllda injektionspennan när den är slut.
Kommentarer:
1.
Skalan som kan ses i läkemedelsbehållaren visar den resterande mängden läkemedel i behållaren.
Den skall inte användas för att ställa in dosen.
2.
Den röda dosskalan på injektionsknappen gör det möjligt för dig att kontrollera om den sista dosen kommer att bli tillräcklig eller inte.
Den kan endast dras ut så långt som till märket (platt pil) för den mängd som finns kvar i behållaren.
247
a.
Injicera en del av dosen (som finns kvar i den förfyllda injektionspennan) och komplettera sen omedelbart med resterande dos från en ny förfylld injektionpenna (glöm inte att anteckna den ofullständiga dosen).
b.
Kassera den förfyllda injektionspennan och injicera hela dosen genom att använda en ny förfylld injektionspenna.
Om du använder mera GONAL- f än vad du borde
Detta är beskrivet i avsnitt 4.
Ovariellt hyperstimuleringssyndrom inträffar dock endast om hCG administrerats (se avsnitt 2).
Om du har glömt att ta GONAL- f
Ta inte dubbel dos för att kompensera för glömd dos.
Kontakta din läkare.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan GONAL- f orsaka biverkningar men alla användare behöver inte få dem.
De mest frekvent rapporterade biverkningarna är ovariella cystor, huvudvärk och lokala reaktioner på injektionsstället (smärta, rodnad, blåmärke, svullnad och/ eller irritation).
Dessa problem kan beröra fler än 10 av 100 behandlade patienter.
Efter behandling med GONAL- f, då humant koriongonadotropin har administrerats, kan ett tillstånd som kallas ovariellt hyperstimuleringssyndrom inträffa (se avsnitt 2) (1- 10 av 100 behandlade patienter).
Detta syndrom karakteriseras av stora ovariella cystor.
De första symtomen på ovariell hyperstimulering är smärta i nedre delen av bukhålan, möjligtvis i kombination med illamående, kräkningar och viktökning.
Om ovanstående symtom uppstår, är det nödvändigt med en noggrann medicinsk undersökning så fort som möjligt.
I allvarliga, men sällsynta fall, kan ovariellt hyperstimuleringssyndrom med tydligt förstorade äggstockar, även innebära ackumulation av vätska i bukhåla eller bröstkorg, liksom allvarligare tromboemboliska komplikationer.
Detta kan uppträda hos 1%, eller färre, av patienterna.
I mycket sällsynta fall kan det senare också uppstå oberoende av ovariellt hyperstimuleringssyndrom (färre än 1 patient av 1000).
För att förhindra ovariellt hyperstimuleringssyndrom kan behandlingen med GONAL- f avbrytas av Din läkare och behandlingen med hCG görs ej.
Detta skulle kunna inträffa även under GONAL- f/ hCG- behandling eller GONAL- f/ lutropin alfa/ hCG- behandling.
I mycket sällsynta fall har allergiska reaktioner mot GONAL- f inträffat vilka gett upphov till hudrodnad, utslag, svullnad, nässelfeber och andningssvårigheter.
Reaktionerna kan ibland vara allvarliga.
I mycket sällsynta fall kan patienter med astma uppleva att den förvärras.
Ektopisk graviditet (utomkvedshavandeskap) kan uppkomma, speciellt hos kvinnor med tidigare sjukdom i äggledarna.
Män kan ibland uppleva förstoring av bröstkörtlarna, akne och viktökning vid behandling med hCG (mellan 1 och 10% av alla patienter).
Vissa män som behandlas med GONAL- f kan få lokala reaktioner på injektionsstället (smärta, rodnad, blåmärke, svullnad och/ eller irritation) eller utveckla pungåderbråck (svullnad i venerna ovanför och bakom testikeln).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR GONAL- f SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Produkten kan inom hållbarhetstiden förvaras vid högst 25 °C i upp till 3 månader utan att förvaras i kylskåp igen och måste kastas om den inte har använts efter 3 månader.
Anteckna första användningsdag av lösningen på den förfyllda injektionspennan med GONAL- f.
Efter öppnandet kan produkten förvaras i maximalt 28 dagar vid högst 25 °C.
Oanvänd lösning skall kasseras senast 28 dagar efter första öppnandet.
Ljuskänsligt.
Används före utgångsdatum som anges på cylinderampullens etiketten efter EXP eller på kartongen efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Använd inte GONAL- f om du ser synliga tecken på försämring av lösningen.
Lösningen skall inte injiceras om den innehåller partiklar eller är oklar.
Oanvänd lösning måste kasseras.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Det aktiva innehållsämnet är follitropin alfa.
follikelstimulerande hormon (FSH), framställt med rekombinant DNA- teknologi i en ovariecellinje från kinesisk hamster (CHO).
Mängden follitropin alfa är 600 IE per ml (motsvarande 44 mikrogram).
Varje cylinderampull innehåller 300 IE (motsvarande 22 mikrogram) i 0, 5 ml.
- Övriga innehållsämnen är poloxamer 188, sackaros, metionin, natriumdivätefosfatmonohydrat,
Läkemedlets utseende och förpackningsstorlekar
GONAL- f är en klar, färglös injektionsvätska, lösning, i en förfylld injektionspenna.
249 Den levereras i förpackningar om 1 förfylld injektionspenna och 5 nålar för administrering.
Innehavare av godkännande för försäljning:
Serono Europe Limited, 56 Marsh Wall, London E14 9TP, Storbritannien
Tillverkare:
Merck Serono S. p. A., Via delle Magnolie 15, I- 70026 Modugno (Bari), Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse Tél/ Tel: +32- 2- 686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse, Belgique/ Belgien Tél/ Tel: +32- 2- 686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134- 146.
H- 1113 Budapest Tel: +36- 1- 463- 8100
Malta Česká republika Cherubino Ltd Merck spol. s. r. o Delf Building Zděbradská 72 Sliema Road CZ- 251 01 Říčany - Jažlovice MT- GZR 06 Gzira Malta Tel. +420 323619211 Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
Nederland Danmark Merck BV E.
Merck AB Tupolevlaan 41- 61 Strandvejen 102 B, 4th NL- 1119 NW Schiphol- Rijk DK- 2900 Hellerup Tel: +31- 20- 6582800 Tlf: +45 35253550
Norge Deutschland Merck Serono Norge Serono GmbH Luhrtoppen 2 Alsfelder Straße 17 1470 Lørenskog D- 64289 Darmstadt Tlf: +47 67 90 35 90 Tel: +49- 6151- 6285- 0
Österreich Eesti Merck GesmbH.
Merck Serono Zimbagasse 5 Esindaja A- 1147 Wien C/ o Ares Trading SA Baltic States Tel: +43 1 57600- 0 Zamenhofo 11- 3, LT- 44287 Kaunas, Leedu Tel: +370 37320603
250 Polska Ελλάδα Merck Sp. z o. o.
Al.
Jerozolimskie 178 Κηφισίας 41- 45, Κτίριο Β 02- 486 Warszawa GR- 151 23 Μαρούσι Polska Αθήνα Τηλ: +30- 210- 61 65 100
Tel.: +48 22 53 59 700
España Merck Farma y Química, S. L.
María de Molina, 40 E- 28006 Madrid Línea de Información:
900 200 400 Tel: +34- 91- 745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3- C P- 1300- 040 Lisboa Tel: +351- 21- 361 35 00
România France MERCK d. o. o., Merck Lipha Santé s. a. s.
Dunajska cesta 119 37, rue Saint- Romain SI- 1000 Lubliana, Slovenia F- 69379 Lyon cedex 08 Tel: +386 1 560 3 800 Tél.: +33- 4- 72 78 25 25 Numéro vert:
0 800 888 024
Slovenija Ireland MERCK d. o. o.
Merck Serono Ltd Dunajska cesta 119 Bedfont Cross, Stanwell Road SI- 1000 Ljubljana Feltham, Middlesex TW14 8NX Tel: +386 1 560 3 800 United Kingdom Tel: +44- 20 8818 7200
Slovenská republika Ísland Merck spol. s r. o.
Gróco ehf.
Tuhovská 3 Þverholti 14 SK- 831 06 Bratislava IS- 105 Reykjavík Tel: + 421 2 49 267 111 Sími: +354- 568- 8533
Suomi/ Finland Italia Merck Oy Merck Serono S. p. A.
Pihatörmä 1 C Via Casilina 125 FI- 02240 Espoo I- 00176 Roma Puh/ Tel: +358- 9- 8678 700 Tel: +39- 06- 70 38 41
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
Sverige E.
Merck AB S- 195 87 Stockholm Tel: +46- 8- 562 445 00
Latvija Merck Serono Pārstāvniecība C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kauņa, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44- 20 8818 7200
251 Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas Tel: +370 37320603
Denna bipacksedeln godkändes senast.
252 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
GONAL- f 450 IE/ 0, 75 ml (33 mikrogram/ 0, 75 ml), injektionsvätska, lösning i en förfylld injektionspenna Follitropin alfa
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad GONAL- f är och vad det används för 2.
Innan du använder GONAL- f 3.
Hur du använder GONAL- f 4.
Eventuella biverkningar 5.
Hur GONAL- f ska förvaras 6.
Övriga upplysningar
1.
VAD GONAL- f ÄR OCH VAD DET ANVÄNDS FÖR
GONAL- f är ett läkemedel innehållande follitropin alfa, som tillverkas i laboratorier med speciell rekombinant DNA- teknik.
Det tillhör en familj av hormoner som kallas gonadotropiner, vilka är involverade i kontrollen av den naturliga fortplantningen.
Terapeutiska indikationer
• GONAL- f kan användas för ovulationsstimulering hos kvinnor som inte har ägglossning och som ej har svarat på behandling med klomifencitrat.
• GONAL- f används för att utveckla flera folliklar (och därför flera ägg) hos kvinnor som genomgår assisterad befruktning som in vitro fertilisering, gamete intra- fallopian transfer eller zygote intra- fallopian transfer.
• GONAL- f används tillsammans med ett annat hormon, som kallas lutropin alfa (rekombinant humant luteniserande hormon), för att åstadkomma ägglossning hos kvinnor som inte har ägglossning på grund av mycket låg produktion av fertilitetshormonerna (FSH och LH) från hypofysen.
• GONAL- f används tillsammans med ett annat läkemedel, humant koriongonadotropin (hCG), för att producera sperma hos män som är infertila på grund av hormonbrist.
2.
INNAN DU ANVÄNDER GONAL- f
Innan behandlingen påbörjas skall din och din partners fruktsamhet utvärderas.
Använd inte GONAL- f
• om du är allergisk (överkänslig) mot follikelstimulerande hormon eller något av övriga innehållsämnen i GONAL- f. • om du har tumörer i hypothalamus eller hypofysen.
253 Om du är kvinna:
• om du har förstorade äggstockar eller cysta i äggstockarna som inte beror på polycystiskt ovariesyndrom • om du har gynekologiska blödningar av okänt ursprung • om du har äggstocks -, livmoder - eller bröstcancer
Preparatet skall inte användas vid tillstånd som skulle göra en normal graviditet omöjlig, t ex för tidig menopaus, missbildning av sexualorganen eller specifika tumörer i livmodern.
Om du är man:
• Om du har bestående testikelskada.
Var särskilt försiktig med GONAL- f
Om du har porfyri eller har porfyri i familjen (en sjukdom som kan överföras från föräldrar till barn), skall du informera din läkare då vissa läkemedel kan utlösa ett anfall av sjukdomen.
Om din hud blir skör och lätt får blåsor (speciellt områden som ofta utsätts för solljus) och/ eller du upplever smärta i magen, armar eller ben skall du informera din läkare som eventuellt råder dig att avsluta behandlingen.
Om du är kvinna, ökar behandlingen risken för utveckling av ovariellt hyperstimuleringssyndrom (OHSS) (se avsnitt 4).
Om du inte har ägglossning och den rekommenderade dosen och administreringsschemat följs, är emellertid uppkomsten av OHSS ovanlig.
GONAL- f- behandling ger sällan upphov till betydande OHSS, om inte medicinen som används för att framkalla slutlig follikelmognad (innehållande humant koriongonadotropin - hCG) ges.
Det är därför tillrådligt att inte ge hCG i fall där OHSS utvecklas och att avstå från samlag eller använda mekaniska preventivmedel i minst fyra dygn.
Risken för flerbörd som följd av assisterad befruktning är relaterad till antalet äggceller/ embryon som återförs.
Hos patienter som genomgår ovulationsstimulering, ökar förekomsten av flerbörd och flerbarnsfödsel jämfört med naturlig befruktning, men kan minimeras genom att använda rekommenderad dos och behandlingsschema.
Missfallsfrekvensen är högre än normalt, men jämförbar med frekvensen hos kvinnor med fertilitetsproblem.
Enstaka fall av icke allvarliga allergiska reaktioner mot GONAL- f har rapporterats.
Meddela Din läkare om Du har fått allergiska reaktioner mot liknande mediciner.
Om du är man, talar förhöjda nivåer av follikelstimulerande hormon i blodet för att du har en testikelskada.
I sådana fall har GONAL- f vanligtvis ingen effekt.
För att kontrollera behandlingen kan din läkare be dig lämna ett spermaprov för analys 4 till 6 månader efter att behandlingen påbörjades.
Användning av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Om GONAL- f i stället används samtidigt med läkemedel som får den naturliga produktionen av könshormon att avta (nedreglering), kan GONAL- f- dosen behöva ökas för att tillräcklig stimulering av äggstockarna skall uppnås.
Ingen annan medicinsk betydelsefull växelverkan mellan GONAL- f och något annat läkemedel har rapporterats.
254 Graviditet och amning
Du skall inte ta GONAL- f om du är gravid eller ammar.
Viktig information om några av hjälpämnena i GONAL- f
GONAL- f innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. i princip ” natriumfri ”.
3.
HUR DU ANVÄNDER GONAL- f
Ta alltid GONAL- f enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Kvinnor som inte har ägglossning och som har oregelbundna menstruationer eller inga menstruationer alls.
GONAL- f ges vanligtvis varje dag.
Om du menstruerar, bör behandlingen starta inom de första 7 dagarna av menstruationscykeln.
En vanlig startdos är 75— 150 IE FSH per dag (0, 12- 0, 24 ml).
Om nödvändigt kan denna dos ökas med 37, 5— 75 IE med 7 eller företrädesvis 14- dagars intervaller, för att uppnå lämpligt men inte för kraftigt svar.
Maximal daglig dos är vanligtvis lägre än 225 IE (0, 36 ml) FSH.
Om din läkare inte ser något svar (respons) efter 4 veckors behandling, skall behandlingscykeln överges.
I nästa cykel kommer din läkare att förskriva en behandling med högre begynnelsedos än i föregående cykel.
När ett optimalt svar har uppnåtts, ges en injektion av ett annat läkemedel (hCG) 24- 48 timmar efter den sista GONAL- f- injektionen.
Du rekommenderas att ha samlag på dagen för injektionen av det andra preparatet, och dagen efter.
Om svaret blir för kraftigt, skall behandlingen avbrytas och hCG inte ges (se avsnitt 4).
I nästa cykel kommer din läkare att förskriva en lägre dos än i den föregående.
Kvinnor som genomgår ovariell stimulering för multipel follikel utveckling i samband med in vitro - fertilisering eller annan assisterad reproduktionsteknik.
En vanlig dosering för superovulation är administrering av 150— 225 IE (0, 24- 0, 36 ml) GONAL- f dagligen, med början på dag 2 eller 3 i behandlingscykeln.
Behandlingen fortsätter tills lämplig follikelutveckling har uppnåtts (kontrollerad med blodprov och/ eller ultraljudsundersökning) med dosen avpassad till din respons, vanligtvis inte högre än 450 IE (0, 72 ml) per dag.
Vanligtvis uppnås lämplig follikelutveckling i genomsnitt på den tionde behandlingsdagen (kan variera från 5- 20 dagar).
Den innehåller 250 mikrogram r- hCG eller 5000 upp till 10 000 IE humant koriongonadotropin (hCG).
I andra fall används nedreglering med gonadotropin releasing hormon (GnRH) - agonist eller - antagonist.
Båda behandlingarna fortsätter tills adekvat follikelutveckling har uppnåtts.
Till exempel, efter två veckors behandling med agonist, injiceras 150— 225 IE GONAL- f i 7 dagar.
Därefter avpassas dosen efter ovariesvaret.
Kvinnor som inte har ägglossning, inte menstruerar och som har fått diagnosen: brist på FSH och LH.
Din läkare avgör vilken dos och vilket behandlingschema som är det mest lämpliga för dig.
GONAL- f tas vanligtvis varje dag i upp till 5 veckor tillsammans med injektioner av lutropin alfa.
255 En vanlig startdos är 75— 150 IE (0, 12- 0, 24 ml) GONAL- f tillsammans med 75 IE lutropin alfa.
Beroende på ditt svar på behandlingen kan din läkare öka din dos av GONAL- f med företrädesvis 37, 5— 75 IE med 7- 14 dagars mellanrum.
Om din läkare inte ser något svar från dina äggstockar efter 5 veckors behandling, skall cykeln överges.
I nästa cykel kan din läkare förskriva behandling med en högre begynnelsedos av GONAL- f än i den föregående cykeln.
När önskat svar uppnåtts, ges en enkel injektion med 250 mikrogram r- hCG eller 5000 upp till 10 000 IE hCG 24- 48 timmar efter de sista injektionerna av GONAL- f och lutropin alfa.
Du rekommenderas att ha samlag på dagen för injektionen av hCG, och dagen efter.
Alternativt kan intrauterin insemination (IUI) utföras.
Om svaret blir för kraftigt, skall behandlingen avbrytas och hCG inte ges (se avsnitt 4).
I nästa cykel kommer din läkare att förskriva en lägre dos än i den föregående cykeln.
Infertila män med hormonrubbning
GONAL- f förskrivs vanligtvis i doseringen 150 IE (0, 24 ml) tre gånger i veckan i minst 4 månader, i kombination med ett annat läkemedel (hCG).
Om du inte har svarat på behandlingen efter denna period, kan behandlingen fortsättas i minst 18 månader.
Administreringssätt
GONAL- f är avsett för subkutan injektion dvs. att injiceras under huden.
Om du ger dig själv GONAL- f, läs nedanstående instruktion noggrant:
Varje förfylld injektionspenna skall endast användas av en patient.
Förbered den förfyllda injektionspennen med GONAL- f och injicera lösningen så fort dos har valts.
Nästa injektion bör tas vid samma tid nästa dag.
Din läkare har föreskrivit dig en dos GONAL- f i IE.
1.
Tvätta händerna.
Det är viktigt att händerna och de redskap du använder är så rena som möjligt.
2.
Samla allt du behöver:
Finn en ren yta och lägg ut allt (två spritsuddar, den förfyllda injektionspennan och en nål för administrering).
Se bild.
1.
2.
3.
injektionsknapp röd dosskala grå indikator för leverans av fullständig dos
4.
svart doseringsvred (i FSH- enheter)
5.
6.
7.
8.
9.
dospil läkemedelsbehållare kolv gängad topp hylsa till den förfyllda injektionspennan
10.
11.
12.
13.
avtagbar nål inre nålskydd yttre nålskydd avrivbar flik
• Förbered den förfyllda injektionspennan med GONAL- f inför första användande:
Ta av hylsan och sätt på en nål, såsom beskrivs i punkt 3.
Förbered pennan genom att placera dospilen vid det svarta skalstrecket 37, 5, markerat med en liten prick.
Dra ut injektionsknappen så långt det går, ta av det yttre och inre nålskyddet och håll den förfyllda injektionspennan med nålen pekande uppåt.
Knacka försiktigt med fingret på läkemedelsbehållaren så att eventuella luftbubblor stiger upp i nålen.
Med nålen fortfarande pekande uppåt, tryck in injektionsknappen fullständigt.
En droppe vätska måste synas på nålens spets, detta indikerar att din förfyllda injektionspenna är förberedd för injektion.
Mängden vätska på nålens spets är lika med den extramängd som finns i den förfyllda injektionspennan (vanligtvis mindre än 37, 5 IE).
Om ingen vätska syns första gången, upprepa förfarandet tills en droppe vätska blir synlig på nålens spets.
Ställ sen in dosen såsom beskrivs i punkt 4.
• Vid nästa användning, sätt på en nål såsom beskrivs i punkt 3 och ställ in dosen såsom beskrivs i punkt 4.
3.
Sätt på en nål:
Ta en ny nål.
Använd inte nålen om den avrivbara fliken som försluter det yttre nålskyddet är skadad eller saknas.
Kassera nålen och ta en ny.
Riv av fliken från det yttre nålskyddet.
Håll stadigt i det yttre nålskyddet, pressa den gängade toppen hos den förfyllda injektionspennan in i det yttre nålskyddet och vrid det medsols tills det är ordentligt fixerat.
Observera:
Använd endast de engångsnålar som är bifogade i förpackningen till den förfyllda injektionspennan med GONAL- f eller separat distribuerade.
Ställ in dosen:
Ställ in önskad dos genom att vrida det svarta dosvredet i valfri riktning tills dospilen
(Det svarta dosvredet tillåter dig justera dosen i steg om 37, 5 IE.
Den lägsta respektive högsta dosen som kan ställas in motsvarar 37, 5 IE respektive 450 IE.) När du har ställt in din dos, ladda den genom att dra ut injektionsknappen så långt som möjligt.
Var observant på att dra knappen rakt ut utan att vrida den eftersom det kan ändra den redan inställda dosen.
Kontrollera dosvredet noga innan injektionsknappen dras ut eftersom det inte kan justeras efter att dosen har laddats.
Injicera inte om du upptäcker att du har ställt in och laddat en felaktig dos.
Släng dosen och upprepa dosinställningen på rätt sätt.
Kontrollera den röda dosskalan på injektionsknappen för att försäkra dig om att rätt dos har laddats:
När injektionsknappen är utdragen, visas laddad dos vid den markering (platt pil) som är den senast helt synliga på den röda dosskalan (exemplet på bilden visar injektionsknappen utdragen och en laddad dos på 150 IE).
Om den laddade dosen är lägre än inställd dos kommer inte dosen att vara tillräcklig.
Följ i så fall instruktionerna nedan under Kommentarer punkt 2.
Om samma dos önskas varje gång kan dospilen lämnas pekande i samma position på dosvredet.
5.
Injicera dosen:
Välj injektionsställe enligt de instruktioner du fått från din läkare eller sjuksköterska.
Rengör injektionsstället genom att torka med en spritsudd.
Använd den injektionsteknik som din läkare eller sjuksköterska angivit.
För in nålen i huden och tryck in injektionsknappen fullständigt.
Kontrollera att den gråa indikatorn på injektionsknappen inte längre syns.
Det innebär att fullständig dos har levererats.
Du måste låta nålen vara kvar i huden i minst 10 sekunder.
Håll injektionsknappen intryckt tills du har dragit ut nålen ur huden.
6.
Ta av nålen:
Ta av och kassera nålen efter varje injektion.
Håll stadigt i den förfyllda injektionspennan vid läkemedelsbehållaren.
Sätt försiktigt tillbaka det yttre nålskyddet på nålen.
Ta tag i det yttre nålskyddet och skruva av nålen genom att vrida motsols.
Kassera den använda nålen på ett säkert sätt.
Sätt tillbaka hylsan på den förfyllda injektionspennan.
7.
Förvaring av den förfyllda injektionspennan:
När du injicerat din dos, ta av den använda nålen såsom beskrivits i punkt 6 ovan.
Sätt tillbaka hylsan på den förfyllda injektionspennan.
Förvara den förfyllda injektionspennan med GONAL- f på ett säkert ställe, helst i originalförpackningen.
Kassera pennan när den är slut.
Kommentarer:
1.
Skalan som kan ses i läkemedelsbehållaren visar den resterande mängden läkemedel i behållaren.
Den skall inte användas för att ställa in dosen.
2.
Den röda dosskalan på injektionsknappen gör det möjligt för dig att kontrollera om den sista dosen kommer att bli tillräcklig eller inte.
Den kan endast dras ut så långt som till märket (platt pil) för den mängd som finns kvar i behållaren.
Om den laddade dosen inte är tillräcklig för en fullständig injektion har du två möjligheter:
a.
Injicera en del av dosen (som finns kvar i den förfyllda injektionspennan) och komplettera sen omedelbart med resterande dos från en ny förfylld injektionspenna (glöm inte att anteckna den ofullständiga dosen).
b.
Kassera den förfyllda injektionspennan och injicera hela dosen genom att använda en ny förfylld injektionspenna.
Om du använder mera GONAL- f än vad du borde
Detta är beskrivet i avsnitt 4.
Ovariellt hyperstimuleringssyndrom inträffar dock endast om hCG administrerats (se avsnitt 2).
Om du har glömt att ta GONAL- f
Ta inte dubbel dos för att kompensera för glömd dos.
Kontakta din läkare.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan GONAL- f orsaka biverkningar men alla användare behöver inte få dem.
De mest frekvent rapporterade biverkningarna är ovariella cystor, huvudvärk och lokala reaktioner på injektionsstället (smärta, rodnad, blåmärke, svullnad och/ eller irritation).
Dessa problem kan beröra fler än 10 av 100 behandlade patienter.
Efter behandling med GONAL- f, då humant koriongonadotropin har administrerats, kan ett tillstånd som kallas ovariellt hyperstimuleringssyndrom inträffa (se avsnitt 2) (1- 10 av 100 behandlade patienter).
Detta syndrom karakteriseras av stora ovariella cystor.
De första symtomen på ovariell hyperstimulering är smärta i nedre delen av bukhålan, möjligtvis i kombination med illamående, kräkningar och viktökning.
Om ovanstående symtom uppstår, är det nödvändigt med en noggrann medicinsk undersökning så fort som möjligt.
I allvarliga, men sällsynta fall, kan ovariellt hyperstimuleringssyndrom med tydligt förstorade äggstockar, även innebära ackumulation av vätska i bukhåla eller bröstkorg, liksom allvarligare tromboemboliska komplikationer.
Detta kan uppträda hos 1%, eller färre, av patienterna.
I mycket sällsynta fall kan det senare också uppstå oberoende av ovariellt hyperstimuleringssyndrom (färre än 1 patient av 1000).
För att förhindra ovariellt hyperstimuleringssyndrom kan behandlingen med GONAL- f avbrytas av Din läkare och behandlingen med hCG görs ej.
Detta skulle kunna inträffa även under GONAL- f/ hCG- behandling eller GONAL- f/ lutropin alfa/ hCG- behandling.
I mycket sällsynta fall har allergiska reaktioner mot GONAL- f inträffat vilka gett upphov till hudrodnad, utslag, svullnad, nässelfeber och andningssvårigheter.
Reaktionerna kan ibland vara allvarliga.
I mycket sällsynta fall kan patienter med astma uppleva att den förvärras.
Ektopisk graviditet (utomkvedshavandeskap) kan uppkomma, speciellt hos kvinnor med tidigare sjukdom i äggledarna.
259 Män kan ibland uppleva förstoring av bröstkörtlarna, akne och viktökning vid behandling med hCG (mellan 1 och 10% av alla patienter).
Vissa män som behandlas med GONAL- f kan få lokala reaktioner på injektionsstället (smärta, rodnad, blåmärke, svullnad och/ eller irritation) eller utveckla pungåderbråck (svullnad i venerna ovanför och bakom testikeln).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR GONAL- f SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Produkten kan inom hållbarhetstiden förvaras vid högst 25 °C i upp till 3 månader utan att förvaras i kylskåp igen och måste kastas om den inte har använts efter 3 månader.
Anteckna första användningsdag av lösningen på den förfyllda injektionspennan med GONAL- f.
Efter öppnandet kan produkten förvaras i maximalt 28 dagar vid högst 25 °C.
Oanvänd lösning skall kasseras senast 28 dagar efter första öppnandet.
Ljuskänsligt.
Används före utgångsdatum som anges på cylinderampullens etiketten efter EXP eller på kartongen efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Använd inte GONAL- f om du ser synliga tecken på försämring av lösningen.
Lösningen skall inte injiceras om den innehåller partiklar eller är oklar.
Oanvänd lösning måste kasseras.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Det aktiva innehållsämnet är follitropin alfa.
Follitropin alfa är rekombinant humant
follikelstimulerande hormon (FSH), framställt med rekombinant DNA- teknologi i en ovariecellinje från kinesisk hamster (CHO).
Mängden follitropin alfa är 600 IE per ml (motsvarande 44 mikrogram). Varje cylinderampull innehåller 450 IE (motsvarande 33 mikrogram) i 0, 75 ml.
- Övriga innehållsämnen är poloxamer 188, sackaros, metionin, natriumdivätefosfatmonohydrat,
Läkemedlets utseende och förpackningsstorlekar
GONAL- f är en klar, färglös injektionsvätska, lösning, i en förfylld injektionspenna.
Den levereras i förpackningar om 1 förfylld injektionspenna och 7 nålar för administrering.
260 Innehavare av godkännande för försäljning:
Serono Europe Limited, 56 Marsh Wall, London E14 9TP, Storbritannien
Tillverkare:
Merck Serono S. p. A., Via delle Magnolie 15, I- 70026 Modugno (Bari), Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Luxembourg/ Luxemburg België/ Belgique/ Belgien MERCK NV/ SA MERCK NV/ SA Brusselsesteenweg 288 Brusselsesteenweg 288 B- 3090 Overijse, Belgique/ Belgien B- 3090 Overijse Tél/ Tel: +32- 2- 686 07 11 Tél/ Tel: +32- 2- 686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134- 146.
H- 1113 Budapest Tel: +36- 1- 463- 8100
Česká republika Merck spol. s. r. o Zděbradská 72 CZ- 251 01 Říčany - Jažlovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT- GZR 06 Gzira Malta Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
Nederland Danmark Merck BV E.
Merck AB Tupolevlaan 41- 61 Strandvejen 102 B, 4th NL- 1119 NW Schiphol- Rijk DK- 2900 Hellerup Tel: +31- 20- 6582800 Tlf: +45 35253550
Norge Deutschland Merck Serono Norge Serono GmbH Luhrtoppen 2 Alsfelder Straße 17 1470 Lørenskog D- 64289 Darmstadt Tlf: +47 67 90 35 90 Tel: +49- 6151- 6285- 0
Österreich Eesti Merck GesmbH.
Merck Serono Zimbagasse 5 Esindaja A- 1147 Wien C/ o Ares Trading SA Baltic States Tel: +43 1 57600- 0 Zamenhofo 11- 3, LT- 44287 Kaunas, Leedu Tel: +370 37320603
Ελλάδα Merck A. E.
Κηφισίας 41- 45, Κτίριο Β GR- 151 23 Μαρούσι Αθήνα Τηλ: +30- 210- 61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02- 486 Warszawa Polska Tel.: +48 22 53 59 700
Merck Farma y Química, S. L.
Rua Alfredo da Silva, 3- C María de Molina, 40 P- 1300- 040 Lisboa E- 28006 Madrid Tel: +351- 21- 361 35 00 Línea de Información:
900 200 400 Tel: +34- 91- 745 44 00
România France MERCK d. o. o., Merck Lipha Santé s. a. s.
Dunajska cesta 119 37, rue Saint- Romain SI- 1000 Lubliana, Slovenia F- 69379 Lyon cedex 08 Tel: +386 1 560 3 800 Tél.: +33- 4- 72 78 25 25 Numéro vert:
0 800 888 024
Slovenija Ireland MERCK d. o. o.
Merck Serono Ltd Dunajska cesta 119 Bedfont Cross, Stanwell Road SI- 1000 Ljubljana Feltham, Middlesex TW14 8NX Tel: +386 1 560 3 800 United Kingdom Tel: +44- 20 8818 7200
Slovenská republika Ísland Merck spol. s r. o.
Gróco ehf.
Tuhovská 3 Þverholti 14 SK- 831 06 Bratislava IS- 105 Reykjavík Tel: + 421 2 49 267 111 Sími: +354- 568- 8533
Suomi/ Finland Italia Merck Oy Merck Serono S. p. A.
Pihatörmä 1 C Via Casilina 125 FI- 02240 Espoo I- 00176 Roma Puh/ Tel: +358- 9- 8678 700 Tel: +39- 06- 70 38 41
Sverige Κύπρος E.
Merck AB Akis Panayiotou & Son Ltd S- 195 87 Stockholm Γιάννου Κρανιδιώτη 4 Tel: +46- 8- 562 445 00 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
United Kingdom Latvija Merck Serono Ltd Merck Serono Bedfont Cross, Stanwell Road Pārstāvniecība Feltham, Middlesex TW14 8NX C/ o Ares Trading SA Baltic States Tel: +44- 20 8818 7200 Zamenhofo 11- 3, LT- 44287 Kauņa, Lietuva Tel: +370 37320603
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas Tel: +370 37320603
Denna bipacksedeln godkändes senast.
262 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
GONAL- f 900 IE/ 1, 5 ml (66 mikrogram/ 1, 5 ml), injektionsvätska, lösning i en förfylld injektionspenna Follitropin alfa
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad GONAL- f är och vad det används för 2.
Innan du använder GONAL- f 3.
Hur du använder GONAL- f 4.
Eventuella biverkningar 5.
Hur GONAL- f ska förvaras 6.
Övriga upplysningar
1.
VAD GONAL- f ÄR OCH VAD DET ANVÄNDS FÖR
GONAL- f är ett läkemedel innehållande follitropin alfa, som tillverkas i laboratorier med speciell rekombinant DNA- teknik.
Det tillhör en familj av hormoner som kallas gonadotropiner, vilka är involverade i kontrollen av den naturliga fortplantningen.
Terapeutiska indikationer
• GONAL- f kan användas för ovulationsstimulering hos kvinnor som inte har ägglossning och som ej har svarat på behandling med klomifencitrat.
• GONAL- f används för att utveckla flera folliklar (och därför flera ägg) hos kvinnor som genomgår assisterad befruktning som in vitro fertilisering, gamete intra- fallopian transfer eller zygote intra- fallopian transfer.
• GONAL- f används tillsammans med ett annat hormon, som kallas lutropin alfa (rekombinant humant luteniserande hormon), för att åstadkomma ägglossning hos kvinnor som inte har ägglossning på grund av mycket låg produktion av fertilitetshormonerna (FSH och LH) från hypofysen.
• GONAL- f används tillsammans med ett annat läkemedel, humant koriongonadotropin (hCG), för att producera sperma hos män som är infertila på grund av hormonbrist.
2.
INNAN DU ANVÄNDER GONAL- f
Innan behandlingen påbörjas skall din och din partners fruktsamhet utvärderas.
Använd inte GONAL- f
• om du är allergisk () mot follikelstimulerande hormon eller något av övriga innehållsämnen i GONAL- f.
Om du är kvinna:
• om du har förstorade äggstockar eller cysta i äggstockarna som inte beror på polycystiskt ovariesyndrom • om du har gynekologiska blödningar av okänt ursprung • om du har äggstocks -, livmoder - eller bröstcancer
Preparatet skall inte användas vid tillstånd som skulle göra en normal graviditet omöjlig, t ex för tidig menopaus, missbildning av sexualorganen eller specifika tumörer i livmodern.
Om du är man:
• Om du har bestående testikelskada.
Var särskilt försiktig med GONAL- f
Om du har porfyri eller har porfyri i familjen (en sjukdom som kan överföras från föräldrar till barn), skall du informera din läkare då vissa läkemedel kan utlösa ett anfall av sjukdomen.
Om din hud blir skör och lätt får blåsor (speciellt områden som ofta utsätts för solljus) och/ eller du upplever smärta i magen, armar eller ben skall du informera din läkare som eventuellt råder dig att avsluta behandlingen.
Om du är kvinna, ökar behandlingen risken för utveckling av ovariellt hyperstimuleringssyndrom (OHSS) (se avsnitt 4).
Om du inte har ägglossning och den rekommenderade dosen och administreringsschemat följs, är emellertid uppkomsten av OHSS ovanlig.
GONAL- f- behandling ger sällan upphov till betydande OHSS, om inte medicinen som används för att framkalla slutlig follikelmognad (innehållande humant koriongonadotropin - hCG) ges.
Det är därför tillrådligt att inte ge hCG i fall där OHSS utvecklas och att avstå från samlag eller använda mekaniska preventivmedel i minst fyra dygn.
Risken för flerbörd som följd av assisterad befruktning är relaterad till antalet äggceller/ embryon som återförs.
Hos patienter som genomgår ovulationsstimulering, ökar förekomsten av flerbörd och flerbarnsfödsel jämfört med naturlig befruktning, men kan minimeras genom att använda rekommenderad dos och behandlingsschema.
Missfallsfrekvensen är högre än normalt, men jämförbar med frekvensen hos kvinnor med fertilitetsproblem.
Enstaka fall av icke allvarliga allergiska reaktioner mot GONAL- f har rapporterats.
Meddela Din läkare om Du har fått allergiska reaktioner mot liknande mediciner.
Om du är man, talar förhöjda nivåer av follikelstimulerande hormon i blodet för att du har en testikelskada.
I sådana fall har GONAL- f vanligtvis ingen effekt.
För att kontrollera behandlingen kan din läkare be dig lämna ett spermaprov för analys 4 till 6 månader efter att behandlingen påbörjades.
Användning av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Om GONAL- f i stället används samtidigt med läkemedel som får den naturliga produktionen av könshormon att avta (nedreglering), kan GONAL- f- dosen behöva ökas för att tillräcklig stimulering av äggstockarna skall uppnås.
Ingen annan medicinsk betydelsefull växelverkan mellan GONAL- f och något annat läkemedel har rapporterats.
264 Graviditet och amning
Du skall inte ta GONAL- f om du är gravid eller ammar.
GONAL- f innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. i princip ” natriumfri ”.
3.
HUR DU ANVÄNDER GONAL- f
Ta alltid GONAL- f enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Kvinnor som inte har ägglossning och som har oregelbundna menstruationer eller inga menstruationer alls.
GONAL- f ges vanligtvis varje dag.
Om du menstruerar, bör behandlingen starta inom de första 7 dagarna av menstruationscykeln.
En vanlig startdos är 75— 150 IE FSH per dag (0, 12- 0, 24 ml).
Om nödvändigt kan denna dos ökas med 37, 5— 75 IE med 7 eller företrädesvis 14- dagars intervaller, för att uppnå lämpligt men inte för kraftigt svar.
Maximal daglig dos är vanligtvis lägre än 225 IE (0, 36 ml) FSH.
Om din läkare inte ser något svar (respons) efter 4 veckors behandling, skall behandlingscykeln överges.
I nästa cykel kommer din läkare att förskriva en behandling med högre begynnelsedos än i föregående cykel.
När ett optimalt svar har uppnåtts, ges en injektion av ett annat läkemedel (hCG) 24- 48 timmar efter den sista GONAL- f- injektionen.
Du rekommenderas att ha samlag på dagen för injektionen av det andra preparatet, och dagen efter.
Om svaret blir för kraftigt, skall behandlingen avbrytas och hCG inte ges (se avsnitt 4).
I nästa cykel kommer din läkare att förskriva en lägre dos än i den föregående.
Kvinnor som genomgår ovariell stimulering för multipel follikel utveckling i samband med in vitro - fertilisering eller annan assisterad reproduktionsteknik.
En vanlig dosering för superovulation är administrering av 150— 225 IE (0, 24- 0, 36 ml) GONAL- f dagligen, med början på dag 2 eller 3 i behandlingscykeln.
Behandlingen fortsätter tills lämplig follikelutveckling har uppnåtts (kontrollerad med blodprov och/ eller ultraljudsundersökning) med dosen avpassad till din respons, vanligtvis inte högre än 450 IE (0, 72 ml) per dag.
Vanligtvis uppnås lämplig follikelutveckling i genomsnitt på den tionde behandlingsdagen (kan variera från 5- 20 dagar).
Den innehåller 250 mikrogram r- hCG eller 5000 upp till 10 000 IE humant koriongonadotropin (hCG).
I andra fall används nedreglering med gonadotropin releasing hormon (GnRH) - agonist eller - antagonist.
Båda behandlingarna fortsätter tills adekvat follikelutveckling har uppnåtts.
Till exempel, efter två veckors behandling med agonist, injiceras 150— 225 IE GONAL- f i 7 dagar.
Därefter avpassas dosen efter ovariesvaret.
Kvinnor som inte har ägglossning, inte menstruerar och som har fått diagnosen: brist på FSH och LH.
Din läkare avgör vilken dos och vilket behandlingschema som är det mest lämpliga för dig.
GONAL- f tas vanligtvis varje dag i upp till 5 veckor tillsammans med injektioner av lutropin alfa.
265 En vanlig startdos är 75— 150 IE (0, 12- 0, 24 ml) GONAL- f tillsammans med 75 IE lutropin alfa.
Beroende på ditt svar på behandlingen kan din läkare öka din dos av GONAL- f med företrädesvis 37, 5— 75 IE med 7- 14 dagars mellanrum.
Om din läkare inte ser något svar från dina äggstockar efter 5 veckors behandling, skall cykeln överges.
I nästa cykel kan din läkare förskriva behandling med en högre begynnelsedos av GONAL- f än i den föregående cykeln.
När önskat svar uppnåtts, ges en enkel injektion med 250 mikrogram r- hCG eller 5000 upp till 10 000 IE hCG 24- 48 timmar efter de sista injektionerna av GONAL- f och lutropin alfa.
Du rekommenderas att ha samlag på dagen för injektionen av hCG, och dagen efter.
Alternativt kan intrauterin insemination (IUI) utföras.
Om svaret blir för kraftigt, skall behandlingen avbrytas och hCG inte ges (se avsnitt 4).
I nästa cykel kommer din läkare att förskriva en lägre dos än i den föregående cykeln.
Infertila män med hormonrubbning
GONAL- f förskrivs vanligtvis i doseringen 150 IE (0, 24 ml) tre gånger i veckan i minst 4 månader, i kombination med ett annat läkemedel (hCG).
Om du inte har svarat på behandlingen efter denna period, kan behandlingen fortsättas i minst 18 månader.
Administreringssätt
GONAL- f är avsett för subkutan injektion dvs. att injiceras under huden.
Om du ger dig själv GONAL- f, läs nedanstående instruktion noggrant:
Varje förfylld injektionspenna skall endast användas av en patient.
Förbered den förfyllda injektionspennan med GONAL- f och injicera lösningen så fort dos har valts.
Nästa injektion bör tas vid samma tid nästa dag.
Din läkare har föreskrivit dig en dos GONAL- f i IE.
1.
Tvätta händerna.
Det är viktigt att händerna och de redskap du använder är så rena som möjligt.
2.
Samla allt du behöver:
Finn en ren yta och lägg ut allt (två spritsuddar, den förfyllda injektionspennan och en nål för administrering).
Se bild.
1.
2.
3.
injektionsknapp röd dosskala grå indikator för leverans av fullständig dos
4.
svart doseringsvred (i FSH- enheter)
5.
6.
7.
8.
9.
dospil läkemedelsbehållare kolv gängad topp hylsa till den förfyllda injektionspennan
10.
11.
12.
13.
avtagbar nål inre nålskydd yttre nålskydd avrivbar flik
• Förbered den förfyllda injektionspennan med GONAL- f inför första användande:
Ta av hylsan och sätt på en nål, såsom beskrivs i punkt 3.
Förbered pennan genom att placera dospilen vid det svarta skalstrecket 37, 5, markerat med en liten prick.
Dra ut injektionsknappen så långt det går, ta av det yttre och inre nålskyddet och håll den förfyllda injektionspennan med nålen pekande uppåt.
Knacka försiktigt med fingret på läkemedelsbehållaren så att eventuella luftbubblor stiger upp i nålen.
Med nålen fortfarande pekande uppåt, tryck in injektionsknappen fullständigt.
En droppe vätska måste synas på nålens spets, detta indikerar att din förfyllda injektionspenna är förberedd för injektion.
Mängden vätska på nålens spets är lika med den extramängd som finns i den förfyllda injektionspennan (vanligtvis mindre än 37, 5 IE).
Om ingen vätska syns första gången, upprepa förfarandet tills en droppe vätska blir synlig på nålens spets.
Ställ sen in dosen såsom beskrivs i punkt 4.
• Vid nästa användning, sätt på en nål såsom beskrivs i punkt 3 och ställ in dosen såsom beskrivs i punkt 4.
3.
Sätt på en nål:
Ta en ny nål.
Använd inte nålen om den avrivbara fliken som försluter det yttre nålskyddet är skadad eller saknas.
Kassera nålen och ta en ny.
Riv av fliken från det yttre nålskyddet.
Håll stadigt i det yttre nålskyddet, pressa den gängade toppen hos den förfyllda injektionspennan in i det yttre nålskyddet och vrid det medsols tills det är ordentligt fixerat.
Observera:
Använd endast de engångsnålar som är bifogade i förpackningen till den förfyllda injektionspennan med GONAL- f eller separat distribuerade.
Ställ in dosen:
Ställ in önskad dos genom att vrida det svarta dosvredet i valfri riktning tills dospilen
(Det svarta dosvredet tillåter dig justera dosen i steg om 37, 5 IE.
Den lägsta respektive högsta dosen som kan ställas in motsvarar 37, 5 IE respektive 450 IE.) När du har ställt in din dos, ladda den genom att dra ut injektionsknappen så långt som möjligt.
Var observant på att dra knappen rakt ut utan att vrida den eftersom det kan ändra den redan inställda dosen.
Kontrollera dosvredet noga innan injektionsknappen dras ut eftersom det inte kan justeras efter att dosen har laddats.
Injicera inte om du upptäcker att du har ställt in och laddat en felaktig dos.
Släng dosen och upprepa dosinställningen på rätt sätt.
Kontrollera den röda dosskalan på injektionsknappen för att försäkra dig om att rätt dos har laddats:
När injektionsknappen är utdragen, visas laddad dos vid den markering (platt pil) som är den senast helt synliga på den röda dosskalan (exemplet på bilden visar injektionsknappen utdragen och en laddad dos på 150 IE).
Om den laddade dosen är lägre än inställd dos kommer inte dosen att vara tillräcklig.
Följ i så fall instruktionerna nedan under Kommentarer punkt 2.
Om samma dos önskas varje gång kan dospilen lämnas pekande i samma position på dosvredet.
5.
Injicera dosen:
Välj injektionsställe enligt de instruktioner du fått från din läkare eller sjuksköterska.
Rengör injektionsstället genom att torka med en spritsudd.
Använd den injektionsteknik som din läkare eller sjuksköterska angivit.
För in nålen i huden och tryck in injektionsknappen fullständigt.
Kontrollera att den gråa indikatorn på injektionsknappen inte längre syns.
Det innebär att fullständig dos har levererats.
Du måste låta nålen vara kvar i huden i minst 10 sekunder.
Håll injektionsknappen intryckt tills du har dragit ut nålen ur huden.
6.
Ta av nålen:
Ta av och kassera nålen efter varje injektion.
Håll stadigt i den förfyllda injektionspennan vid läkemedelsbehållaren.
Sätt försiktigt tillbaka det yttre nålskyddet på nålen.
Ta tag i det yttre nålskyddet och skruva av nålen genom att vrida motsols.
Kassera den använda nålen på ett säkert sätt.
Sätt tillbaka hylsan på den förfyllda injektionspennan.
7.
Förvaring av den förfyllda injektionspennan:
När du injicerat din dos, ta av den använda nålen såsom beskrivits i punkt 6 ovan.
Sätt tillbaka hylsan på den förfyllda injektionspennan.
Förvara den förfyllda injektionspennan med GONAL- f på ett säkert ställe, helst i originalförpackningen.
Kassera pennan när den är slut.
Kommentarer:
1.
Skalan som kan ses i läkemedelsbehållaren visar den resterande mängden läkemedel i behållaren.
Den skall inte användas för att ställa in dosen.
2.
Den röda dosskalan på injektionsknappen gör det möjligt för dig att kontrollera om den sista dosen kommer att bli tillräcklig eller inte.
Den kan endast dras ut så långt som till märket (platt pil) för den mängd som finns kvar i behållaren.
Om den laddade dosen inte är tillräcklig för en fullständig injektion har du två möjligheter:
a.
Injicera en del av dosen (som finns kvar i den förfyllda injektionspennan) och komplettera sen omedelbart med resterande dos från en ny förfylld injektionspenna (glöm inte att anteckna den ofullständiga dosen).
b.
Kassera den förfyllda injektionspennan och injicera hela dosen genom att använda en ny förfylld injektionspenna.
Om du använder mera GONAL- f än vad du borde
Detta är beskrivet i avsnitt 4.
Ovariellt hyperstimuleringssyndrom inträffar dock endast om hCG administrerats (se avsnitt 2).
Om du har glömt att ta GONAL- f
Ta inte dubbel dos för att kompensera för glömd dos.
Kontakta din läkare.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan GONAL- f orsaka biverkningar men alla användare behöver inte få dem.
De mest frekvent rapporterade biverkningarna är ovariella cystor, huvudvärk och lokala reaktioner på injektionsstället (smärta, rodnad, blåmärke, svullnad och/ eller irritation).
Dessa problem kan beröra fler än 10 av 100 behandlade patienter.
Efter behandling med GONAL- f, då humant koriongonadotropin har administrerats, kan ett tillstånd som kallas ovariellt hyperstimuleringssyndrom inträffa (se avsnitt 2) (1- 10 av 100 behandlade patienter).
Detta syndrom karakteriseras av stora ovariella cystor.
De första symtomen på ovariell hyperstimulering är smärta i nedre delen av bukhålan, möjligtvis i kombination med illamående, kräkningar och viktökning.
Om ovanstående symtom uppstår, är det nödvändigt med en noggrann medicinsk undersökning så fort som möjligt.
I allvarliga, men sällsynta fall, kan ovariellt hyperstimuleringssyndrom med tydligt förstorade äggstockar, även innebära ackumulation av vätska i bukhåla eller bröstkorg, liksom allvarligare tromboemboliska komplikationer.
Detta kan uppträda hos 1%, eller färre, av patienterna.
I mycket sällsynta fall kan det senare också uppstå oberoende av ovariellt hyperstimuleringssyndrom (färre än 1 patient av 1000).
För att förhindra ovariellt hyperstimuleringssyndrom kan behandlingen med GONAL- f avbrytas av Din läkare och behandlingen med hCG görs ej.
Detta skulle kunna inträffa även under GONAL- f/ hCG- behandling eller GONAL- f/ lutropin alfa/ hCG- behandling.
I mycket sällsynta fall har allergiska reaktioner mot GONAL- f inträffat vilka gett upphov till hudrodnad, utslag, svullnad, nässelfeber och andningssvårigheter.
Reaktionerna kan ibland vara allvarliga.
I mycket sällsynta fall kan patienter med astma uppleva att den förvärras.
Ektopisk graviditet (utomkvedshavandeskap) kan uppkomma, speciellt hos kvinnor med tidigare sjukdom i äggledarna.
Män kan ibland uppleva förstoring av bröstkörtlarna, akne och viktökning vid behandling med hCG (mellan 1 och 10% av alla patienter).
Vissa män som behandlas med GONAL- f kan få lokala reaktioner på injektionsstället (smärta, rodnad, blåmärke, svullnad och/ eller irritation) eller utveckla pungåderbråck (svullnad i venerna ovanför och bakom testikeln).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR GONAL- f SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Produkten kan inom hållbarhetstiden förvaras vid högst 25 °C i upp till 3 månader utan att förvaras i kylskåp igen och måste kastas om den inte har använts efter 3 månader.
Anteckna första användningsdag av lösningen på den förfyllda injektionspennan med GONAL- f.
Efter öppnandet kan produkten förvaras i maximalt 28 dagar vid högst 25 °C.
Oanvänd lösning skall kasseras senast 28 dagar efter första öppnandet.
Ljuskänsligt.
Används före utgångsdatum som anges på cylinderampullens etiketten efter EXP eller på kartongen efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Använd inte GONAL- f om du ser synliga tecken på försämring av lösningen.
Lösningen skall inte injiceras om den innehåller partiklar eller är oklar.
Oanvänd lösning måste kasseras.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Det aktiva innehållsämnet är follitropin alfa.
follikelstimulerande hormon (FSH), framställt med rekombinant DNA- teknologi i en ovariecellinje från kinesisk hamster (CHO).
Mängden follitropin alfa är 600 IE per ml (motsvarande 44 mikrogram).
Varje cylinderampull innehåller 900 IE (motsvarande 66 mikrogram) i 1, 5 ml.
- Övriga innehållsämnen är poloxamer 188, sackaros, metionin, natriumdivätefosfatmonohydrat,
Läkemedlets utseende och förpackningsstorlekar
GONAL- f är en klar, färglös injektionsvätska, lösning, i en förfylld injektionspenna.
Den levereras i förpackningar om 1 förfylld injektionspenna och 14 nålar för administrering.
270 Innehavare av godkännande för försäljning:
Serono Europe Limited, 56 Marsh Wall, London E14 9TP, Storbritannien
Tillverkare:
Merck Serono S. p. A., Via delle Magnolie 15, I- 70026 Modugno (Bari), Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Luxembourg/ Luxemburg België/ Belgique/ Belgien MERCK NV/ SA MERCK NV/ SA Brusselsesteenweg 288 Brusselsesteenweg 288 B- 3090 Overijse, Belgique/ Belgien B- 3090 Overijse Tél/ Tel: +32- 2- 686 07 11 Tél/ Tel: +32- 2- 686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134- 146.
H- 1113 Budapest Tel: +36- 1- 463- 8100
Česká republika Merck spol. s. r. o Zděbradská 72 CZ- 251 01 Říčany - Jažlovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT- GZR 06 Gzira Malta Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
Nederland Danmark Merck BV E.
Merck AB Tupolevlaan 41- 61 Strandvejen 102 B, 4th NL- 1119 NW Schiphol- Rijk DK- 2900 Hellerup Tel: +31- 20- 6582800 Tlf: +45 35253550
Norge Deutschland Merck Serono Norge Serono GmbH Luhrtoppen 2 Alsfelder Straße 17 1470 Lørenskog D- 64289 Darmstadt Tlf: +47 67 90 35 90 Tel: +49- 6151- 6285- 0
Österreich Eesti Merck GesmbH.
Merck Serono Zimbagasse 5 Esindaja A- 1147 Wien C/ o Ares Trading SA Baltic States Tel: +43 1 57600- 0 Zamenhofo 11- 3, LT- 44287 Kaunas, Leedu Tel: +370 37320603
Ελλάδα Merck A. E.
Κηφισίας 41- 45, Κτίριο Β GR- 151 23 Μαρούσι Αθήνα Τηλ: +30- 210- 61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02- 486 Warszawa Polska Tel.: +48 22 53 59 700
Merck Farma y Química, S. L.
Rua Alfredo da Silva, 3- C María de Molina, 40 P- 1300- 040 Lisboa E- 28006 Madrid Tel: +351- 21- 361 35 00 Línea de Información:
900 200 400 Tel: +34- 91- 745 44 00
România France MERCK d. o. o., Merck Lipha Santé s. a. s.
Dunajska cesta 119 37, rue Saint- Romain SI- 1000 Lubliana, Slovenia F- 69379 Lyon cedex 08 Tel: +386 1 560 3 800 Tél.: +33- 4- 72 78 25 25 Numéro vert:
0 800 888 024
Slovenija Ireland MERCK d. o. o.
Merck Serono Ltd Dunajska cesta 119 Bedfont Cross, Stanwell Road SI- 1000 Ljubljana Feltham, Middlesex TW14 8NX Tel: +386 1 560 3 800 United Kingdom Tel: +44- 20 8818 7200
Slovenská republika Ísland Merck spol. s r. o.
Gróco ehf.
Tuhovská 3 Þverholti 14 SK- 831 06 Bratislava IS- 105 Reykjavík Tel: + 421 2 49 267 111 Sími: +354- 568- 8533
Suomi/ Finland Italia Merck Oy Merck Serono S. p. A.
Pihatörmä 1 C Via Casilina 125 FI- 02240 Espoo I- 00176 Roma Puh/ Tel: +358- 9- 8678 700 Tel: +39- 06- 70 38 41
Sverige Κύπρος E.
Merck AB Akis Panayiotou & Son Ltd S- 195 87 Stockholm Γιάννου Κρανιδιώτη 4 Tel: +46- 8- 562 445 00 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
United Kingdom Latvija Merck Serono Ltd Merck Serono Bedfont Cross, Stanwell Road Pārstāvniecība Feltham, Middlesex TW14 8NX C/ o Ares Trading SA Baltic States Tel: +44- 20 8818 7200 Zamenhofo 11- 3, LT- 44287 Kauņa, Lietuva Tel: +370 37320603
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas Tel: +370 37320603
Denna bipacksedeln godkändes senast.
272
European Medicines Agency
EMEA/ H/ C/ 1015
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
PREPANDEMISKT INFLUENSAVACCIN (H5N1) (SPJÄLKAT VIRUS, INAKTIVERAT, MED ADJUVANS) GLAXOSMITHKLINE BIOLOGICALS
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är ” Prepandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans) GlaxoSmithKline Biologicals ”? ” Prepandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans) GlaxoSmithKline Biologicals ” är ett vaccin som ges som injektion.
Det innehåller delar av influensavirus som inaktiverats (dödats).
Vaccinet innehåller influensastammen A/ VietNam/ 1194/ 2004 NIBRG- 14 (H5N1).
Vaccinet är detsamma som Prepandrix, som redan är godkänt i Europeiska unionen.
Företaget som tillverkar Prepandrix har gått med på att deras vetenskapliga data får användas för detta vaccin.
Vad används vaccinet för? ” Prepandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans) GlaxoSmithKline Biologicals ” är ett vaccin som ges till vuxna i åldrarna 18– 60 år för att skydda mot influensa som orsakas av stammen (typen) H5N1 av influensa A- virus.
Vaccinet ges i överensstämmelse med officiella rekommendationer.
Vaccinet är receptbelagt.
Hur används vaccinet?
Vaccinet ges som injektion i övre armmuskeln i två doser med minst tre veckors mellanrum.
Hur verkar vaccinet? ” Prepandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans) GlaxoSmithKline Biologicals ” är ett s. k. prepandemiskt vaccin.
Detta är en särskild typ av vaccin som är avsedd att skydda mot en influensastam som kan orsaka en framtida pandemi.
En influensapandemi inträffar när det uppstår en ny influensavirusstam som lätt kan spridas mellan människor eftersom de saknar immunförsvar (skydd) mot den.
En pandemi kan drabba de flesta länder och regioner i världen.
Hälsoexperter befarar att nästa influensapandemi kan orsakas av virusstammen H5N1.
När en person får vaccinet uppfattar immunsystemet det som främmande och bildar antikroppar mot det.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Immunsystemet kommer sedan att kunna producera antikroppar snabbare när det på nytt exponeras för viruset.
På så sätt skyddas den som har vaccinerats mot den sjukdom som viruset orsakar.
Före användning bereds vaccinet genom att en suspension som innehåller viruspartiklarna blandas med en emulsion.
Sedan injiceras den ” emulsion ” som framställts på detta sätt.
Emulsionen innehåller ett adjuvans (ett ämne som innehåller olja) som stimulerar till ett bättre immunsvar.
Hur har vaccinets effekt undersökts?
Effekterna av vaccinet prövades först i olika experimentmodeller innan de undersöktes på människor.
I huvudstudien av vaccinet som omfattade 400 friska vuxna jämfördes förmågan hos olika doser av vaccinet, med eller utan adjuvans, att framkalla produktion av antikroppar (immunogenicitet).
Deltagarna fick två injektioner av vaccinet som innehöll en av fyra olika hemagglutinindoser.
Injektionerna gavs med 21 dagars mellanrum.
Det viktigaste effektmåttet var nivåerna av antikroppar mot influensaviruset i blodet vid tre olika tidpunkter: före vaccineringen, den dag då den andra injektionen gavs (dag 21) och 21 dagar senare (dag 42).
Ytterligare studier har använts för att stödja huvudstudien och bevisa vaccinets säkerhet.
Vilken nytta har vaccinet visat vid studierna?
Enligt kriterier som fastställts av Kommittén för humanläkemedel (CHMP) ska ett prepandemiskt vaccin ge skyddsnivåer av antikroppar hos minst 70 procent av alla personer för att betraktas som lämpligt.
Studien visade att vaccinet som innehöll 3, 75 mikrogram hemagglutinin och adjuvanset framkallade ett antikroppssvar som uppfyller dessa kriterier.
21 dagar efter den andra injektionen hade 84 procent av de personer som fått vaccinet nivåer av antikroppar som skyddade dem mot H5N1.
Vilka är riskerna med vaccinet?
De vanligaste biverkningarna (uppträder vid 1 av 10 doser eller fler av vaccinet) är huvudvärk, artralgi (ledvärk), myalgi (muskelvärk), reaktioner på injektionsstället (förhårdnad, svullnad, smärta och rodnad), feber och trötthet.
En förteckning över samtliga biverkningar som rapporterats för vaccinet finns i bipacksedeln.
Vaccinet ska inte ges till personer som tidigare fått en anafylaktisk reaktion (svår allergisk reaktion) mot något av vaccinets innehållsämnen eller ämnen som det innehåller spår av, som t. ex. ägg, kycklingprotein, ovalbumin (ett äggviteprotein), formaldehyd, gentamicinsulfat (ett antibiotikum) och natriumdeoxikolat.
Vaccinationen ska skjutas upp vid plötslig feber.
Varför har vaccinet godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med ” Prepandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans) GlaxoSmithKline Biologicals ” är större än riskerna vid aktiv immunisering mot H5N1- subtypen av influensa A- virus.
Kommittén rekommenderade att vaccinet skulle godkännas för försäljning.
Mer information om vaccinet:
Den 26 september 2008 beviljade Europeiska kommissionen GlaxoSmithKline Biologicals S. A. ett godkännande för försäljning av ” Prepandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans) GlaxoSmithKline Biologicals ” som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 08- 2008.
2/ 2
EU- nummer
Läkemedlets Styrka namn
Läkemedelsform Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 08/ 478/ 001
Prepandemiskt 3, 75 µg HA influensavacci n (H5N1) (spjälkat virus, inaktiverat, med adjuvans) GlaxoSmithKl ine Biologicals
Suspension och Intramuskulär emulsion till användning injektionsvätska, emulsion
Suspension (H5N1): injektionsflaska (glas) Emulsion (adjuvans): injektionsflaska (glas)
2, 5 ml (suspension) 2, 5 ml (emulsion)
50 injektionsflaskor (suspension) 2 x 25 injektionsflaskor (emulsion)
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Prepandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans) GlaxoSmithKline Biologicals 3, 75 µg suspension och emulsion till injektionsvätska, emulsion Prepandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans)
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Efter blandning erhålls en dos (0, 5 ml) som innehåller:
Inaktiverat, spjälkat influensavirus, innehållande antigen * motsvarande:
3, 75 mikrogram ** A/ VietNam/ 1194/ 2004 (H5N1) - liknande stam (NIBRG- 14) * odlat i ägg ** hemagglutinin
Adjuvans AS03 innehåller skvalen (10, 68 milligram), DL- α- tokoferol (11, 86 milligram) och polysorbat 80 (4, 85 milligram)
När injektionsflaskorna med suspension och emulsion blandas erhålls en flerdosbehållare.
Se avsnitt 6. 5 angående antalet doser per injektionsflaska.
5 mikrogram tiomersal.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Suspension och emulsion till injektionsvätska, emulsion Suspensionen är en färglös, ljus, svagt grumlig vätska.
Emulsionen är en vitaktig, homogen vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Denna indikation baseras på immunogenicitetsdata från friska försökspersoner i åldrarna 18- 60 år efter administrering av två doser vaccin framställt av A/ VietNam/ 1194/ 2004 NIBRG- 14 (H5N1) (se avsnitt 5. 1).
Prepandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans) GlaxoSmithKline Biologicals 3, 75 µg ska användas i enlighet med officiella riktlinjer.
4. 2 Dosering och administreringssätt
Dosering
Vuxna i åldrarna 18- 60 år:
1 dos om 0, 5 ml ges vid överenskommet datum.
En andra dos vaccin bör ges efter ett intervall om minst tre veckor.
Det finns ingen erfarenhet från barn och vuxna över 60 år.
2 För ytterligare information, se avsnitt 5. 1.
Administreringssätt
Vaccinet ges som intramuskulär injektion.
4. 3 Kontraindikationer
Tidigare händelse av en anafylaktisk (dvs livshotande) reaktion mot någon av de ingående komponenterna i vaccinet eller spårrester (ägg och kycklingprotein, ovalbumin, formaldehyd, gentamicinsulfat och natriumdeoxikolat).
Se avsnitten 4. 4, 4. 8 och 6. 1.
Vaccinationen ska skjutas upp vid akut, svår febersjukdom.
4. 4 Varningar och försiktighet
Försiktighet krävs vid administrering av vaccinet till personer med känd överkänslighet (annan än anafylaktisk reaktion) mot den aktiva substansen, något hjälpämne, tiomersal och mot spårrester (ägg och kycklingprotein, ovalbumin, formaldehyd, gentamicinsulfat och natriumdeoxikolat).
Liksom för alla vacciner för injektion ska lämplig medicinsk behandling och övervakning alltid finnas omedelbart tillgängligt i händelse av en sällsynt anafylaktisk reaktion efter administrering av vaccinet.
Prepandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans) GlaxoSmithKline Biologicals 3, 75 µg ska under inga omständigheter ges intravaskulärt eller intradermalt.
Antikroppssvaret hos patienter med endogen eller iatrogen immunsuppression kan vara otillräckligt.
Ett skyddande immunsvar uppnås eventuellt inte hos alla vaccinerade (se avsnitt 5. 1).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Prepandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans) GlaxoSmithKline Biologicals 3, 75 µg bör vanligtvis inte ges samtidigt som andra vacciner.
Om samtidig administrering med ett annat vaccin ändå anses nödvändigt ska vaccinen ges i olika extremiteter.
Det bör uppmärksammas att biverkningarna då kan öka i intensitet.
Immunologiskt svar kan bli lägre om patienten står på immunsuppressiv behandling.
Efter influensavaccinering kan falskt positivt resultat erhållas vid serologiska ELISA- tester för att påvisa antikroppar mot humant immunbristvirus- 1 (HIV- 1), hepatit C och i synnerhet HTLV- 1.
I dessa fall ger Western Blot- teknik ett negativt resultat.
De övergående, falskt positiva resultaten kan vara en följd av IgM- svaret på vaccinet.
4. 6 Graviditet och amning
Inga data har tagits fram från vaccination av gravida kvinnor med Prepandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans) GlaxoSmithKline Biologicals 3, 75 µg eller annat vaccin som innehåller AS03- adjuvans.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller fertilitet, graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Sjukvårdspersonal ska därför väga nyttan mot de potentiella riskerna av administrering av vaccinet till gravida kvinnor och beakta officiella rekommendationer.
3 Data saknas om användning av Prepandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans) GlaxoSmithKline Biologicals 3, 75 µg vid amning.
Den eventuella nyttan för modern och riskerna för barnet bör beaktas före administrering av Prepandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans) GlaxoSmithKline Biologicals 3, 75 µg vid amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Vissa av de biverkningar som nämns i avsnitt 4. 8 kan påverka förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
• Kliniska prövningar
Incidensen av biverkningar har utvärderats hos cirka 5 000 försökspersoner ≥18 år, som fått beredningar innehållande minst 3, 75 mikrogram HA/ AS03.
De rapporterade biverkningarna anges enligt följande frekvensindelning:
Mycket vanlig (≥1/ 10) Vanlig (≥1/ 100, < 1/ 10) Mindre vanlig (≥1/ 1 000, < 1/ 100) Sällsynt (≥1/ 10 000, < 1/ 1 000) Mycket sällsynt (< 1/ 10 000)
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Blodet och lymfsystemet Vanlig: lymfadenopati.
Mindre vanlig: parestesier, somnolens, yrsel.
Magtarmkanalen Mindre vanlig: gastrointestinala symtom (t ex diarré, kräkningar, buksmärta, illamående).
Mindre vanlig: klåda, utslag.
Muskuloskeletala systemet och bindväv Mycket vanlig: artralgi, myalgi.
Mindre vanlig: sjukdomskänsla.
Psykiska störningar Mindre vanlig: sömnlöshet.
• Uppföljning efter godkännande för försäljning
Inga uppföljningsdata från administrering av Prepandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans) GlaxoSmithKline Biologicals 3, 75 µg efter godkännande för försäljning finns tillgängliga.
4 Under uppföljning efter godkännande för försäljning av interpandemiska trivalenta säsongsvacciner mot influensa har följande biverkningar rapporterats:
Mindre vanlig:
Generella hudreaktioner inklusive urtikaria.
Sällsynt:
Allergiska reaktioner, i sällsynta fall med chock som följd, har rapporterats.
Mycket sällsynt:
Vaskulit med övergående njurpåverkan.
Neurologiska störningar såsom encefalomyelit, neurit och Guillain- Barrés syndrom.
Detta läkemedel innehåller tiomersal (en organisk kvicksilverförening) som konserveringsmedel, och därför kan möjligen en överkänslighetsreaktion inträffa (se avsnitt 4. 4).
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
I en studie för att påvisa reproducerbarhet fick mer än 900 försökspersoner i åldrarna 18- 60 år Prepandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans) GlaxoSmithKline Biologicals 3, 75 µg dag 0 och dag 21.
När 21 dagar hade förflutit efter den första och andra vaccindosen var frekvensen av seroprotektion och serokonversion samt serokonversionsfaktorn för antihemagglutinin (anti- HA) - antikroppar följande:
Anti- HA- antikroppar Seroprotektionsfrekvens * † Serokonversionsfrekvens † Serokonversionsfaktor † * anti- HA ≥1: 40
21 dagar efter första dosen 44, 5% 42, 5% 4, 1
21 dagar efter andra dosen 94, 3% 93, 7% 39, 8
† seroprotektionsfrekvens: andel försökspersoner med hemagglutinationsinhibitionstiter (HI) ≥1: 40; serokonversionsfrekvens: andel försökspersoner som var antingen seronegativa före vaccinationen och har en skyddande titer om ≥1: 40 efter vaccinationen, eller som var seropositiva före vaccinationen och har en 4- faldig titerökning; serokonversionsfaktor: förhållandet mellan den geometriska genomsnittliga titern (GMT) efter vaccinationen och GMT före vaccinationen.
När 21 dagar hade förflutit efter den andra dosen hade 96, 0% av försökspersonerna en 4- faldig ökning av neutraliserande antikroppstitrar i serum.
En neutraliserande antikroppstiter på minst 1: 80 uppnåddes dag 42 hos 97, 8% av försökspersonerna.
5 mikrogram HA/ AS03 dos i en volym om 1 ml dag 0 och dag 21.
Frekvensen av seroprotektion och serokonversion samt serokonversionsfaktorn för antihemagglutinin (anti- HA) - antikroppar var vid dag 42 (efter den andra dosen) och dag 180 (varaktigt skydd) följande:
Anti- HA- antikroppar Seroprotektionsfrekvens * † Serokonversionsfrekvens † Serokonversionsfaktor † * anti- HA ≥1: 40
Dag 42 84% 82% 27, 9
Dag 180 54% 52% 4, 4
† seroprotektionsfrekvens: andel försökspersoner med hemagglutinationsinhibitionstiter (HI) ≥1: 40; serokonversionsfrekvens: andel försökspersoner som var antingen seronegativa före vaccinationen och har en skyddande titer om ≥1: 40 efter vaccinationen, eller som var seropositiva före vaccinationen och har en 4- faldig titerökning; serokonversionsfaktor: förhållandet mellan den geometriska genomsnittliga titern (GMT) efter vaccinationen och GMT före vaccinationen.
En 4- faldig ökning av neutraliserande antikroppstitrar i serum sågs hos 85, 7% respektive 72% av försökspersonerna dag 42 respektive dag 180.
Korsreaktivt immunsvar mot varianter av A/ Vietnam/ 1194/ 2004 (H5N1)
I studien för att påvisa reproducerbarhet var 21 dagar efter den andra dosen frekvensen av seroprotektion och serokonversion samt serokonversionsfaktorn för antihemagglutinin (anti- HA) - antikroppar mot A/ Indonesia/ 5/ 2005 följande:
Anti- HA- antikroppar
A/ Indonesia/ 5/ 2005 N = 924
Seroprotektionsfrekvens * † Serokonversionsfrekvens † Serokonversionsfaktor † * anti- HA ≥1: 40
50, 2% 50, 2% 4, 9
† seroprotektionsfrekvens: andel försökspersoner med HI- titer ≥1: 40; serokonversionsfrekvens: andel försökspersoner som var antingen seronegativa före vaccinationen och har en skyddande titer om ≥1: 40 efter vaccinationen, eller som var seropositiva före vaccinationen och har en 4- faldig titerökning; serokonversionsfaktor: förhållandet mellan den geometriska genomsnittliga titern (GMT) efter vaccinationen och GMT före vaccinationen.
En 4- faldig ökning av neutraliserande antikroppstitrar i serum erhölls dag 42 hos 91, 4% av försökspersonerna.
I doseringsstudien var 21 dagar efter den andra dosen frekvensen av seroprotektion och serokonversion samt serokonversionsfaktorn mot H5N1- driftvarianter följande:
Anti- HA- antikroppar
A/ Indonesia/ 5/ 2005 N = 50
A/ Anhui/ 01/ 2005 N = 20
A/ Turkey/ Turkey/ 1/ 2005 N = 20
Seroprotektionsfrekvens * † Serokonversionsfrekvens † Serokonversionsfaktor † * anti- HA ≥1: 40
20, 0% 20, 0% 2, 0
35, 0% 35, 0% 3, 4
60, 0% 60, 0% 4, 7
† seroprotektionsfrekvens: andel försökspersoner med HI- titer ≥1: 40; serokonversionsfrekvens: andel försökspersoner som var antingen seronegativa före vaccinationen och har en skyddande titer om ≥1: 40 efter vaccinationen, eller som var seropositiva före vaccinationen och har en 4- faldig titerökning; serokonversionsfaktor: förhållandet mellan den geometriska genomsnittliga titern (GMT) efter vaccinationen och GMT före vaccinationen.
När 21 dagar hade förflutit efter den andra dosen erhölls en 4- faldig ökning av neutraliserande antikroppstitrar i serum hos 77, 1% av försökspersonerna mot A/ Indonesia/ 5/ 2005- stammen, hos
6 75, 0% av försökspersonerna mot A/ Anhui/ 01/ 2005- stammen och hos 85, 0% av försökspersonerna mot A/ Turkey/ Turkey/ 1/ 2005- stammen.
Data från icke- kliniska studier
Förmågan att inducera skydd mot homologa och heterologa vaccinstammar utvärderades icke- kliniskt i ” challenge ” - modeller på illrar.
I varje experiment vaccinerades fyra grupper om 6 illrar intramuskulärt med ett AS03- adjuvanterat vaccin innehållande HA som erhållits från H5N1/ A/ Vietnam/ 1194/ 04 (NIBRG- 14).
I ” challenge ” - försök testades doser om 15, 5, 1, 7 eller 0, 6 mikrogram HA på homologa stammar och doser om 15, 7, 5, 3, 8 eller 1, 75 mikrogram på heterologa stammar.
I kontrollgrupperna fanns illrar som vaccinerats med enbart adjuvans, med icke- adjuvanterat vaccin (15 mikrogram HA) eller med fosfatbuffrad saltlösning.
Illrarna vaccinerades dag 0 och dag 21 och fick dag 49 en letal dos av antingen homologt H5N1/ A/ Vietnam/ 1194/ 04 eller heterologt H5N1/ A/ Indonesia/ 5/ 05 intratrakealt.
Av de djur som fick adjuvanterat vaccin erhöll 87% respektive 96% ett skydd mot den letala homologa respektive heterologa dosen.
Virusutsöndringen i de övre luftvägarna minskade också hos de djur som vaccinerats, jämfört med kontrollgrupperna, vilket tyder på minskad risk för virusöverföring.
Samtliga djur i kontrollgruppen utan adjuvans, liksom i kontrollgruppen med adjuvans avled eller erhöll dödshjälp eftersom de var döende 3- 4 dagar efter det att de fick den letala dosen.
5. 2 Farmakokinetiska egenskaper
Ej relevant.
5. 3 Prekliniska säkerhetsuppgifter
Gängse icke- kliniska studier avseende säkerhetsfarmakologi, toxicitet vid akut eller upprepad dos, lokal tolerans, kvinnlig fertilitet, embryonal - / fosterutveckling och toxicitet efter födsel (fram till slutet av amningsperioden) visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Injektionsflaskan med suspension:
Polysorbat 80 Oktoxinol 10 Tiomersal Natriumklorid (NaCl) Dinatriumvätefosfat (Na2HPO4) Kaliumdivätefosfat (KH2PO4) Kaliumklorid (KCl) Magnesiumklorid (MgCl2) Vatten för injektionsvätskor
Injektionsflaskan med emulsion:
Natriumklorid (NaCl) Dinatriumvätefosfat (Na2HPO4) Kaliumdivätefosfat (KH2PO4) Kaliumklorid (KCl) Vatten för injektionsvätskor
För adjuvans, se avsnitt 2.
7 6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
18 månader.
Det färdigberedda vaccinet är kemiskt och fysikaliskt stabilt i 24 timmar vid 25oC.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC – 8oC).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
En förpackning innehåller:
- en förpackning om 50 injektionsflaskor (typ I- glas) à 2, 5 ml suspension (10×0, 25 ml doser) med
butylgummipropp
- två förpackningar om 25 injektionsflaskor (typ I- glas) à 2, 5 ml emulsion (10×0, 25 ml doser)
med butylgummipropp.
Efter blandning av 1 injektionsflaska med suspension (2, 5 ml) med 1 injektionsflaska med emulsion (2, 5 ml) erhålls en volym motsvarande 10 doser vaccin (5 ml).
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Prepandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans) GlaxoSmithKline Biologicals 3, 75 µg består av två behållare:
Injektionsflaska A: flerdosflaska innehållande antigen (suspension) Injektionsflaska B: flerdosflaska innehållande adjuvans (emulsion)
Före användning ska de två komponenterna blandas.
Instruktioner för beredning och administrering av vaccinet
1.
Före blandning ska de två komponenterna, emulsion och suspension, ha uppnått rumstemperatur samt skakas och inspekteras visuellt avseende eventuella främmande partiklar och/ eller onormalt utseende.
Om någotdera av ovanstående upptäcks, kassera vaccinet.
2.
Blanda vaccinet genom att dra upp emulsionen (injektionsflaska B) med hjälp av en spruta som därefter tillsätts injektionsflaskan med suspension (injektionsflaska A).
3.
Skaka flaskan väl efter blandningen av emulsionen och suspensionen.
Det färdigberedda vaccinet ska vara en vitaktig emulsion.
Om avvikelser observeras, kassera vaccinet.
4.
Efter blandning erhålls en volym av Prepandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans) GlaxoSmithKline Biologicals 3, 75 µg (5 ml) motsvarande 10 doser vaccin.
5.
Skaka injektionsflaskan före varje vaccination.
6.
Varje vaccindos om 0, 5 ml dras upp i en injektionsspruta.
7.
Den nål som använts för uppdragning måste bytas ut mot en nål som är lämplig för intramuskulär injektion.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING:
Rue de l' Institut 89 B- 1330 Rixensart, Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
9 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
10 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
GlaxoSmithKline Biologicals Branch of SmithKline Beecham Pharma GmbH & Co.
KG Zirkustraße 40, D- 01069 Dresden Tyskland
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
GlaxoSmithKline Biologicals S. A.
89, Rue de l' Institut B- 1330 Rixensart Belgien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Farmakovigilanssystem Innehavaren av godkännandet för försäljning måste säkerställa att systemet för farmakovigilans, som beskrivet i version 3 (daterad 19 november 2007) av modul 1. 8. 1. i ansökan om godkännande för försäljning, är på plats och i funktion före och medan produkten finns tillgänglig på marknaden.
Riskhanteringsplan Innehavaren av godkännandet för försäljning förbinder sig att utföra de studier och ytterligare farmakovigilansaktiviteter som är beskrivna i farmakovigilansplanen enligt överenskommelse i version 4 av riskhanteringsplanen (RMP) (daterad april 2008), i modul 1. 8. 2. i ansökan om godkännande för försäljning och i alla efterföljande uppdateringar av riskhanteringsplanen överenskomna med CHMP.
Enligt CHMPs riktlinjer för riskhanteringssystem för läkemedel för humant bruk ska en uppdaterad riskhanteringsplan sändas in vid samma tidpunkt som nästa periodiska säkerhetssammanställning (PSUR).
Dessutom ska en uppdaterad riskhanteringsplan sändas in • När ny information finns tillgänglig som kan påverka aktuell säkerhetsspecifikation, farmakovigilansplan eller aktuella riskminimeringsaktiviteter • Inom 60 dagar efter att en viktig milstolpe (farmakovigilans eller riskminimering) uppnåtts • På begäran av EMEA
11 PSURs (periodic safety update reports)
När inte en pandemi föreligger kommer normala PSUR intervall och format att följas.
Insändande av PSUR när Prepandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans) GlaxoSmithKline Biologicals 3, 75 µg används under influensapandemi:
Under en pandemi kommer intervallet för insändande av periodiska säkerhetssammanställningar (PSUR) som fastställs i artikel 24 i förordning (EG) nr 726/ 2004 inte att vara adekvat för att övervaka säkerheten med ett pandemiskt vaccin för vilket en bred exponering förväntas inom en kort tidsperiod.
Sådana situationer kräver snabb rapportering av säkerhetsinformation som kan vara av största betydelse för risk- nyttabalansen i samband med en pandemi.
Snabb analys av kumulativ säkerhetsinformation, mot bakgrund av exponeringens omfattning, kommer att vara av yttersta vikt för myndigheternas beslut och skyddet av den befolkning som ska vaccineras.
Under en pandemi kan det dessutom förhålla sig så att de resurser som behövs för en ingående utvärdering av periodiska säkerhetssammanställningar i det format som definieras i ” the Rules Governing Medicinal Product in the European Union, Volume 9a ” inte är tillräckliga för en snabb identifiering av nya säkerhetsproblem.
Så snart ett pandemiskt läge har deklarerats (fas 6 av WHO: s globala beredskapsplan för influensa) och det prepandemiska vaccinet har börjat användas, ska därför innehavaren av godkännandet för försäljning inkomma med periodiska säkerhetssammanställningar med följande intervall och format:
Intervall
-
Tidräkningen startar den första måndagen efter influensapandemin har deklarerats (fas 6 av WHO: s beredskapsplan) (dag 0).
Första registreringsstopp för data är 14 dagar senare.
Rapporten ska insändas senast dag 22 (dvs påföljande måndag).
Rapporten ska insändas varannan vecka under pandemins första 3 månader.
Periodiciteten kommer att utvärderas av innehavaren av godkännandet för försäljning och (Co -) Rapportör var 3: e månad.
Format Rapporten ska inkludera följande tabeller med insamlade data enligt de överenskomna mallarna:
1.
Dödliga och/ eller livshotande reaktioner – för varje föredragen term (PT), inklusive andelen rapporterade dödsfall 2.
Oönskade reaktioner av särskilt intresse (föredragen term) 3.
Allvarliga oförväntade reaktioner (föredragen term) 4.
Alla incidenter som inträffat i följande åldersgrupper:
6- 23 månader, 2- 8 år, 8- 17 år, 18- 60 år, > 60 år Alla incidenter som inträffat hos gravida kvinnor 5.
Alla incidenter som rapporterats av patienter och som har matats in i databasen vid registreringsstoppet för data 6.
En kumulativ översikt av alla incidenter som rapporterats under perioden stratifierade efter typ av rapportör (patient eller sjukvårdspersonal), svårighetsgrad, i vilken mån incidenten var förväntad och huruvida rapporten var spontan eller definierad.
Data ska presenteras i enlighet med följande rekommendationer:
-
Allvarliga förväntade reaktioner ska granskas av innehavaren av godkännandet för försäljning som ett led i signalspaningen och ska endast ingå som del i rapporten om ett säkerhetsproblem uppstår.
-
I tabell 1 till 5 ska antalet incidenter som tagits emot under rapporteringsperioden liksom kumulativt antal tillhandahållas.
12
-
Inga enskilda fallrapporter (s. k. line listing) krävs – dessa kan efter behov lämnas i signalutvärderingsrapporter.
Tillsammans med de periodiska säkerhetssammanställningarna ska en kort sammanfattning lämnas med beskrivning av problemområden, prioritering av signaluppföljning (i händelse av flera signaler) och angivande av lämpliga tidsramar för insändande av en fullständig signalutvärderingsrapport.
Alla signalutvärderingsrapporter ska tillhandahållas, även de som senare inte identifierades som signaler.
En sammanfattning av distributionen av vaccinet ska tillhandahållas och innehålla uppgifter om antalet vaccindoser som distribuerats till: i) EU: s medlemsländer under rapporteringsperioden per batchnummer, ii) EU: s medlemsländer kumulativt och iii) resten av världen
Officiellt frisläppande av tillverkningssats: enligt artikel 114 i rådets direktiv 2001/ 83/ EC som ändrats ska det officiella frisläppandet av tillverkningssats föregås av en undersökning av ett statligt laboratorium.
13 BILAGA III
MÄRKNING OCH BIPACKSEDEL
14 A.
MÄRKNING
15 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
FÖRPACKNING INNEHÅLLANDE 1 FÖRPACKNING OM 50 INJEKTIONSFLASKOR MED SUSPENSION OCH 2 FÖRPACKNINGAR OM 25 INJEKTIONSFLASKOR MED EMULSION
1.
LÄKEMEDLETS NAMN
Prepandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans) GlaxoSmithKline Biologicals 3, 75 µg suspension och emulsion till injektionsvätska, emulsion Prepandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Efter blandning erhålls en dos (0, 5 ml) som innehåller:
Inaktiverat, spjälkat influensavirus, innehållande antigen motsvarande:
3, 75 mikrogram * A/ VietNam/ 1194/ 2004 (H5N1) - liknande stam (NIBRG- 14)
Adjuvans AS03 innehåller skvalen (10, 68 milligram), DL- α- tokoferol (11, 86 milligram) och polysorbat 80 (4, 85 milligram)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Polysorbat 80 Oktoxinol 10 Tiomersal Natriumklorid (NaCl) Dinatriumvätefosfat (Na2HPO4) Kaliumdivätefosfat (KH2PO4) Kaliumklorid (KCl) Magnesiumklorid (MgCl2) Vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Suspension och emulsion till injektionsvätska, emulsion
50 injektionsflaskor: suspension 25 injektionsflaskor × 2: emulsion
Efter blandning av 1 injektionsflaska med suspension (2, 5 ml) med 1 injektionsflaska med emulsion (2, 5 ml) erhålls en volym motsvarande 10 doser vaccin (5 ml).
1 dos = 0, 5 ml
16 5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär användning Skakas före användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Suspensionen och emulsionen ska blandas före administrering
8.
UTGÅNGSDATUM
Utg. dat.
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GlaxoSmithKline Biologicals s. a.
Rue de l' Institut 89 B- 1330 Rixensart, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
17 15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej
18 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
FÖRPACKNING OM 50 INJEKTIONSFLASKOR MED SUSPENSION
1.
LÄKEMEDLETS NAMN
Prepandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans) GlaxoSmithKline Biologicals 3, 75 µg suspension till injektionsvätska, emulsion Prepandemiskt influensavaccin (H5N1)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
3, 75 mikrogram * A/ VietNam/ 1194/ 2004 (H5N1) - liknande stam (NIBRG- 14)
* hemagglutinin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Polysorbat 80 Oktoxinol 10 Tiomersal Natriumklorid (NaCl) Dinatriumvätefosfat (Na2HPO4) Kaliumdivätefosfat (KH2PO4) Kaliumklorid (KCl) Magnesiumklorid (MgCl2) Vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Suspension till injektionsvätska, emulsion 50 injektionsflaskor: suspension
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär användning Skakas före användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
19 7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Suspensionen ska endast blandas med emulsionen före administrering
8.
UTGÅNGSDATUM
Utg. dat.
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GlaxoSmithKline Biologicals s. a.
Rue de l' Institut 89 B- 1330 Rixensart, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej
20 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
FÖRPACKNING OM 25 INJEKTIONSFLASKOR MED EMULSION
1.
LÄKEMEDLETS NAMN
Prepandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans) GlaxoSmithKline Biologicals 3, 75 µg emulsion till injektionsvätska, emulsion
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Adjuvans AS03 innehåller skvalen (10, 68 milligram), DL- α- tokoferol (11, 86 milligram) och polysorbat 80 (4, 85 milligram)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid (NaCl) Dinatriumvätefosfat (Na2HPO4) Kaliumdivätefosfat (KH2PO4) Kaliumklorid (KCl) Vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Emulsion till injektionsvätska, emulsion 25 injektionsflaskor: emulsion
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär användning Skakas före användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Emulsionen ska endast blandas med suspensionen före administrering
8.
UTGÅNGSDATUM
Utg. dat.
{MM/ ÅÅÅÅ}
21 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GlaxoSmithKline Biologicals s. a.
Rue de l' Institut 89 B- 1330 Rixensart, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej
22 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR INJEKTIONSFLASKA MED SUSPENSION
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Injektionsflaska A Prepandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans) GlaxoSmithKline Biologicals 3, 75 µg suspension till injektionsvätska, emulsion IM
2.
ADMINISTRERINGSSÄTT
Blandas med injektionsflaska B före användning
3.
UTGÅNGSDATUM
EXP Det färdigberedda vaccinet ska användas inom 24 timmar och förvaras vid högst 25oC.
Datum och tidpunkt för beredning:
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 doser (2, 5 ml)
6.
ÖVRIGT
23 UPPGIFTER SOM SKAL; L FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR INJEKTIONSFLASKA MED EMULSION
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Injektionsflaska B Prepandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans) GlaxoSmithKline Biologicals 3, 75 µg emulsion till injektionsvätska, emulsion IM
2.
ADMINISTRERINGSSÄTT
Blandas med injektionsflaska A före användning
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 doser (2, 5 ml)
6.
ÖVRIGT
24 B.
BIPACKSEDEL
25 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Prepandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans) GlaxoSmithKline Biologicals 3, 75 µg suspension och emulsion till injektionsvätska, emulsion Prepandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans)
Läs noga igenom denna bipacksedel innan du får detta vaccin.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
- Detta vaccin har ordinerats åt dig.
Ge det inte till andra.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Prepandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans) GlaxoSmithKline Biologicals 3, 75 µg är och vad det används för 2.
Innan du får Prepandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans) GlaxoSmithKline Biologicals 3, 75 µg 3.
Hur du får Prepandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans) GlaxoSmithKline Biologicals 3, 75 µg 4.
Eventuella biverkningar 5.
Hur Prepandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans) GlaxoSmithKline Biologicals 3, 75 µg ska förvaras 6.
Övriga upplysningar
1.
VAD PREPANDEMISKT INFLUENSAVACCIN (H5N1) (SPJÄLKAT VIRUS, INAKTIVERAT, MED ADJUVANS) GLAXOSMITHKLINE BIOLOGICALS 3, 75 µg ÄR OCH VAD DET ANVÄNDS FÖR
Prepandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans) GlaxoSmithKline Biologicals 3, 75 µg är ett vaccin som ges till vuxna i åldrarna 18- 60 år.
Vaccinet är avsett att ges före eller under nästa influensapandemi för att förebygga mot den influensa som orsakas av virustypen H5N1.
Pandemisk influensa är en typ av influensa som inträffar med intervall på mindre än 10 år till flera årtionden.
Influensan sprider sig snabbt över världen.
Symtomen vid en pandemisk influensa liknar dem vid ” vanlig ” influensa men är vanligtvis allvarligare.
När en person får vaccinet tillverkar immunsystemet (kroppens naturliga försvarssystem) sitt eget skydd (antikroppar) mot sjukdomen.
Inget av innehållsämnena i vaccinet kan orsaka influensa.
Som med alla vacciner skyddar inte Prepandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans) GlaxoSmithKline Biologicals 3, 75 µg alla vaccinerade.
2.
INNAN DU FÅR PREPANDEMISKT INFLUENSAVACCIN (H5N1) (SPJÄLKAT VIRUS, INAKTIVERAT, MED ADJUVANS) GLAXOSMITHKLINE BIOLOGICALS 3, 75 µg
Prepandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans) GlaxoSmithKline Biologicals 3, 75 µg ska inte ges
• om du tidigare har fått en plötslig livshotande allergisk reaktion mot något av innehållsämnena i Prepandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans) GlaxoSmithKline Biologicals 3, 75 µg (finns redovisade i slutet av bipacksedeln) eller mot något spårämne: ägg och kycklingprotein, ovalbumin, formaldehyd, gentamicinsulfat (antibiotika)
26 eller natriumdeoxikolat som ingår i detta vaccin.
Tecken på en allergisk reaktion kan vara kliande hudutslag, andningssvårigheter och svullnad av ansikte eller tunga.
• om du har en svår infektion med hög feber (över 38°C).
I så fall skjuts vaccinationen upp tills du känner dig bättre.
En lättare infektion såsom förkylning bör inte innebära något problem, men rådfråga läkare om du ska låta vaccinera dig med Prepandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans) GlaxoSmithKline Biologicals 3, 75 µg.
Var särskilt försiktig med Prepandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans) GlaxoSmithKline Biologicals 3, 75 µg
• om du har haft annan allergisk reaktion än en plötslig livshotande allergisk reaktion mot något av innehållsämnena i vaccinet, mot tiomersal, ägg och kycklingprotein, ovalbumin, formaldehyd, gentamicinsulfat (antibiotika) eller mot natriumdeoxikolat (se avsnitt 6). • om du har problem med immunsystemet, eftersom du då kanske får ett sämre skydd av vaccinet. • om du har tagit ett blodprov för att upptäcka infektion med vissa virustyper.
Under de första veckorna efter vaccination med Prepandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans) GlaxoSmithKline Biologicals 3, 75 µg kan felaktiga resultat fås.
Tala om för läkaren som begärt testen att du nyligen fått Prepandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans) GlaxoSmithKline Biologicals 3, 75 µg.
Användning av andra läkemedel eller vacciner Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana, eller om du nyligen har fått ett annat vaccin.
Data saknas om samtidig användning av Prepandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans) GlaxoSmithKline Biologicals 3, 75 µg med andra vacciner.
Prepandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans) GlaxoSmithKline Biologicals 3, 75 µg ska därför inte ges samtidigt som andra vacciner, men om detta inte kan undvikas ska de inte ges i samma arm.
Biverkningar som kan uppträda kan då bli allvarligare.
Om du tar läkemedel som försämrar kroppens försvar mot infektioner eller om du står på annan typ av behandling som påverkar immunsystemet (t ex strålbehandling) kan Prepandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans) GlaxoSmithKline Biologicals 3, 75 µg ändå ges, men detta kan medföra att du får ett sämre skydd av vaccinet.
Graviditet och amning Information om användning av Prepandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans) GlaxoSmithKline Biologicals 3, 75 µg under graviditet och amning saknas.
Läkaren måste väga nyttan mot de eventuella riskerna med att ge vaccinet om du är gravid eller om du ammar.
Tala därför om för läkaren om du är/ misstänker att du är gravid, planerar att bli gravid eller om du ammar och följ de råd du får.
Körförmåga och användning av maskiner Vissa av de biverkningar som nämns i avsnitt 4 kan påverka förmågan att framföra fordon och använda maskiner.
Viktig information om några innehållsämnen i Prepandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans) GlaxoSmithKline Biologicals 3, 75 µg Tiomersal (ett konserveringsmedel) ingår i detta vaccin och det finns risk för att du kan få en allergisk reaktion.
Detta vaccin innehåller mindre än 1 mmol natrium (23 mg) och mindre än 1 mmol kalium (39 mg) per dos, dvs nästintill natrium - och kaliumfritt.
27 3.
HUR DU FÅR PREPANDEMISKT INFLUENSAVACCIN (H5N1) (SPJÄLKAT VIRUS, INAKTIVERAT, MED ADJUVANS) GLAXOSMITHKLINE BIOLOGICALS 3, 75 µg
Du kommer att få två doser av Prepandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans) GlaxoSmithKline Biologicals 3, 75 µg.
Den andra dosen bör ges efter ett intervall om minst tre veckor efter den första dosen.
Läkaren eller sköterskan ger Prepandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans) GlaxoSmithKline Biologicals 3, 75 µg som en injektion i överarmsmuskeln.
Vaccinet ska aldrig ges i en ven eller under huden.
Om du har ytterligare frågor om detta vaccin, kontakta läkare eller sköterska.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Prepandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans) GlaxoSmithKline Biologicals 3, 75 µg orsaka biverkningar, men alla användare behöver inte få dem.
♦ Mycket vanliga (kan inträffa vid 1 av 10 vaccindoser eller fler): • trötthet • huvudvärk • smärta, rodnad, svullnad eller en lokal förhårdnad vid injektionsstället • feber • muskelvärk, ledvärk.
♦ Vanliga (kan inträffa vid upp till 1 av 10 vaccindoser): • värmekänsla, klåda eller blåmärke vid injektionsstället • ökad svettning, frossa, influensaliknande symtom • svullna körtlar i halsen, armhålan eller ljumsken.
♦ Mindre vanliga (kan inträffa vid upp till 1 av 100 vaccindoser): • stickningar eller domningar i händerna eller fötterna • yrsel • sömnighet • sömnlöshet • diarré, kräkningar, magont, sjukdomskänsla • klåda, utslag • allmän sjukdomskänsla.
Dessa reaktioner försvinner vanligen inom 1- 2 dagar utan behandling.
Andra biverkningar som har inträffat dagar eller veckor efter vaccination med vanliga influensavacciner är:
♦ Mindre vanliga (kan inträffa vid upp till 1 av 100 vaccindoser): • generella hudreaktioner inklusive nässelfeber.
♦ Sällsynta (kan inträffa vid upp till 1 av 1 000 vaccindoser): • svår stickande eller dunkande smärta utmed en eller flera nervbanor • kramper • minskat antal blodplättar, vilket kan orsaka blödning eller blåmärken 28 • allergiska reaktioner som kan leda till allvarlig sänkning av blodtrycket som, om det inte behandlas, kan leda till kollaps, koma och död.
♦ Mycket sällsynta (kan inträffa vid upp till 1 av 10 000 vaccindoser): • förträngning eller blockad av blodkärl med njurpåverkan som följd • övergående inflammation i hjärnan och nerverna, vilket kan orsaka smärta, svaghet och förlamning och som eventuellt kan sprida sig till andra kroppsdelar.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR PREPANDEMISKT INFLUENSAVACCIN (H5N1) (SPJÄLKAT VIRUS, INAKTIVERAT, MED ADJUVANS) GLAXOSMITHKLINE BIOLOGICALS 3, 75 µg SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Före beredning av vaccinet:
Använd inte suspensionen och emulsionen efter utgångsdatum som anges på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2oC – 8oC).
Ljuskänsligt.
Får ej frysas.
Efter beredning av vaccinet:
Det färdigberedda vaccinet ska användas inom 24 timmar och förvaras vid högst 25oC.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Aktiv substans:
Efter blandning innehåller en vaccindos (0, 5 ml) 3, 75 mikrogram hemagglutinin från nedanstående influensavirusstam:
A/ Vietnam/ 1194/ 2004 (H5N1)
- Adjuvans:
Injektionsflaskan med emulsion innehåller ett adjuvans (AS03) som innehåller skvalen (10, 68 milligram), DL- α- tokoferol (11, 86 milligram) och polysorbat 80 (4, 85 milligram).
Adjuvans används för att förstärka kroppens immunsvar på vaccinet.
- Övriga innehållsämnen:
Polysorbat 80, oktoxinol 10, tiomersal, natriumklorid (NaCl), dinatriumvätefosfat (Na2HPO4), kaliumdivätefosfat (KH2PO4), kaliumklorid (KCl), magnesiumklorid (MgCl2), vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
En förpackning med Prepandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans) GlaxoSmithKline Biologicals 3, 75 µg innehåller:
- en förpackning om 50 injektionsflaskor med 2, 5 ml suspension (aktiv substans) i varje för 10 doser
- två förpackningar om 25 injektionsflaskor med 2, 5 ml emulsion (adjuvans) i varje för 10 doser
Suspensionen är en färglös, ljus, svagt grumlig vätska.
Emulsionen är en vitaktig, homogen vätska.
Före användning ska de två komponenterna blandas.
Det färdigblandade vaccinet är en vitaktig emulsion.
Innehavare av godkännande för försäljning och tillverkare
GlaxoSmithKline Biologicals s. a.
Rue de l' Institut 89 B- 1330 Rixensart Belgien
30 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36- 1- 2255300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 69 38 100 nlinfo@ gsk. com
KG Tel: + 49 (0) 89 360448701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75- 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal GlaxoSmithKline, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) SRL Tel: + 40 (0) 21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354- 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
31 Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 808 100 9997 customercontactuk@ gsk. com
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu / ---------------------------------------------------------------------------------------------------------------------
Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Prepandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans) GlaxoSmithKline Biologicals 3, 75 µg består av två behållare:
Injektionsflaska A: flerdosflaska innehållande antigen (suspension) Injektionsflaska B: flerdosflaska innehållande adjuvans (emulsion)
Före användning ska de två komponenterna blandas.
Instruktioner för beredning och administrering av vaccinet:
1.
Före blandning ska de två komponenterna, emulsion och suspension, ha uppnått rumstemperatur samt skakas och inspekteras visuellt avseende eventuella främmande partiklar och/ eller onormalt utseende.
Om någotdera av ovanstående upptäcks, kassera vaccinet.
2.
Blanda vaccinet genom att dra upp emulsionen (injektionsflaska B) med hjälp av en spruta som därefter tillsätts injektionsflaskan med suspension (injektionsflaska A).
3.
Skaka flaskan väl efter blandningen av emulsionen och suspensionen.
Det färdigberedda vaccinet ska vara en vitaktig emulsion.
Om avvikelser observeras, kassera vaccinet.
4.
Efter blandning erhålls en volym av Prepandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans) GlaxoSmithKline Biologicals 3, 75 µg (5 ml) motsvarande 10 doser vaccin.
5.
Skaka injektionsflaskan före varje vaccination.
6.
Varje vaccindos om 0, 5 ml dras upp i en injektionsspruta.
7.
Den nål som använts för uppdragning måste bytas ut mot en nål som är lämplig för intramuskulär injektion.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
32
European Medicines Agency
EMEA/ H/ C/ 373
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
HBVAXPRO
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är HBVAXPRO?
HBVAXPRO är ett vaccin som finns i form av en injektionsvätska, suspension, i flaskor och förfyllda sprutor.
Det innehåller delar av hepatit B- virus som aktiv substans.
HBVAXPRO finns i två styrkor (10 och 40 mikrogram/ ml).
Vad används HBVAXPRO för?
HBVAXPRO används för vaccination mot hepatit- B av personer som riskerar att exponeras för hepatit B- virus, i enlighet med officiella rekommendationer.
Läkemedlet är receptbelagt.
Hur används HBVAXPRO?
Ett vaccinationsprogram ska omfatta minst tre injektioner med HBVAXPRO.
Rekommenderad dos för barn upp till 15 års ålder är 0, 5 ml av den lägre styrkan (10 mikrogram/ ml) vid varje injektionstillfälle.
Till vuxna och ungdomar från 16 års ålder ges 1 ml av den lägre styrkan vid varje injektionstillfälle.
Den högre styrkan (40 mikrogram/ ml) ges till patienter som genomgår eller ska genomgå dialys (en blodreningsteknik).
HBVAXPRO ges normalt som en injektion i lårmuskeln hos nyfödda och småbarn, och i axelmuskeln hos barn, ungdomar och vuxna.
Tiden för injektionerna beror på patientens ålder, immunförsvarets motståndskraft, vaccinationssvaret och risken för exponering för hepatit B- virus.
Fullständig information finns i produktresumén (ingår också i EPAR).
Hur verkar HBVAXPRO?
HBVAXPRO är ett vaccin.
Vacciner verkar genom att ” lära ” immunsystemet (kroppens naturliga försvarssystem) att skydda sig mot en viss sjukdom.
HBVAXPRO innehåller små mängder ” ytantigen ” (ytproteiner) från hepatit B- virus.
När vaccinet ges till en person identifierar immunsystemet ytantigenerna som ” främmande ” och skapar antikroppar mot dem.
De framställs av en jästsvamp som har fått en gen (DNA) som gör att den kan producera proteinerna.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
HBVAXPRO utvecklades utifrån ett vaccin som redan används inom Europeiska unionen, i syfte att upphöra med användningen av konserveringsmedlet tiomersal, som innehåller kvicksilver.
Upprepad exponering för kvicksilver som finns i läkemedel och livsmedel kan leda till att det ackumuleras i organen.
Denna ackumulering kan vara skadlig och är en anledning till oro.
Hur har HBVAXPROs effekt undersökts?
Inga formella studier av HBVAXPRO har utförts, eftersom den aktiva substansen i HBVAXPRO redan är godkänd för användning inom EU.
Företaget tillhandahöll jämförelser med andra vacciner med och utan tiomersal, bland annat studier av ett vaccin som innehåller samma aktiva substans som HBVAXPRO.
Vilken nytta har HBVAXPRO visat vid studierna?
Resultaten av de studier som lades fram visade att tiomersalfria vacciner gav skyddande nivåer av antikroppar mot hepatit B- virus i liknande utsträckning som de vacciner som innehöll tiomersal i slutet av vaccinationsprogrammet.
Detta gällde även de vacciner som innehåller samma aktiva substans som HBVAXPRO.
Vilka är riskerna med HBVAXPRO?
De vanligaste biverkningarna vid behandling med HBVAXPRO (uppträdde hos mellan 1 och 10 av 100 patienter) är reaktioner på injektionsstället, bland annat tillfällig smärta, erytem (rodnad) och induration (förhårdnad).
Förteckningen över samtliga biverkningar som rapporterats för HBVAXPRO finns i bipacksedeln.
HBVAXPRO ska inte ges till personer som kan vara överkänsliga (allergiska) mot den aktiva substansen eller något av övriga innehållsämnen.
Vaccinet ska inte ges till personer med svår feber.
I likhet med alla vacciner finns det en risk att mycket prematura spädbarn, som behandlas med HBVAXPRO, drabbas av apné (korta andningsuppehåll).
Deras andning ska därför övervakas i upp till tre dagar efter vaccination.
Varför har HBVAXPRO godkänts?
Kommittén för humanläkemedel (CHMP) kom fram till att avlägsnandet av tiomersal från vacciner inte ledde till försämrad effekt när det gäller skyddet mot hepatit B- virusinfektion, utan att riskerna minskade.
Därför fann kommittén att fördelarna med HBVAXPRO är större än dess risker för aktiv immunisering mot hepatit B- virusinfektion, orsakad av alla kända subtyper, hos personer som riskerar att exponeras för hepatit B- virus.
Kommittén rekommenderade att HBVAXPRO skulle godkännas för försäljning.
Mer information om HBVAXPRO:
Den 27 april 2001 beviljade Europeiska kommissionen SANOFI PASTEUR MSD SNC ett godkännande för försäljning av HBVAXPRO som gäller i hela Europeiska unionen.
Godkännandet förlängdes den 27 april 2006.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 02- 2008.
2/ 2
EU- nummer
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll (koncentration)
Förpackningsstorlek
EU/ 1/ 01/ 183/ 001
HBVAXPRO
5 µg/ 0, 5 ml
Injektionsvätska, suspension
För intramuskulär användning
Injektionsflask a (glas)
0, 5 ml (10 µ/ ml)
1 injektionsflaska
EU/ 1/ 01/ 183/ 004
HBVAXPRO
5 µg/ 0, 5 ml
Injektionsvätska, suspension
För intramuskulär användning
Förfylld spruta (glas)
0, 5 ml (10 µg/ ml)
1 förfylld spruta utan nål
EU/ 1/ 01/ 183/ 005
HBVAXPRO
5 µg/ 0, 5 ml
Injektionsvätska, suspension
För intramuskulär användning
Förfylld spruta (glas)
0, 5 ml (10 µg/ ml)
10 förfyllda sprutor utan nål
EU/ 1/ 01/ 183/ 007
HBVAXPRO
10 µg/ ml
Injektionsvätska, suspension
För intramuskulär användning
Injektionsflask a (glas)
1 ml (10 µg/ ml)
1 injektionsflaska
EU/ 1/ 01/ 183/ 008
HBVAXPRO
10 µg/ ml
Injektionsvätska, suspension
För intramuskulär användning
Injektionsflask a (glas)
1 ml (10 µg/ ml)
10 injektionsflaskor
EU/ 1/ 01/ 183/ 011
HBVAXPRO
10 µg/ ml
Injektionsvätska, suspension
För intramuskulär användning
Förfylld spruta (glas)
1 ml (10 µg/ ml)
1 förfylld spruta utan nål
EU/ 1/ 01/ 183/ 013
HBVAXPRO
10 µg/ ml
Injektionsvätska, suspension
För intramuskulär användning
Förfylld spruta (glas)
1 ml (10 µg/ ml)
10 förfyllda sprutor utan nål
EU/ 1/ 01/ 183/ 015
HBVAXPRO
40 µg/ ml
Injektionsvätska, suspension
För intramuskulär användning
Injektionsflask a (glas)
1 ml (40 µg/ ml)
1 injektionsflaska
EU/ 1/ 01/ 183/ 018
HBVAXPRO
5 µg/ 0, 5 ml
Injektionsvätska, suspension
För intramuskulär användning
Injektionsflask a (glas)
0, 5 ml (10 µg/ ml)
10 injektionsflaskor
EU/ 1/ 01/ 183/ 019
HBVAXPRO
5 µg/ 0, 5 ml
Injektionsvätska, suspension
För intramuskulär användning
Injektionsflask a (glas)
0, 5 ml (10 µg/ ml)
1 injektionsflaska + 1 sprutor + 1 nål
EU/ 1/ 01/ 183/ 020
HBVAXPRO
5 µg/ 0, 5 ml
Injektionsvätska, suspension
För intramuskulär användning
Förfylld spruta (glas)
0, 5 ml (10 µg/ ml)
20 förfyllda sprutor utan nål
EU/ 1/ 01/ 183/ 021
HBVAXPRO
5 µg/ 0, 5 ml
Injektionsvätska, suspension
För intramuskulär användning
Förfylld spruta (glas)
0, 5 ml (10 µg/ ml)
50 förfyllda sprutor utan nål
EU/ 1/ 01/ 183/ 022
HBVAXPRO
5 µg/ 0, 5 ml
Injektionsvätska, suspension
För intramuskulär användning
Förfylld spruta (glas)
0, 5 ml (10 µg/ ml)
1 förfylld spruta med 1 separat nål
EU/ 1/ 01/ 183/ 023
HBVAXPRO
5 µg/ 0, 5 ml
Injektionsvätska, suspension
För intramuskulär användning
Förfylld spruta (glas)
0, 5 ml (10 µg/ ml)
10 förfyllda sprutor med 1 separat nål
EU/ 1/ 01/ 183/ 024
HBVAXPRO
5 µg/ 0, 5 ml
Injektionsvätska, suspension
För intramuskulär användning
Förfylld spruta (glas)
0, 5 ml (10 µg/ ml)
1 förfylld spruta med 2 separata nålar
EU/ 1/ 01/ 183/ 025
HBVAXPRO
5 µg/ 0, 5 ml
Injektionsvätska, suspension
För intramuskulär användning
Förfylld spruta (glas)
0, 5 ml (10 µg/ ml)
10 förfyllda sprutor med 2 separata nålar
EU/ 1/ 01/ 183/ 026
HBVAXPRO
10 µg/ ml
Injektionsvätska, suspension
För intramuskulär användning
Förfylld spruta (glas)
1 ml (10 µg/ ml)
1 förfylld spruta med 1 separat nål
EU/ 1/ 01/ 183/ 027
HBVAXPRO
10 µg/ ml
Injektionsvätska, suspension
För intramuskulär användning
Förfylld spruta (glas)
1 ml (10 µg/ ml)
10 förfyllda sprutor med 1 separat nål
EU/ 1/ 01/ 183/ 028
HBVAXPRO
10 µg/ ml
Injektionsvätska, suspension
För intramuskulär användning
Förfylld spruta (glas)
1 ml (10 µg/ ml)
1 förfylld spruta med 2 separata nålar
EU/ 1/ 01/ 183/ 029
HBVAXPRO
10 µg/ ml
Injektionsvätska, suspension
För intramuskulär användning
Förfylld spruta (glas)
1 ml (10 µg/ ml)
10 förfyllda sprutor med 2 separata nålar
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
HBVAXPRO 5 mikrogram/ 0, 5 ml Injektionsvätska, suspension Hepatit B- vaccin (rDNA)
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En dos (0, 5 ml) innehåller:
5, 00 mikrogram Adsorberat på amorf aluminiumhydroxifosfatsulfat (0, 25 milligram A1+)
* framställt från rekombinant stam av jästsvampen Saccharomyces cerevisiae (stam 2150- 2- 3)
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension Något ogenomskinlig vit suspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Aktiv immunisering mot hepatit B virusinfektion omfattande alla subtyper hos barn och tonåringar( från födseln till och med 15 års ålder) som riskerar att exponeras för hepatit B virus.
Specificering av de riskgrupper som skall immuniseras skall anpassas till officiella rekommendationer.
Sannolikt inkluderar skyddet även hepatit D eftersom hepatit D (orsakad av delta- agens) ej uppträder i frånvaro av hepatit B infektion.
4. 2 Dosering och administreringssätt
1 dos (5 µg) på 0, 5 ml vid varje injektion s tillfälle.
Primärimmunisering:
Ett vaccinationsprogram omfattar minst tre injektioner.
Två primärimmuniseringsscheman kan rekommenderas:
0, 1, 6 månader: två injektioner med en månads intervall; En tredje injektion 6 månader efter den första injektionen.
En fjärde dos bör administreras vid månad 12.
2 Det rekommenderas att vaccinet administreras enligt angivet schema.
Spädbarn som får en komprimerad kur (0, 1, 2 månaders dosschema) måste få 12- månadersboostern för att inducera högre antikroppstitrer.
Booster:
Immunokompetenta vaccinerade
Behovet av en boosterdos till friska personer som har genomgått det fullständiga primära vaccinationsprogrammet har ej fastställts.
I vissa nationella vaccinationsprogram ingår idag rekommendationer för en boosterdos och dessa bör respekteras.
Immuninkompetenta vaccinerade (t. ex. dialyspatienter, transplanterade patienter)
Till vaccinerade personer med nedsatt immunsystem bör administrering av ytterligare vaccinationsdoser övervägas om antikroppsnivån mot hepatit B virus ytantigen (anti- HBsAg) är lägre än 10 IE/ l.
Revaccination av nonresponders
Av de personer som ej svarar på grundvaccinationsschemat bildar 15- 25% ett fullgott antikroppssvar efter en extra dos och 30- 50% efter tre extra doser.
Eftersom det ej finns tillräcklig data rörande säkerheten hos hepatit B vaccin när extra doser utöver den rekommenderade serien administreras, rekommenderas ej rutinmässigt revaccination efter grundvaccineringen.
Revaccination bör övervägas till högrisk- patienter och efter risk/ nytta bedömning av vaccineringen.
Särskilda dosrekommendationer:
Dosrekommendationer till nyfödda barn till mödrar som är bärare av hepatit B virus
- Vid födseln, en dos hepatit B immunglobulin (inom 24 timmar).
- Den första dosen bör ges inom 7 dagar efter födseln och kan administreras samtidigt med
hepatit B immunoglobulin men på separata injektionsställen.
- Därpå följande vaccinationsdoser bör ges i enlighet med det lokalt rekommenderade
vaccinationsschemat.
Dosrekommendationer för känd eller förmodad exponering av hepatit B virus (t. ex. nålstick av kontaminerad nål)
- Hepatit B immunglobulin bör ges så snart som möjligt efter exponering (inom 24 timmar).
- Den första dosen bör ges inom 7 dagar efter födseln och kan administreras samtidigt med
hepatit B immunglobulin men på separata injektionsställen.
- Även serologisk testning rekommenderas tillsammans med administrering av följande doser av
vaccinet, om nödvändigt, (d. v. s. i enlighet med serologiskt status hos patienten) för kort - och långsiktigt skydd.
- För ovaccinerade eller ej fullständigt vaccinerade individer bör extra doser ges som i det
rekommenderade vaccinationsschemat.
Det snabbare schemat med 12- månadersboosterdosen kan föreslås.
Administreringssätt Detta vaccin bör administreras intramuskulärt.
På nyfödda och spädbarn rekommenderas injektion på framsidan av låret.
Deltoideusmuskeln rekommenderas till barn och tonåringar.
Får inte injiceras intravaskulärt.
3 I undantagsfall kan vaccinet ges subkutant till patienter med trombocytopeni eller blödningsrubbningar.
Se avsnitt 6. 6 för instruktion om beredning.
4. 3 Kontraindikationer
- Överkänslighet mot den aktiva substansen eller mot något annat innehållsämne.
- Allvarlig sjukdom med feber
4. 4 Varningar och försiktighet
På grund av den långa inkubationstiden för hepatit B är det möjligt att ej påvisad infektion kan föreligga vid vaccinationstillfället.
Vaccinet förebygger nödvändigtvis inte hepatit B infektion i sådana fall.
Vaccinet skyddar ej mot infektion orsakad av andra agens såsom hepatit A, hepatit C och hepatit E och andra patogener kända att infektera levern.
Som för varje injicerbart vaccin skall adekvat medicinsk utrustning alltid vara lätt tillgänglig i händelse av sällsynt anafylaktisk reaktion i samband med vaccinering.
Detta vaccin kan innehålla spårmängder av formaldehyd och kaliumcyanat som används under tillverkningsprocessen.
Därför kan överkänslighetsreaktioner förekomma.
Den potentiella risken för apné och behovet av andningsövervakning under 48– 72 timmar ska beaktas när den primära vaccinationsserien ges till mycket prematura spädbarn (födda ≤ 28 graviditetsveckor) och särskilt för dem med tidigare känd omogen lungutveckling.
Eftersom nyttan med vaccination är hög för denna spädbarnsgrupp ska vaccinationen inte utebli eller skjutas upp.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Detta vaccin kan administreras:
- med hepatit B immunglobulin, på separata injektionsställen.
- för att fullfölja en primärimmunisering eller som boosterdos till personer som tidigare fått ett
annat hepatit B vaccin.
- samtidigt med andra vacciner på separata injektionsställen och med separata sprutor.
Samtidig administrering av pneumokockkonjugatvaccin (PREVENAR) som ges med hepatit B- vaccin enligt 0 -, 1 - och 6 - och 0 -, 1 -, 2 - och 12- månadersscheman har inte studerats tillräckligt.
4. 6 Graviditet och amning
Ej relevant
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ej relevant
4. 8 Biverkningar
Följande biverkningar har rapporterats efter utbredd användning av vaccinet.
Som med andra hepatit B vacciner har orsakssambandet inte alltid kunnat fastställas.
Blodet och lymfsystemet Mycket sällsynt (< 1/ 10 000)
Immunsystemet Mycket sällsynt (< 1/ 10 000) Serumsjuka, anafylaxi, polyarteritis nodosa
Centrala och perifera nervsystemet Mycket sällsynt (< 1/ 10 000) Parestesier, förlamning (ansiktsförlamning), perifera neuropatier (polyradikuloneurit, facialisförlamning), neurit (inklusive Guillain Barrés syndrom, optikusneurit, myelit inkluderande transversell myelit), encefalit, demyeliniserande sjukdomar på centrala nervsystemet, exacerbation av multipel skleros, multipel skleros, kramper, huvudvärk, yrsel, synkope
Blodkärl Mycket sällsynt (< 1/ 10 000) Hypotension, vaskulit
Andningsvägar bröstkorg och mediastinum Mycket sällsynt (< 1/ 10 000) Bronkospasmliknande symptom, apné hos mycket prematura spädbarn (≤ 28 graviditetsveckor) (se avsnitt 4. 4)
Magtarmkanalen Mycket sällsynt (< 1/ 10 000) Kräkningar, illamående, diarré, buksmärtor
Hud och subkutan vävnad Mycket sällsynt (< 1/ 10 000) Utslag, alopeci, klåda, urtikaria, erythema multiforme, angioödem, eksem
Muskuloskeletala systemet och bindväv Mycket sällsynt (< 1/ 10 000) Artralgi, artrit, myalgi, smärta i extremiteterna
Allmänna symtom och/ eller symtom vid administreringsstället Vanliga (> 1/ 100. < 1/ 10) Lokala reaktioner (injektionsstället): övergående ömhet, erytem, induration Mycket sällsynt (< 1/ 10 000) Trötthet, feber, sjukdomskänsla, influensaliknande symptom
Undersökningar Mycket sällsynt (< 1/ 10 000) Förhöjning av leverenzymer
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: vaccin mot Hepatit B, ytantigenvaccin, ATC - kod:
J07BC01
5 Vaccinet inducerar specifika humorala antikroppar mot hepatit B virus ytantigen (anti- HBsAg).
En inducering av en antikroppstiter mot hepatit B virus ytantigen (anti- HBsAg) lika med eller högre än10 IE/ l, uppmätt 1 till 2 månader efter den sista injektionen, korrelerar med skydd mot hepatit B virus infektion.
I kliniska prövningar har 96% av 1497 friska spädbarn, barn, tonåringar och vuxna som vaccinerats enligt ett schema omfattande 3 doser med en tidigare formulering av Merck´s rekombinanta hepatit B vaccin utvecklat en skyddande nivå av antikroppar mot hepatit B virus ytantigen (≥ 10 IE/ l). Vid två prövningar med spädbarn med olika doseringsscheman och andra barnvacciner givna samtidigt, var andelen spädbarn med skyddsnivåer av antikroppar 97, 5% och 97, 2% med GMT på 214 respektive 297 IE/ l.
Skyddande effekt av en dos hepatit B immunglobulin vid födseln följd av 3 doser av en tidigare formulering av Merck´s rekombinanta hepatit B vaccin har visats på nyfödda till mödrar positiva både för hepatit B virus ytantigen (HBsAg) och hepatit B virus e antigen (HBeAg).
Bland 130 vaccinerade spädbarn var den uppskattade skyddseffekten mot kronisk hepatit B infektion 95% jämfört med infektionsfrekvensen hos obehandlade historiska kontroller.
Även om skyddseffektens varaktighet av en tidigare formulering av Merck´s rekombinanta hepatit B vaccin på friska vaccinerade är okänd har en uppföljning under 5- 9 år av cirka 3000 vaccinerade ur högriskgruppen som fått ett liknande plasma- framtaget vaccin visat att inga av dessa har fått kliniskt identifierbar hepatit B infektion.
Dessutom har varaktigheten av vaccininducerat immunologiskt minne för hepatit B virus ytantigen (HBsAg) påvisats genom ett anamnestiskt antikroppssvar efter en boosterdos av en tidigare formulering av Merck´s rekombinanta hepatit B vaccin.
Som med andra hepatit B- vaccin är skyddseffektens varaktighet hos friska vaccinerade ännu inte känd.
Behovet av en boosterdos HBVAXPRO har inte fastställts efter den 12- månaders boosterdos som krävs enligt det 0 -, 1 -, 2 - månaders komprimerade schemat.
Minskad risk för Hepatocellulär cancer Hepatocellulär cancer är en allvarlig komplikation vid hepatit B virusinfektion.
Studier har visat på sambandet mellan kronisk hepatit B infektion och hepatocellulär cancer och 80% av hepatocellulära cancrar är orsakade av hepatit B virusinfektion.
Hepatit B vaccin har betraktats som det första anticancervaccinet eftersom det kan förhindra primär levercancer.
5. 2 Farmakokinetiska egenskaper
Ej relevant.
5. 3 Prekliniska säkerhetsuppgifter
Reproduktionsstudier på djur har ej genomförts.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumklorid Natriumborat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel..
6 6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Får ej frysas.
6. 5 Förpackningstyp och innehåll
0, 5 ml suspension i injektionsflaska (Typ I glas).
Förpackning om 1, 10 0, 5 ml suspension i injektionsflaska (Typ I glas) och en tom steril injektionsspruta med nål.
Förpackning om 1.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Före användning bör vaccinet omskakas.
När injektionsflaskan har penetrerats ska vaccinet som dragits upp i sprutan användas omedelbart och injektionsflaskan måste sedan kasseras.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F- 69007 Lyon Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 183/ 001 EU/ 1/ 01/ 183/ 018 EU/ 1/ 01/ 183/ 019
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande 27/ 04/ 2001 Datum för senaste förnyelse 04/ 08/ 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
7 1.
LÄKEMEDLETS NAMN
HBVAXPRO 5 mikrogram/ 0, 5 ml Injektionsvätska, suspension, förfylld spruta Hepatit B- vaccin (rDNA)
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En dos (0, 5 ml) innehåller:
5, 00 mikrogram Adsorberat på amorf aluminiumhydroxifosfatsulfat (0, 25 milligram Al+)
* framställt från rekombinant stam av jästsvampen Saccharomyces cerevisiae (stam 2150- 2- 3)
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension, förfylld spruta Något ogenomskinlig vit suspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Aktiv immunisering mot hepatit B virusinfektion omfattande alla subtyper hos barn och tonåringar (från födseln till och med 15 års ålder) som riskerar att exponeras för hepatit B virus.
Specificering av de riskgrupper som skall immuniseras skall anpassas till officiella rekommendationer.
Sannolikt inkluderar skyddet även hepatit D eftersom hepatit D (orsakad av delta- agens) ej uppträder i frånvaro av hepatit B infektion.
4. 2 Dosering och administreringssätt
1 dos (5 µg) på 0, 5 ml vid varje injektions tillfälle.
Primärimmunisering:
Ett vaccinationsprogram omfattar åtminstone tre injektioner.
Två primärimmuniseringsscheman kan rekommenderas:
En tredje injektion 6 månader efter den första injektionen.
En fjärde dos bör administreras vid månad 12.
8 Det rekommenderas att vaccinet administreras enligt angivet schema.
Spädbarn som får en komprimerad kur (0, 1, 2 månaders dosschema) måste få 12- månadersboostern för att inducera högre antikroppstitrer.
Booster:
Immunokompetenta vaccinerade
Behovet av en boosterdos till friska personer som har genomgått det fullständiga primära vaccinationsprogrammet har ej fastställts.
I vissa nationella vaccinationsprogram ingår idag rekommendationer för en boosterdos och dessa bör respekteras.
Immuninkompetenta vaccinerade (t. ex. dialyspatienter, transplanterade patienter)
Till vaccinerade personer med nedsatt immunsystem bör administrering av ytterligare vaccinationsdoser övervägas om antikroppsnivån mot hepatit B virus ytantigen (anti- HBsAg) är lägre än 10 IE/ l.
Revaccination av nonresponders
Av de personer som ej svarar på grundvaccinationsschemat bildar 15- 25% ett fullgott antikroppssvar efter en extra dos och 30- 50% efter tre extra doser.
Eftersom det ej finns tillräcklig data rörande säkerheten hos hepatit B vaccin när extra doser utöver den rekommenderade serien administreras, rekommenderas ej rutinmässigt revaccination efter grundvaccineringen.
Revaccination bör övervägas till högrisk patienter och efter risk/ nytta bedömning av vaccineringen.
Särskilda dosrekommendationer:
Dosrekommendationer till nyfödda barn till mödrar som är bärare av hepatit B virus
- Vid födseln, en dos hepatit B immunglobulin (inom 24 timmar).
- Den första dosen bör ges inom 7 dagar efter födseln och kan administreras samtidigt med
hepatit B immunoglobulin men på separata injektionsställen.
- Därpå följande vaccinationsdoser bör ges i enlighet med det lokalt rekommenderade
vaccinationsschemat.
Dosrekommendationer för känd eller förmodad exponering av hepatit B virus (t. ex. nålstick av kontaminerad nål)
- Hepatit B immunglobulin bör ges så snart som möjligt efter exponering (inom 24 timmar).
- Den första dosen bör ges inom 7 dagar efter exponering och kan administreras samtidigt med
hepatit B immunglobulin men på separata injektionsställen.
- Även serologisk testning rekommenderas tillsammans med administrering av följande doser av
vaccinet, om nödvändigt, (d. v. s. i enlighet med serologisk status hos patienten) för kort - och långsiktigt skydd.
- För ovaccinerade eller ej fullständigt vaccinerade individer bör extra doser ges som i det
rekommenderade vaccinationsscheman.
Det snabbare schemat med 12- månadersboosterdosen kan föreslås.
Administreringssätt Detta vaccin bör administreras intramuskulärt.
På nyfödda och spädbarn rekommenderas injektion på framsidan av låret.
Deltoideusmuskelnrekommenderas till barn och tonåringar.
Får ej injiceras intravaskulärt.
9 I undantagsfall kan vaccinet ges subkutant till patienter med trombocytopeni eller blödningsrubbningar.
Se avsnitt 6. 6 för instruktion om beredning.
4. 3 Kontraindikationer
- Överkänslighet mot den aktiva substansen eller mot något annat innehållsämne.
- Allvarlig sjukdom med feber
4. 4 Varningar och försiktighet
På grund av den långa inkubationstiden för hepatit B är det möjligt att ej påvisad infektion kan föreligga vid vaccinationstillfället.
Vaccinet förebygger nödvändigtvis inte hepatit B infektion i sådana fall.
Vaccinet skyddar ej mot infektion orsakad av andra agens såsom hepatit A, hepatit C och hepatit E och andra patogener kända att infektera levern.
Som för varje injicerbart vaccin skall adekvat medicinsk utrustning alltid vara lätt tillgänglig i händelse av sällsynt anafylaktisk reaktion i samband med vaccinering.
Detta vaccin kan innehålla mängder av formaldehyd och kaliumcyanat som används under tillverkningsprocessen.
Därför kan överkänslighetsreaktioner förekomma.
Den potentiella risken för apné och behovet av andningsövervakning under 48– 72 timmar ska beaktas när den primära vaccinationsserien ges till mycket prematura spädbarn (födda ≤ 28 graviditetsveckor) och särskilt för dem med tidigare känd omogen lungutveckling.
Eftersom nyttan med vaccination är hög för denna spädbarnsgrupp ska vaccinationen inte utebli eller skjutas upp.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Detta vaccin kan administreras:
- med hepatit B immunglobulin, på separata injektionsställen.
- för att fullfölja en primärimmunisering eller som boosterdos till personer som tidigare fått ett
annat hepatit B vaccin.
- samtidigt med andra vacciner på separata injektionsställen och med separata sprutor.
Samtidig administrering av pneumokockkonjugatvaccin (PREVENAR) som ges med hepatit B- vaccin enligt 0 -, 1 - och 6 - och 0 -, 1 -, 2 - och 12- månadersscheman har inte studerats tillräckligt.
4. 6 Graviditet och amning
Ej relevant
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ej relevant
4. 8 Biverkningar
Följande biverkningar har rapporterats efter utbredd användning av vaccinet.
Som med andra hepatit B vacciner har orsakssambandet inte alltid kunnat fastställas.
Blodet och lymfsystemet Mycket sällsynt (< 1/ 10 000)
Immunsystemet Mycket sällsynt (< 1/ 10 000) Serumsjuka, anafylaxi, polyarteritis nodosa
Centrala och perifera nervsystemet Mycket sällsynt (< 1/ 10 000) Parestesier, förlamning (ansiktsförlamning), perifera neuropatier (polyradikuloneurit, facialisförlamning), neurit (inklusive Guillain Barrés syndrom, optikusneurit, myelit inkluderande transversell myelit), encefalit, demyeliniserande sjukdomar på centrala nervsystemet, exacerbation av multipel skleros, multipel skleros, kramper, huvudvärk, yrsel, synkope
Blodkärl Mycket sällsynt (< 1/ 10 000) Hypotension, vaskulit
Andningsvägar bröstkorg och mediastinum Mycket sällsynt (< 1/ 10 000) Bronkospasmliknande symptom, apné hos mycket prematura spädbarn (≤ 28 graviditetsveckor) (se avsnitt 4. 4)
Magtarmkanalen Mycket sällsynt (< 1/ 10 000) Kräkningar, illamående, diarré, buksmärtor
Hud och subkutan vävnad Mycket sällsynt (< 1/ 10 000) Utslag, alopeci, klåda, urtikaria, erythema multiforme, angioödem, eksem
Muskuloskeletala systemet och bindväv Mycket sällsynt (< 1/ 10 000) Artralgi, artrit, myalgi, smärta i extremiteterna
Allmänna symtom och/ eller symtom vid administreringsstället Vanliga (> 1/ 100. < 1/ 10) Lokala reaktioner (injektionsstället): övergående ömhet, erytem, induration Mycket sällsynt (< 1/ 10 000) Trötthet, feber, sjukdomskänsla, influensaliknande symptom
Undersökningar Mycket sällsynt (< 1/ 10 000) Förhöjning av leverenzymer
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: vaccin mot Hepatit B, ytantigenvaccin, ATC - kod:
J07BC01
11 Vaccinet inducerar specifika humorala antikroppar mot hepatit B virus ytantigen (anti- HBsAg).
En inducering av en antikroppstiter mot hepatit B virus ytantigen (anti- HBsAg) lika med eller högre än10 IE/ l, uppmätt 1 till 2 månader efter den sista injektionen, korrelerar med skydd mot hepatit B virus infektion.
I kliniska prövningar har 96% av 1497 friska spädbarn, barn, tonåringar och vuxna som vaccinerats enligt ett schema omfattande 3 doser med en tidigare formulering av Merck´s rekombinanta hepatit B vaccin utvecklat en skyddande nivå av antikroppar mot hepatit B virus ytantigen (≥ 10 IE/ l).
Vid två prövningar med spädbarn med olika doseringsscheman och andra barnvacciner givna samtidigt, var andelen spädbarn med skyddsnivåer av antikroppar 97, 5% och 97, 2% med GMT på 214 respektive 297 IE/ l.
Skyddande effekt av en dos hepatit B immunglobulin vid födseln följd av 3 doser av en tidigare formulering av Merck´s rekombinanta hepatit B vaccin har visats på nyfödda till mödrar positiva både för hepatit B virus ytantigen (HBsAg) och hepatit B virus e antigen (HBeAg).
Bland 130 vaccinerade spädbarn var den uppskattade skyddseffekten mot kronisk hepatit B infektion 95% jämfört med infektionsfrekvensen hos obehandlade historiska kontroller.
Även om skyddseffektens varaktighet av en tidigare formulering av Merck´s rekombinanta hepatit B vaccin på friska vaccinerade är okänd har en uppföljning under 5- 9 år av cirka 3000 vaccinerade ur högriskgruppen som fått ett liknande plasma- framtaget vaccin visat att inga av dessa har fått kliniskt identifierbar hepatit B infektion.
Dessutom har varaktigheten av vaccininducerat immunologiskt minne för hepatit B virus ytantigen (HBsAg) påvisats genom ett anamnestiskt antikroppssvar efter en boosterdos av en tidigare formulering av Merck´s rekombinanta hepatit B vaccin.
Som med andra hepatit B- vaccin är skyddseffektens varaktighet hos friska vaccinerade ännu inte känd.
Behovet av en boosterdos HBVAXPRO har inte fastställts efter den 12- månaders boosterdos som krävs enligt det 0 -, 1 -, 2 - månaders komprimerade schemat.
Minskad risk för Hepatocellulär cancer Hepatocellulär cancer är en allvarlig komplikation vid hepatit B virusinfektion.
Studier har visat på sambandet mellan kronisk hepatit B infektion och hepatocellulär cancer och 80% av hepatocellulära cancrar är orsakade av hepatit B virusinfektion.
Hepatit B vaccin har betraktats som det första anticancervaccinet eftersom det kan förhindra primär levercancer.
5. 2 Farmakokinetiska egenskaper
Ej relevant.
5. 3 Prekliniska säkerhetsuppgifter
Reproduktionsstudier på djur har ej genomförts.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumklorid Natriumborat Vatten för injektionvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
12 6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Får ej frysas.
6. 5 Förpackningstyp och innehåll
0, 5 ml suspension i förfyllda sprutor (Typ I glas) utan nål med propp (klorobutyl).
0, 5 ml suspension i förfyllda sprutor (Typ I glas) med 1 separat nål med propp (klorobutyl).
0, 5 ml suspension i förfyllda sprutor (Typ I glas) med 2 separata nålar med propp (klorobutyl).
Förpackning om 1, 10.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Före användning bör vaccinet omskakas.
Håll i sprutan och sätt fast nålen genom att vrida medsols tills nålen sitter säkert fast i sprutan.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F- 69007 Lyon Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 183/ 004 EU/ 1/ 01/ 183/ 005 EU/ 1/ 01/ 183/ 020 EU/ 1/ 01/ 183/ 021 EU/ 1/ 01/ 183/ 022 EU/ 1/ 01/ 183/ 023 EU/ 1/ 01/ 183/ 024 EU/ 1/ 01/ 183/ 025
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande 27/ 04/ 2001 Datum för senaste förnyelse 04/ 08/ 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
13 1.
LÄKEMEDLETS NAMN
HBVAXPRO 10 mikrogram/ ml Injektionsvätska, suspension Hepatit B- vaccin (rDNA)
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En dos (1 ml) innehåller:
10, 00 mikrogram Adsorberat på amorf aluminiumhydroxifosfatsulfat (0, 50 milligram Al+)
* framställt från rekombinant stam av jästsvampen Saccharomyces cerevisiae (stam 2150- 2- 3)
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension Något ogenomskinlig vit suspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Aktiv immunisering mot hepatit B virusinfektion omfattande alla subtyper hos vuxna och tonåringar (16 år och äldre) som riskerar att exponeras för hepatit B virus.
Specificering av de riskgrupper som skall immuniseras skall anpassas till på officiella rekommendationer.
Sannolikt inkluderar skyddet även hepatit D eftersom hepatit D (orsakad av delta- agens) ej uppträder i frånvaro av hepatit B infektion.
4. 2 Dosering och administreringssätt
Dosering Vuxna och tonåringar (16 år och äldre) 1 dos (10 µg) på 1 ml vid varje injektions tillfälle.
Primärimmunisering:
Ett vaccinationsprogram omfattar minst tre injektioner.
Två primärimmuniseringsscheman kan rekommenderas:
En tredje injektion 6 månader efter den första injektionen.
En fjärde dos bör administreras vid månad 12.
Det rekommenderas att vaccinet administreras enligt angivet schema.
De som får en komprimerad kur (0, 1, 2 månaders dosschema) måste få 12- månadersboostern för att inducera högre antikroppstitrer.
14 Booster:
Immunokompetenta vaccinerade
Behovet av en boosterdos till friska personer som har genomgått det fullständiga primära vaccinationsprogrammet har ej fastställts.
I vissa nationella vaccinationsprogram ingår idag rekommendationer för en boosterdos och dessa bör respekteras.
Immuninkompetenta vaccinerade (t. ex. dialyspatienter, transplanterade patienter)
Till vaccinerade personer med nedsatt immunsystem bör administrering av ytterligare vaccinationsdoser övervägas om antikroppsnivån mot hepatit B virus ytantigen (anti- HBsAg) är lägre än10 IE/ l.
Revaccination av nonresponders
Av de personer som ej svarar på grundvaccinationsschemat bildar 15- 25% ett fullgott antikroppssvar efter en extra dos och 30- 50% efter tre extra doser.
Eftersom det ej finns tillräcklig data rörande säkerheten hos hepatit B vaccin när extra doser utöver den rekommenderade serien administreras, rekommenderas ej rutinmässigt revaccination efter grundvaccineringen.
Revaccination bör övervägas till högrisk- patienter och efter risk/ nytta bedömning av vaccineringen.
Särskilda dosrekommendationer för känd eller förmodad exponering av hepatit B virus (t. ex. nålstick från kontaminerad nål):
- Hepatit B immunglobulin bör ges så snabbt som möjligt efter exponeringen (inom 24 timmar).
- Den första dosen bör ges inom 7 dagar efter exponeringen och kan administreras samtidigt med
hepatit B immunoglobulin men på separata injektionsställen.
- Även serologisk testning rekommenderas tillsammans med administrering av följande
vaccinationsdoser, om nödvändigt (dvs. i enlighet med serologiskt status hos patienten) för kort - och långsiktigt skydd.
- För ovaccinerade eller ej fullständigt vaccinerade individer bör extra doser ges som i det
rekommenderade vaccinationsschemat.
Det snabbare schemat med 12- månadersboosterdosen kan föreslås.
Administreringssätt Detta vaccin bör administreras intramuskulärt.
Deltoideusmuskeln rekommenderas till vuxna och tonåringar.
Får ej injiceras intravaskulärt.
I undantagsfall kan vaccinet ges subkutant till patienter med trombocytopeni eller blödningsrubbningar.
Se avsnitt 6. 6 för instruktion om beredning.
4. 3 Kontraindikationer
- Överkänslighet mot den aktiva substansen eller mot något annat innehållsämne.
- Allvarlig sjukdom med feber
4. 4 Varningar och försiktighet
15 På grund av den långa inkubationstiden för hepatit B är det möjligt att ej påvisad infektion kan föreligga vid vaccinationstillfället.
Vaccinet förebygger nödvändigtvis inte hepatit B infektion i sådana fall.
Ett antal olika faktorer har visats reducera immunsvaret på hepatit B- vacciner.
Dessa faktorer inkluderar högre ålder, manligt kön, fetma, rökning, administreringsväg och vissa kroniska underliggande sjukdomar.
Man kan överväga serologisk testning av de personer som löper risk att inte uppnå seroskydd efter en avslutad kur med HBVAXPRO.
Ytterligare doser kan behöva övervägas för personer som inte svarar, eller svarar suboptimalt på vaccinationsprogrammet.
Vaccinet skyddar ej mot infektion orsakad av andra agens såsom hepatit A, hepatit C och hepatit E och andra patogener kända att infektera levern.
Som för varje injicerbart vaccin skall adekvat medicinsk utrustning alltid vara lätt tillgänglig i händelse av sällsynt anafylaktisk reaktion i samband med vaccinering.
Detta vaccin kan innehålla spårmänger av formaldehyd och kaliumcyanat som används under tillverkningsprocessen.
Därför kan överkänslighetsreaktioner förekomma.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Detta vaccin kan administreras:
- med hepatit B immunglobulin, på separata injektionsställen.
- för att fullfölja en primärimmunisering eller som boosterdos till personer som tidigare fått ett
annat Hepatit B vaccin.
- samtidigt med andra vacciner på separata injektionsställen och med separata sprutor.
4. 6 Graviditet och amning
Data från behandling av gravida kvinnor saknas.
Som med alla andra vacciner tillverkade av inaktiverat virus förväntas emellertid ej skada på fostret.
Användning under graviditet kräver att de potentiella fördelarna överväger den potentiella risken för fostret.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Anming är ej kontraindicerat.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Några av de sällsynta biverkningar nämnda under » Biverkningar », kan emellertid tänkas påverka förmågan att framföra motorfordon eller sköta maskiner.
4. 8 Biverkningar
Följande biverkningar har rapporterats efter utbredd användning av vaccinet.
Som med andra hepatit B vacciner har orsakssambandet inte alltid kunnat fastställas.
Blodet och lymfsystemet Mycket sällsynt (< 1/ 10 000) Trombocytopeni, lymfadenopati
Immunsystemet Mycket sällsynt (< 1/ 10 000) Serumsjuka, anafylaxi, polyarteritis nodosa
16 Centrala och perifera nervsystemet Mycket sällsynt (< 1/ 10 000) Parestesier, förlamning (ansiktsförlamning), perifera neuropatier (polyradikuloneurit, facialisförlamning), neurit (inklusive Guillain Barrés syndrom, optikusneurit, myelit inkluderande transversell myelit), encefalit, demyeliniserande sjukdomar på centrala nervsystemet, exacerbation av multipel skleros, multipel skleros, kramper, huvudvärk, yrsel, synkope
Blodkärl Mycket sällsynt (< 1/ 10 000) Hypotension, vaskulit
Andningsvägar bröstkorg och mediastinum Mycket sällsynt (< 1/ 10 000) Bronkospasm- liknande symptom
Magtarmkanalen Mycket sällsynt (< 1/ 10 000) Kräkningar, illamående, diarré, buksmärtor
Hud och subkutan vävnad Mycket sällsynt (< 1/ 10 000) Utslag, alopeci, klåda, urtikaria, erythema multiforme, angioödem, eksem
Muskuloskeletala systemet och bindväv Mycket sällsynt (< 1/ 10 000) Artralgi, artrit, myalgi, smärta i extremiteterna
Allmänna symtom och/ eller symtom vid administreringsstället Vanliga (> 1/ 100. < 1/ 10) Lokala reaktioner (injektionsstället): övergående ömhet, erytem, induration Mycket sällsynt (< 1/ 10 000) Trötthet, feber, sjukdomskänsla, influensaliknande symptom
Undersökningar Mycket sällsynt (< 1/ 10 000) Förhöjning av leverenzymer
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: vaccin mot Hepatit B ytantigen vaccin, ATC - kod:
J07BC01
Vaccinet inducerar specifika humorala antikroppar mot hepatit B virus ytantigen (anti- HBsAg).
En inducering av en antikroppstiter mot hepatit B virus ytantigen (anti- HBsAg) lika med eller högre än10 IE/ l, uppmätt 1 till 2 månader efter den sista injektionen, korrelerar med skydd mot hepatit B virus infektion.
I kliniska prövningar har 96% av 1497 friska spädbarn, barn, tonåringar och vuxna som vaccinerats enligt ett schema omfattande 3 doser med en tidigare formulering av Merck' s rekombinanta hepatit B
Vid två prövningar som omfattade äldre ungdomar och vuxna, utvecklade 95, 6– 97, 5% av de vaccinerade en skyddsnivå av antikroppar, och GMT vid dessa prövningar låg mellan 535– 793 IE/ l.
Även om skyddseffektens varaktighet av en tidigare formulering av Merck' s rekombinanta hepatit B vaccin på friska vaccinerade är okänd har en uppföljning under 5- 9 år av cirka 3000 vaccinerade ur högriskgruppen som fått ett liknande plasmaframtaget vaccin visat att inga av dessa har fått kliniskt identifierbar hepatit B infektion.
Dessutom har varaktigheten av vaccininducerat immunologiskt minne för hepatit B virus ytantigen (HBsAg) påvisats genom ett anamnestiskt antikroppssvar efter en boosterdos av en tidigare formulering av Merck' s rekombinanta hepatit B vaccin hos friska vuxna.
Som med andra hepatit B - vacciner är skyddseffektens varaktighet hos friska vaccinerade ännu inte känd.
Behovet av en boosterdos HBVAXPRO har inte fastställts efter den 12- månaders boosterdos som krävs enligt det 0 -, 1 -, 2- månaders komprimerade schemat.
Minskad risk för Hepatocellulär cancer Hepatocellulär cancer är en allvarlig komplikation vid hepatit B virusinfektion.
Studier har visat på sambandet mellan kronisk hepatit B infektion och hepatocellulär cancer och 80% av hepatocellulära cancrar är orsakade av hepatit B virusinfektion.
Hepatit B vaccin har betraktats som det första anticancervaccinet eftersom det kan förhindra primär levercancer.
5. 2 Farmakokinetiska egenskaper
Ej relevant.
5. 3 Prekliniska säkerhetsuppgifter
Reproduktionsstudier på djur har ej genomförts.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumklorid Natriumborat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Får ej frysas.
6. 5 Förpackningstyp och innehåll
1 ml suspension i injektionsflaska (Typ I glas) Förpackning om 1, 10 st Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
18 6. 6 Särskilda anvisningar för destruktion
Före användning bör vaccinet omskakas.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F- 69007 Lyon Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 183/ 007 EU/ 1/ 01/ 183/ 008
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande 27/ 04/ 2001 Datum för senaste förnyelse 04/ 08/ 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
19 1.
LÄKEMEDLETS NAMN
HBVAXPRO 10 mikrogram/ ml Injektionsvätska, suspension, förfylld spruta Hepatit B- vaccin (rDNA)
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En dos (1 ml) innehåller:
Hepatit B virus ytantigen, rekombinant (HBsAg) *...............................
10, 00 mikrogram Adsorberat på amorf aluminiumhydroxifosfatsulfat (0, 50 milligram Al+)
* framställt från rekombinant stam av jästsvampen Saccharomyces cerevisiae (stam 2150- 2- 3)
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension, förfylld spruta Något ogenomskinlig vit suspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Aktiv immunisering mot hepatit B virusinfektion omfattande alla subtyper hos vuxna och tonåringar (16 år och äldre) som riskerar att exponeras för hepatit B virus.
Specificering av de riskgrupper som skall immuniseras skall anpassas till officiella rekommendationer.
Sannolikt inkluderar skyddet även hepatit D eftersom hepatit D (orsakad av delta- agens) ej uppträder i frånvaro av hepatit B infektion.
4. 2 Dosering och administreringssätt
Dosering Vuxna och tonåringar (16 år och äldre) 1 dos (10 µg) på 1 ml vid varje injektions tillfälle.
Primärimmunisering:
Ett vaccinationsprogram omfattar minst tre injektioner.
Två primärimmuniseringsscheman kan rekommenderas:
En tredje injektion 6 månader efter den första injektionen.
En fjärde dos bör administreras vid månad 12.
Det rekommenderas att vaccinet administreras enligt angivet schema.
De som får en komprimerad kur (0, 1, 2 månaders dosschema) måste få 12- månadersboostern för att inducera högre antikroppstitrer.
20 Booster:
Immunokompetenta vaccinerade
Behovet av en boosterdos till friska personer som har genomgått det fullständiga primära vaccinationsprogrammet har ej fastställts.
I vissa nationella vaccinationsprogram ingår idag rekommendationer för en boosterdos och dessa bör respekteras.
Immuninkompetenta vaccinerade (t. ex. dialyspatienter, transplanterade patienter)
Till vaccinerade personer med nedsatt immunsystem bör administrering av ytterligare vaccinationsdoser övervägas om antikroppsnivån mot hepatit B virus ytantigen (anti- HBsAg) är lägre än10 IE/ l.
Revaccination av non responders
Av de personer som ej svarar på grundvaccinationsschemat bildar 15- 25% ett fullgott antikroppssvar efter en extra dos och 30- 50% efter tre extra doser.
Eftersom det ej finns tillräcklig data rörande säkerheten hos hepatit B vaccin när extra doser utöver den rekommenderade tre- dos serien administreras, rekommenderas ej rutinmässigt revaccination efter grundvaccineringen.
Revaccination bör övervägas till högrisk- patienter och efter risk/ nytta bedömning av vaccineringen.
Särskilda dosrekommendationer för känd eller förmodad exponering av hepatit B virus (t. ex. nålstick från kontaminerad nål):
- Hepatit B immunglobulin bör ges så snabbt som möjligt efter exponeringen (inom 24 timmar).
- Den första dosen bör ges inom 7 dagar efter exponeringen och kan administreras samtidigt med
hepatit B immunoglobulin men på separata injektionsställen.
- Även serologisk testning rekommenderas tillsammans med administrering av följande
vaccinationsdoser, om nödvändigt (dvs. i enlighet med serologiskt status hos patienten) för kort - och långsiktigt skydd.
- För ovaccinerade eller ej fullständigt vaccinerade individer bör extra doser ges som i det
rekommenderade vaccinationsschemat.
Det snabbare schemat med 12- månadersboosterdosen kan föreslås.
Administreringssätt Detta vaccin bör administreras intramuskulärt.
Deltoideusmuskeln rekommenderas till vuxna och tonåringar.
Får ej injiceras intravaskulärt.
I undantagsfall kan vaccinet ges subkutant till patienter med trombocytopeni eller blödningsrubbningar.
Se avsnitt 6. 6 för instruktion om beredning.
4. 3 Kontraindikationer
- Överkänslighet mot den aktiva substansen eller mot något annat innehållsämne.
- Allvarlig sjukdom med feber
4. 4 Varningar och försiktighet
21 På grund av den långa inkubationstiden för hepatit B är det möjligt att ej påvisad infektion kan föreligga vid vaccinationstillfället.
Vaccinet förebygger nödvändigtvis inte hepatit B infektion i sådana fall.
Ett antal olika faktorer har visats reducera immunsvaret på hepatit B- vacciner.
Dessa faktorer inkluderar högre ålder, manligt kön, fetma, rökning, administreringsväg och vissa kroniska underliggande sjukdomar.
Man kan överväga serologisk testning av de personer som löper risk att inte uppnå seroskydd efter en avslutad kur med HBVAXPRO.
Ytterligare doser kan behöva övervägas för personer som inte svarar, eller svarar suboptimalt på vaccinationsprogrammet.
Vaccinet skyddar ej mot infektion orsakad av andra agens såsom hepatit A, hepatit C och hepatit E och andra patogener kända att infektera levern.
Som för varje injicerbart vaccin skall adekvat medicinsk utrustning alltid vara lätt tillgänglig i händelse av sällsynt anafylaktisk reaktion i samband med vaccinering.
Detta vaccin kan innehålla spårmängder av formaldehyd och kaliumcyanat som används under tillverkningsprocessen.
Därför kan överkänslighetsreaktioner förekomma.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Detta vaccin kan administreras:
- med hepatit B immunglobulin, på separata injektionsställen.
- för att fullfölja en primärimmunisering eller som booster dos till personer som tidigare fått ett
annat hepatit B vaccin.
- samtidigt med andra vacciner på separata injektionställen och med separata sprutor.
4. 6 Graviditet och amning
Data från behandling av gravida kvinnor saknas.
Som med alla andra vacciner tillverkade av inaktiverat virus förväntas emellertid ej skada på fostret.
Användning under graviditet kräver att de potentiella fördelarna överväger den potentiella risken för fostret.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Anming är ej kontraindicerat.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Några av de sällsynta biverkningar nämnda under » Biverkningar », kan emellertid tänkas påverka förmågan att framföra motorfordon eller sköta maskiner.
4. 8 Biverkningar
Följande biverkningar har rapporterats efter utbredd användning av vaccinet.
Som med andra hepatit B vacciner har orsakssambandet inte alltid kunnatfastställas.
Blodet och lymfsystemet Mycket sällsynt (< 1/ 10 000) Trombocytopeni, lymfadenopati
Immunsystemet Mycket sällsynt (< 1/ 10 000) Serumsjuka, anafylaxi, polyarteritis nodosa
22 Centrala och perifera nervsystemet Mycket sällsynt (< 1/ 10 000) Parestesier, förlamning (ansiktsförlamning), perifera neuropatier (polyradikuloneurit, facialisförlamning), neurit (inklusive Guillain Barrés syndrom, optikusneurit, myelit inkluderande transversell myelit), encefalit, demyeliniserande sjukdomar på centrala nervsystemet, exacerbation av multipel skleros, multipel skleros, kramper, huvudvärk, yrsel, synkope
Blodkärl Mycket sällsynt (< 1/ 10 000) Hypotension, vaskulit
Andningsvägar bröstkorg och mediastinum Mycket sällsynt (< 1/ 10 000) Bronkospasm- liknande symptom
Magtarmkanalen Mycket sällsynt (< 1/ 10 000) Kräkningar, illamående, diarré, buksmärtor
Hud och subkutan vävnad Mycket sällsynt (< 1/ 10 000) Utslag, alopeci, klåda, urtikaria, erythema multiforme, angioödem, eksem
Muskuloskeletala systemet och bindväv Mycket sällsynt (< 1/ 10 000) Artralgi, artrit, myalgi, smärta i extremiteterna
Allmänna symtom och/ eller symtom vid administreringsstället Vanliga (> 1/ 100. < 1/ 10) Lokala reaktioner (injektionsstället): övergående ömhet, erytem, induration Mycket sällsynt (< 1/ 10 000) Trötthet, feber, sjukdomskänsla, influensaliknande symptom
Undersökningar Mycket sällsynt (< 1/ 10 000) Förhöjning av leverenzymer
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: vaccin mot Hepatit B, ytantigenvaccin, ATC - kod:
J07BC01
Vaccinet inducerar specifika humorala antikroppar mot hepatit B virus ytantigen (anti- HBsAg).
En inducering av en antikroppstiter mot hepatit B virus ytantigen (anti- HBsAg) lika med eller högre än 10 IE/ l, uppmätt 1 till 2 månader efter den sista injektionen, korrelerar med skydd mot hepatit B virus infektion.
I kliniska prövningar har 96% av 1497 friska spädbarn, barn, tonåringar och vuxna som vaccinerats enligt ett schema omfattande 3 doser med en tidigare formulering av Merck´s rekombinanta hepatit B
Vid två prövningar som innefattade äldre ungdomar och vuxna, utvecklade 95, 6– 97, 5% av de vaccinerade en skyddsnivå av antikroppar, och GMT vid dessa prövningar låg mellan 535– 793 IE/ l.
Även om skyddseffektens varaktighet av en tidigare formulering av Merck´s rekombinanta hepatit B vaccin på friska vaccinerade är okänd har en uppföljning under 5- 9 år av cirka 3000 vaccinerade ur högriskgruppen som fått ett liknande plasma- framtaget vaccin visat att inga av dessa har fått kliniskt identifierbar hepatit B infektion.
Dessutom har varaktigheten av vaccininducerat immunologiskt minne för hepatit B virus ytantigen (HBsAg) påvisats genom ett anamnestiskt antikroppssvar efter en boosterdos av en tidigare formulering av Merck´s rekombinanta hepatit B vaccin hos friska vuxna.
Som med andra hepatit B - vaccin är skyddseffektens varaktighet hos friska vaccinerade ännu inte känd.
Behovet av en boosterdos HBVAXPRO har inte fastställts efter den 12- månaders boosterdos som krävs enligt det 0 -, 1 -, 2 - månaders komprimerade schemat.
Minskad risk för Hepatocellulär cancer Hepatocellulär cancer är en allvarlig komplikation vid hepatit B virusinfektion.
Studier har visat på sambandet mellan kronisk hepatit B infektion och hepatocellulär cancer och 80% av hepatocellulära cancrar är orsakade av hepatit B virusinfektion.
Hepatit B vaccin har betraktats som det första anticancervaccinet eftersom det kan förhindra primär levercancer.
5. 2 Farmakokinetiska egenskaper
Ej relevant.
5. 3 Prekliniska säkerhetsuppgifter
Reproduktionsstudier på djur har ej genomförts.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumklorid Natriumborat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Får ej frysas.
6. 5 Förpackningstyp och innehåll
Förpackning om 1, 10.
Förpackning om 1, 10.
1 ml suspension i förfyllda sprutor (Typ I glas) med 2 separata nålar med propp (klorobutyl).
Förpackning om 1, 10.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Före användning bör vaccinet omskakas tills en något ogenomskinlig vit suspension uppnåtts.
Håll i sprutan och sätt fast nålen genom att vrida medsols tills nålen sitter säkert fast i sprutan.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F- 69007 Lyon Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 183/ 011 EU/ 1/ 01/ 183/ 013 EU/ 1/ 01/ 183/ 026 EU/ 1/ 01/ 183/ 027 EU/ 1/ 01/ 183/ 028 EU/ 1/ 01/ 183/ 029
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande 27/ 04/ 2001 Datum för senaste förnyelse 04/ 08/ 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
25 1.
LÄKEMEDLETS NAMN
HBVAXPRO 40 mikrogram/ ml Injektionsvätska, suspension Hepatit B- vaccin (rDNA)
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En dos (1 ml) innehåller:
40, 00 mikrogram Adsorberat på amorf aluminiumhydroxifosfatsulfat (0, 50 milligram Al+)
* framställt från rekombinant stam av jästsvampen Saccharomyces cerevisiae (stam 2150- 2- 3)
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension Något ogenomskinlig vit suspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Aktiv immunisering mot hepatit B virusinfektion omfattande alla subtyper hos vuxna predialys - och dialyspatienter.
Sannolikt inkluderar skyddet även hepatit D eftersom hepatit D (orsakad av delta agenset) ej uppträder i frånvaro av hepatit B infektion.
4. 2 Dosering och administreringssätt
1 dos (40 µg) på 1 ml vid varje injektions tillfälle.
Primärimmunisering:
Ett vaccinationsprogram omfattar tre injektioner:
En tredje injektion 6 månader efter den första injektionen.
Booster:
En boosterdos måste övervägas till dessa vaccinerade om antikroppsnivån mot hepatit B virus ytantigen (anti- HBsAg) är lägre än 10 IE/ l efter den första serien.
I enlighet med gängse medicinsk praxis för administrering av hepatit B- vaccin, bör vanlig antikroppstestning utföras hos hemodialyspatienter.
En boosterdos bör ges när när antikroppsnivåerna understiger 10 IE/ l.
Särskilda dosrekommendationer för känd eller förmodad exponering för hepatit B virus (t. ex. nålstick med kontaminerad nål):
26
- Hepatit B immunglobulin bör ges så snart som möjligt efter exponering (inom 24 timmar).
- Den första dosen bör ges inom 7 dagar efter exponering och kan administreras samtidigt som
hepatit B immunglobulin men på separata injektionsställen.
- Även serologisk testning rekommenderas tillsammans med administrering av följande
vaccinationsdoser, om nödvändigt (dvs. i enlighet med seriologisk status hos patienten) för kort - och långsiktigt skydd.
- För ovaccinerade eller ej fullständigt vaccinerade individer bör extra doser ges som i det
rekommenderade vaccinationsschemat.
Administreringssätt Detta vaccin bör administreras intramuskulärt.
Deltoidemuskeln rekommenderas till vuxna.
Får ej injiceras intravaskulärt.
I undantagsfall kan vaccinet ges subkutant till patienter med trombocytopeni eller blödningsrubbningar.
Se avsnitt 6. 6 för instruktion om beredning.
4. 3 Kontraindikationer
- Överkänslighet mot den aktiva substansen eller mot något annat innehållsämne.
- Allvarlig sjukdom med feber
4. 4 Varningar och försiktighet
På grund av den långa inkubationstiden för hepatit B är det möjligt att ej påvisad infektion kan föreligga vid vaccinationstillfället.
Vaccinet förebygger nödvändigtvis inte hepatit B infektion i sådana fall.
Vaccinet skyddar ej mot infektion orsakad av andra agens såsom hepatit A, hepatit C och hepatit E och andra patogener kända att infektera levern.
Som för varje injicerbart vaccin skall adekvat medicinsk utrustning alltid vara lätt tillgänglig i händelse av sällsynt anafylaktisk reaktion i samband med vaccinering.
Detta vaccin kan innehålla mängder av formaldehyd och kaliumcyanat som används under tillverkningsprocessen.
Därför kan överkänslighetsreaktioner förekomma.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Detta vaccin kan administreras:
- med hepatit B immunglobulin, på separata injektionsställen.
- för att fullfölja en primärimmunisering eller som booster dos till personer som tidigare fått ett
annat hepatit B vaccin.
- samtidigt med andra vacciner på separata injektionställen och med separata sprutor
4. 6 Graviditet och amning
Data från behandling av gravida kvinnor saknas.
Som med alla andra vacciner tillverkade av inaktiverat virus förväntas emellertid ej skada på fostret.
Användning under graviditet kräver att de potentiell fördelarna överväger den potentiella risken för fostret.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Anming är ej kontraindicerat.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Några av de sällsynta biverkningar nämnda under ” Biverkningar ”, kan emellertid tänkas påverka förmågan att framföra motorfordon eller sköta maskiner.
4. 8 Biverkningar
Följande biverkningar har rapporterats efter utbredd användning av vaccinet.
Som med andra hepatit B vacciner har orsakssambandet inte alltid kunnat fastställas.
Blodet och lymfsystemet Mycket sällsynt (< 1/ 10 000) Trombocytopeni, lymfadenopati
Immunsystemet Mycket sällsynt (< 1/ 10 000) Serumsjuka, anafylaxi, polyarteritis nodosa
Centrala och perifera nervsystemet Mycket sällsynt (< 1/ 10 000) Parestesier, förlamning (ansiktsförlamning), perifera neuropatier (polyradikuloneurit, facialisförlamning), neurit (inklusive Guillain Barrés syndrom, optikusneurit, myelit inkluderande transversell myelit), encefalit, demyeliniserande sjukdomar på centrala nervsystemet, exacerbation av multipel skleros, multipel skleros, kramper, huvudvärk, yrsel, synkope
Blodkärl Mycket sällsynt (< 1/ 10 000) Hypotension, vaskulit
Andningsvägar bröstkorg och mediastinum Mycket sällsynt (< 1/ 10 000) Bronkospasm- liknande symptom
Magtarmkanalen Mycket sällsynt (< 1/ 10 000) Kräkningar, illamående, diarré, buksmärtor
Hud och subkutan vävnad Mycket sällsynt (< 1/ 10 000) Utslag, alopeci, klåda, urtikaria, erythema multiforme, angioödem, eksem
Muskuloskeletala systemet och bindväv Mycket sällsynt (< 1/ 10 000) Artralgi, artrit, myalgi, smärta i extremiteterna
Allmänna symtom och/ eller symtom vid administreringsstället Vanliga (> 1/ 100. < 1/ 10) Lokala reaktioner (injektionsstället): övergående ömhet, erytem, induration Mycket sällsynt (< 1/ 10 000) Trötthet, feber, sjukdomskänsla, influensaliknande symptom
28 Undersökningar Mycket sällsynt (< 1/ 10 000) Förhöjning av leverenzymer
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: vaccin mot Hepatit B, ytantigenvaccin, ATC - kod:
J07BC01
Vaccinet inducerar specifika humorala antikroppar mot hepatit B virus ytantigen (anti- HBsAg).
En inducering av en antikroppstiter mot hepatit B virus ytantigen (anti- HBsAg) lika med eller högre än10 IE/ l, uppmätt 1 till 2 månader efter den sista injektionen, korrelerar med skydd mot hepatit B virus infektion.
I kliniska prövningar har 96% av 1497 friska spädbarn, barn, tonåringar och vuxna som vaccinerats enligt ett schema omfattande 3 doser med en tidigare formulering av Merck´s rekombinanta hepatit B vaccin utvecklat en skyddande nivå av antikroppar mot hepatit B virus ytantigen (≥ 10 IE/ l).
Även om skyddseffektens varaktighet av en tidigare formulering av Merck´s rekombinanta hepatit B vaccin på friska vaccinerade är okänd har en uppföljning under 5- 9 år av cirka 3000 vaccinerade ur högriskgruppen som fått ett liknande plasmaframtaget vaccin visat att inga av dessa har fått kliniskt identifierbar hepatit B infektion.
Dessutom har varaktigheten av vaccininducerat immunologiskt minne för hepatit B virus ytantigen (HBsAg) påvisats genom ett anamnestiskt antikroppssvar efter en boosterdos av en tidigare formulering av Merck´s rekombinanta hepatit B vaccin hos friska vuxna.
I enlighet med gängse medicinsk praxis för administrering av hepatit B- vaccin, bör vanlig antikroppstestning utföras hos hemodialyspatienter.
En boosterdos bör ges när när antikroppsnivåerna understiger 10 IE/ l.
Minskad risk för Hepatocellulär cancer Hepatocellulär cancer är en allvarlig komplikation vid hepatit B virusinfektion.
Studier har visat på sambandet mellan kronisk hepatit B infektion och hepatocellulär cancer och 80% av hepatocellulära cancrar är orsakade av hepatit B virusinfektion.
Hepatit B vaccin har betraktats som det första anticancervaccinet eftersom det kan förhindra primär levercancer.
5. 2 Farmakokinetiska egenskaper
Ej relevant.
5. 3 Prekliniska säkerhetsuppgifter
Reproduktionsstudier på djur har ej genomförts.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
29 Natriumklorid Natriumborat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Får ej frysas.
6. 5 Förpackningstyp och innehåll
1 ml suspension i injektionsflaska (Typ I glas) - Förpackning om 1 st
6. 6 Särskilda anvisningar för destruktion
Före användning bör vaccinet omskakas.
Ej använt läkemedel skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F- 69007 Lyon Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 183/ 015
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande 27/ 04/ 2001 Datum för senaste förnyelse 04/ 08/ 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
30 BILAGA II
A.
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
31 A TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN (SUBSTANSERNA) OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av det aktiva innehållsämnet av biologiskt ursprung
MERCK & Co, Inc.
Sumneytown Pike West POINT, Pennsylvania 19486 USA
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Box 581 2031 BN, 20030 PC Haarlem Nederländerna
B VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• ÖVRIGA VILLKOR
PSUR:
Innehavaren av godkännandet för försäljning skall fortsätta att lämna in periodiska säkerhetsrapporter enligt en 1- årscykel.
32 BILAGA III
MÄRKNING OCH BIPACKSEDEL
33 A.
MÄRKNING
HBVAXPRO 5 mikrogram/ 0, 5 ml - endos injektionsflaska - Förpackning om 1, 10 st
1.
LÄKEMEDLETS NAMN
HBVAXPRO 5 mikrogram/ 0, 5 ml Injektionsvätska, suspension Hepatit B- vaccin (rDNA)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 dos (0, 5 ml) innehåller:
5, 00 mikrogram Adsorberat på amorf aluminiumhydroxyfosfatsulfat (0, 25 milligram Al+)
* framställt från rekombinant stam av jästsvampen Saccharomyces cerevisiae (stam 2150- 2- 3)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid, natriumborat och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 endoser 0, 5 ml injektionsflaskor.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Omskakas väl före användning.
Läs bipacksedeln före användning.
För intramuskulärt bruk.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
35 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp Får ej frysas
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F- 69007 Lyon Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 183/ 001 1 injektionsflaska EU/ 1/ 01/ 183/ 018 10 injektionsflaskor
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
HBVAXPRO 5 mikrogram/ 0, 5 ml - endos injektionsflaska + spruta med nål - Förpackning om 1 st
1.
LÄKEMEDLETS NAMN
HBVAXPRO 5 mikrogram/ 0, 5 ml Injektionsvätska, suspension Hepatit B- vaccin (rDNA)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 dos (0, 5 ml) innehåller:
5, 00 mikrogram Adsorberat på amorf aluminiumhydroxyfosfatsulfat (0, 25 milligram Al+)
* framställt från rekombinant stam av jästsvampen Saccharomyces cerevisiae (stam 2150- 2- 3)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid, natriumborat och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 steril injektionsspruta med nål.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Omskakas väl före användning.
Läs bipacksedeln före användning.
För intramuskulärt bruk.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp Får ej frysas
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F- 69007 Lyon Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 183/ 019
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
38 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
HBVAXPRO 5 µg/ 0, 5 ml Injektionsvätska, suspension Hepatit B- vaccin (rDNA)
För IM- bruk
2.
ADMINISTRERINGSSÄTT
Omskakas väl före användning
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 5 ml
6.
ÖVRIGT
SANOFI PASTEUR MSD SNC
HBVAXPRO 5 mikrogram/ 0, 5 ml - endos förfylld spruta utan nål - Förpackning om 1, 10, 20, 50 st
1.
LÄKEMEDLETS NAMN
HBVAXPRO 5 mikrogram/ 0, 5 ml Injektionsvätska, suspension, förfylld spruta Hepatit B- vaccin (rDNA)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 dos (0, 5 ml) innehåller:
5, 00 mikrogram Adsorberat på amorf aluminiumhydroxyfosfatsulfat (0, 25 milligram Al+)
* framställt från rekombinant stam av jästsvampen Saccharomyces cerevisiae (stam 2150- 2- 3)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid, natriumborat och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 endos 0, 5 ml förfylld spruta utan nål.
10 endoser 0, 5 ml förfyllda sprutor utan nål.
50 endoser 0, 5 ml förfyllda sprutor utan nål.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Omskakas väl före användning.
Läs bipacksedeln före användning.
För intramuskulärt bruk.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
40 8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp Får ej frysas
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F- 69007 Lyon Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 183/ 004 1 förfylld spruta EU/ 1/ 01/ 183/ 005 10 förfyllda sprutor EU/ 1/ 01/ 183/ 020 20 förfyllda sprutor EU/ 1/ 01/ 183/ 021 50 förfyllda sprutor
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
HBVAXPRO 5 mikrogram/ 0, 5 ml - endos förfylld spruta med 1 separat nål - Förpackning om 1, 10 st
1.
LÄKEMEDLETS NAMN
HBVAXPRO 5 mikrogram/ 0, 5 ml Injektionsvätska, suspension, förfylld spruta Hepatit B- vaccin (rDNA)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 dos (0, 5 ml) innehåller:
5, 00 mikrogram Adsorberat på amorf aluminiumhydroxyfosfatsulfat (0, 25 milligram Al+)
* framställt från rekombinant stam av jästsvampen Saccharomyces cerevisiae (stam 2150- 2- 3)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid, natriumborat och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 endos 0, 5 ml förfylld spruta med 1 separat nål.
10 endoser 0, 5 ml förfyllda sprutor med 1 separat nål (för varje spruta).
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Omskakas väl före användning.
Läs bipacksedeln före användning.
För intramuskulärt bruk.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
42 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp Får ej frysas
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F- 69007 Lyon Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 183/ 022 1 förfylld spruta EU/ 1/ 01/ 183/ 023 10 förfyllda sprutor
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
HBVAXPRO 5 mikrogram/ 0, 5 ml - endos förfylld spruta med 2 separata nålar - Förpackning om 1, 10 st
1.
LÄKEMEDLETS NAMN
HBVAXPRO 5 mikrogram/ 0, 5 ml Injektionsvätska, suspension, förfylld spruta Hepatit B- vaccin (rDNA)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 dos (0, 5 ml) innehåller:
5, 00 mikrogram Adsorberat på amorf aluminiumhydroxyfosfatsulfat (0, 25 milligram Al+)
* framställt från rekombinant stam av jästsvampen Saccharomyces cerevisiae (stam 2150- 2- 3)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid, natriumborat och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 endos 0, 5 ml förfylld spruta med 2 separata nålar.
10 endoser 0, 5 ml förfyllda sprutor med 2 separata nålar (för varje spruta).
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Omskakas väl före användning.
Läs bipacksedeln före användning.
För intramuskulärt bruk.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
44 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp Får ej frysas
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F- 69007 Lyon Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 183/ 024 1 förfylld spruta EU/ 1/ 01/ 183/ 025 10 förfyllda sprutor
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
45 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
HBVAXPRO 5 µg/ 0, 5 ml Injektionsvätska, suspension Hepatit B- vaccin (rDNA)
För IM- bruk
2.
ADMINISTRERINGSSÄTT
Omskakas väl före användning
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 5 ml
6.
ÖVRIGT
SANOFI PASTEUR MSD SNC
HBVAXPRO 10 mikrogram/ ml - endos injektionsflaska - Förpackning om 1, 10 st
1.
LÄKEMEDLETS NAMN
HBVAXPRO 10 mikrogram/ ml Injektionsvätska, suspension Hepatit B- vaccin (rDNA)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 dos (1 ml) innehåller:
10, 00 mikrogram Adsorberat på amorf aluminiumhydroxyfosfatsulfat (0, 50 milligram Al+)
* framställt från rekombinant stam av jästsvampen Saccharomyces cerevisiae (stam 2150- 2- 3)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid, natriumborat och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 endoser 1 ml injektionsflaska.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Omskakas väl före användning.
Läs bipacksedeln före användning.
För intramuskulärt bruk.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
47 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp Får ej frysas
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F- 69007 Lyon Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 183/ 007 1 injektionsflaska EU/ 1/ 01/ 183/ 008 10 injektionsflaskor
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
48 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
HBVAXPRO 10 µg/ ml Injektionsvätska, suspension Hepatit B- vaccin (rDNA)
För IM- bruk
2.
ADMINISTRERINGSSÄTT
Omskakas väl före användning
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 ml
6.
ÖVRIGT
SANOFI PASTEUR MSD SNC
HBVAXPRO 10 mikrogram/ ml - endos förfylld spruta utan nål - Förpackning om 1, 10 st
1.
LÄKEMEDLETS NAMN
HBVAXPRO 10 mikrogram/ ml Injektionsvätska, suspension, förfylld spruta Hepatit B- vaccin (rDNA)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 dos (1 ml) innehåller:
10, 00 mikrogram Adsorberat på amorf aluminiumhydroxyfosfatsulfat (0, 50 milligram Al+)
* framställt från rekombinant stam av jästsvampen Saccharomyces cerevisiae (stam 2150- 2- 3)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid, natriumborat och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 endos 1 ml förfylld spruta utan nål.
10 endoser 1 ml förfyllda sprutor utan nål.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Omskakas väl före användning.
Läs bipacksedeln före användning.
För intramuskulärt bruk.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
50 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp Får ej frysas
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F- 69007 Lyon Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 183/ 011 1 förfylld spruta EU/ 1/ 01/ 183/ 013 10 förfyllda sprutor
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
HBVAXPRO 10 mikrogram/ ml - endos förfylld spruta med 1 separat nål - Förpackning om 1, 10 st
1.
LÄKEMEDLETS NAMN
HBVAXPRO 10 mikrogram/ ml Injektionsvätska, suspension, förfylld spruta Hepatit B- vaccin (rDNA)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 dos (1 ml) innehåller:
10, 00 mikrogram Adsorberat på amorf aluminiumhydroxyfosfatsulfat (0, 50 milligram Al+)
* framställt från rekombinant stam av jästsvampen Saccharomyces cerevisiae (stam 2150- 2- 3)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid, natriumborat och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 endos 1 ml förfylld spruta med 1 separat nål.
10 endoser 1 ml förfyllda sprutor med 1 separat nål (för varje spruta).
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Omskakas väl före användning.
Läs bipacksedeln före användning.
För intramuskulärt bruk.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
52 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp Får ej frysas
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F- 69007 Lyon Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 183/ 026 1 förfylld spruta EU/ 1/ 01/ 183/ 027 10 förfyllda sprutor
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
HBVAXPRO 10 mikrogram/ ml - endos förfylld spruta med 2 separata nålar - Förpackning om 1, 10 st
1.
LÄKEMEDLETS NAMN
HBVAXPRO 10 mikrogram/ ml Injektionsvätska, suspension, förfylld spruta Hepatit B- vaccin (rDNA)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 dos (1 ml) innehåller:
10, 00 mikrogram Adsorberat på amorf aluminiumhydroxyfosfatsulfat (0, 50 milligram Al+)
* framställt från rekombinant stam av jästsvampen Saccharomyces cerevisiae (stam 2150- 2- 3)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid, natriumborat och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 endos 1 ml förfylld spruta med 2 separata nålar.
10 endoser 1 ml förfyllda sprutor med 2 separata nålar (för varje spruta).
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Omskakas väl före användning.
Läs bipacksedeln före användning.
För intramuskulärt bruk.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
54 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp Får ej frysas
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F- 69007 Lyon Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 183/ 028 1 förfylld spruta EU/ 1/ 01/ 183/ 029 10 förfyllda sprutor
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
55 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
HBVAXPRO 10 µg/ ml Injektionsvätska, suspension Hepatit B- vaccin (rDNA)
För IM- bruk
2.
ADMINISTRERINGSSÄTT
Omskakas väl före användning
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 ml
6.
ÖVRIGT
SANOFI PASTEUR MSD SNC
HBVAXPRO 40 mikrogram/ ml - endos injektionsflaska - Förpackning om 1 st
1.
LÄKEMEDLETS NAMN
HBVAXPRO 40 mikrogram/ ml Injektionsvätska, suspension Hepatit B- vaccin (rDNA)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER))
1 dos (1 ml) innehåller:
40, 00 mikrogram Adsorberat på amorf aluminiumhydroxyfosfatsulfat (0, 50 milligram Al+)
* framställt från rekombinant stam av jästsvampen Saccharomyces cerevisiae (stam 2150- 2- 3)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid, natriumborat och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 endos à 1 ml injektionsflaska.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Omskakas väl före användning.
Läs bipacksedeln före användning.
För intramuskulärt bruk.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
57 8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp Får ej frysas
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F- 69007 Lyon Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 183/ 015
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
HBVAXPRO 40 mikrogram/ ml
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
HBVAXPRO 40 µg/ ml Injektionsvätska, suspension Hepatit B- vaccin (rDNA)
För IM- bruk
2.
ADMINISTRERINGSSÄTT
Omskakas väl före användning
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 ml
6.
ÖVRIGT
SANOFI PASTEUR MSD SNC
59 B.
BIPACKSEDEL
60 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
HBVAXPRO 5 mikrogram/ 0, 5 ml, injektionsvätska, suspension Hepatit B- vaccin (rDNA)
Läs noga igenom denna bipacksedel innan ditt barn vaccineras.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotek.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotek
I denna bipacksedel finner du information om 1.
Vad HBVAXPRO 5 mikrogram/ 0, 5 ml är och vad det används för 2.
Att tänka på innan du använder HBVAXPRO 5 mikrogram/ 0, 5 ml 3.
Hur du använder HBVAXPRO 5 mikrogram/ 0, 5 ml 4.
Eventuella biverkningar 5.
Hur HBVAXPRO 5 mikrogram/ 0, 5 ml ska förvaras 6.
Övriga upplysningar
1.
VAD HBVAXPRO 5 mikrogram/ 0. 5 ml ÄR OCH VAD DET ANVÄNDS FÖR
Detta vaccin används för aktiv immunisering mot hepatit B virusinfektion orsakad av alla kända subtyper hos barn och tonåringar (från födseln till och med 15 års ålder) som riskerar att exponeras för hepatit B virus.
Sannolikt inkluderar skyddet även hepatit D eftersom hepatit D ej förekommer i frånvaro av hepatit B infektion.
Vaccinet skyddar ej mot infektion orsakad av andra agens såsom hepatit A, hepatit C och hepatit E och andra patogener kända att infektera levern.
2.
INNAN DU ANVÄNDER HBVAXPRO 5 mikrogram/ 0, 5 ml
Använd inte HBVAXPRO 5 mikrogram/ 0, 5 ml:
- om ditt barn är allergiskt (överkänsligt) mot hepatit B ytantigen eller något av övriga
innehållsämnen i HBVAXPRO (se avsnitt 6.).
- om ditt barn har en allvarlig sjukdom med feber
Användning av andra vacciner:
Detta vaccin kan ges samtidigt som hepatit B immunglobulin, på separata injektionsställen.
Detta vaccin kan användas för att fullfölja en primärimmunisering eller som boosterdos till personer som tidigare fått ett annat hepatit B vaccin.
Detta vaccin kan administreras samtidigt med vissa andra vacciner om man använder separata injektionsställen och sprutor.
Tala om för läkare eller apotek om ditt barn tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
61 3.
HUR DU ANVÄNDER HBVAXPRO 5 mikrogram/ 0, 5 ml
Dosering:
5 mikrogram för barn och tonåringar (från födseln till och med 15 års ålder).
En vaccinationsomgång skall inkludera minst tre injektioner.
Två immuniseringsscheman kan användas:
- två injektioner med ett intervall på en månad följt av en tredje injektion 6 månader efter den
första administreringen (0, 1, 6 månader).
- tre injektioner med en intervall på en månad och en fjärde dos 1 år senare om snabb immunitet
önskas (0, 1, 2, 12 månader).
Vid exponering för hepatit B virus nyligen kan en första dos av HBVAXPRO ges tillsammans med lämplig dos av immunoglobulin.
Vissa lokala vaccinationsshcema omfattar idag rekommendationer för en boosterdos.
Din läkare eller farmaceut informerar dig om en boosterdos skall ges.
Administreringssätt:
Vaccinet bör omskakas väl tills en något ogenomskinlig vit suspension erhålles.
När injektionsflaskan har penetrerats ska vaccinet som dragits upp i sprutan användas omedelbart och injektionsflaskan måste sedan kasseras Läkaren kommer att ge vaccinet som en injektion i muskeln.
Övre delen av låret är det bästa injektionsstället på nyfödda och spädbarn.
Övre armens muskel är det bästa injektionsstället på barn och tonåringar.
Detta vaccin skall aldrig ges i en ven.
I undantagsfall kan detta vaccin ges under huden till patienter med trombocytopeni (minskning av antalet blodplättar) eller till personer som riskerar blödning.
Om du missar en dos HBVAXPRO 5 mikrogram/ 0, 5 ml:
Om Du missar en inplanerad injektion bestämmer din läkare när den missade dosen skall ges.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan HBVAXPRO orsaka biverkningar men alla användare behöver inte få dem.
Liksom med andra hepatit B vacciner har i många fall orsakssambandet mellan biverkningar och vaccinet ej fastställts.
HBVAXPRO tolereras i allmänhet väl.
De vanligaste biverkningarna är reaktioner på injektionsstället: ömhet, rodnad och förhårdning.
Andra biverkningar har rapporterats mycket sällan: lågt antal blodplättar, sjukdom i lymfknutor, allergiska reaktioner, störningar i nervsystemet såsom domningar och stickningar, ansiktsförslappning, nervinflammationer inkluderande Guillain- Barrés syndrom, inflammation i ögonnerven som leder till försämrad syn, hjärninflammation, förvärrande av multipel skleros, multipel skleros, kramper,
62 huvudvärk, yrsel och svimningar, lågt blodtryck, inflammation i blodkärlen, astmaliknande symtom, kräkningar, illamående, diarré, magsmärtor, hudreaktioner såsom eksem, utslag, håravfall, klåda, nässelfeber och blåsor på huden, ledsmärta, ledinflammation, muskelsmärta, smärta i extremiteterna, trötthet, feber, vag sjukdomskänsla, influensaliknande symtom och förhöjning av leverenzymer.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
5.
HUR HBVAXPRO 5 mikrogram/ 0, 5 ml SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn
Används före utgångsdatum som anges på etiketten.
Förvaras i kylskåp (2 °C – 8 °C) Får ej frysas
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen för en dos på 0, 5 ml är:
Hepatit B virus ytantigen, rekombinant (HBsAg) *...............................
5, 00 mikrogram Adsorberat på amorf aluminiumhydroxyfosfatsulfat (0, 25 milligram Al+)
* framställt från rekombinant stam av jästsvampen Saccharomyces cerevisiae (stam 2150- 2- 3)
Övriga innehållsämnen är natriumklorid, natriumborat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar:
Varje dos innehåller 0, 5 ml injektionsvätska, suspension i en injektionsflaska.
Förpackningsstorlekar om 1 och 10 injektionsflaskor utan spruta/ nål.
Förpackningsstorlek om 1 injektionsflaska med spruta och nål.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F- 69007 Lyon, Frankrike
Merck Sharp and Dohme, B. V., Waarderweg, 39, 2031 BN Haarlem, Nederländerna.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
63 België/ Belgique/ Belgien:
Sanofi Pasteur MSD, Tél/ Tel: +32. 2. 726. 95. 84 България:
Мерк Шарп и Доум България ЕООД, Тел. + 359 2 8193740 Česká republika:
Merck Sharp & Dohme, IDEA, Inc. Tel.: +420. 233. 010. 111 Danmark:
Sanofi Pasteur MSD, Tlf: +45. 45. 26. 77. 00 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49. 6224. 5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372. 613. 9750 Ελλάδα:
ΒΙΑΝΕΞ Α. Ε., Τηλ: +30. 210. 8009111 España:
Sanofi Pasteur MSD S. A., Tel: +34. 91. 371. 78. 00 France:
Sanofi Pasteur MSD SNC, Tél: +33. 4. 37. 28. 40. 00 Ireland:
Sanofi Pasteur MSD Ltd, Tel: +3531. 468. 5600 Ísland:
Sanofi Pasteur MSD, Tel: +32. 2. 726. 95. 84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39. 06. 664. 092. 11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371. 7364. 224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370. 5. 2780. 247 Luxembourg/ Luxemburg:
Sanofi Pasteur MSD, Tél: +32. 2. 726. 95. 84 Magyarország:
MSD Magyarország Kft, Tel.: + 36. 1. 888. 5300 Malta:
MSD Interpharma, Tel: + 33. 1. 30. 82. 10. 00 Nederland:
Sanofi Pasteur MSD, Tel: +31. 23. 567. 96. 00 Norge:
Sanofi Pasteur MSD, Tlf: +47. 67. 50. 50. 20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43. 1. 86. 67. 02. 22. 02 Polska:
MSD Polska Sp. z o. o., Tel.: +48. 22. 549. 51. 00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50 România:
Merck Sharp & Dohme Romania S. R. L., Tel: + 4021 529 29 00 Slovenija:
Merck Sharp & Dohme, inovativna zdravila d. o. o., Tel: +386. 1. 520. 4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421. 2. 58282010 Suomi/ Finland:
Sanofi Pasteur MSD, Puh/ Tel: +358. 9. 565. 88. 30 Sverige:
Sanofi Pasteur MSD, Tel: +46 8 564 888 60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44 1 628 785 291
Denna bipacksedel godkändes senast den..........
64 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
HBVAXPRO 5 mikrogram/ 0, 5 ml, injektionsvätska, suspension i förfylld spruta Hepatit B- vaccin (rDNA)
Läs noga igenom denna bipacksedel innan ditt barn vaccineras.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotek.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotek
I denna bipacksedel finner du information om 1.
Vad HBVAXPRO 5 mikrogram/ 0, 5 ml är och vad det används för 2.
Att tänka på innan du använder HBVAXPRO 5 mikrogram/ 0, 5 ml 3.
Hur du använder HBVAXPRO 5 mikrogram/ 0, 5 ml 4.
Eventuella biverkningar 5.
Hur HBVAXPRO 5 mikrogram/ 0, 5 ml ska förvaras 6.
Övriga upplysningar
1.
VAD HBVAXPRO 5 mikrogram/ 0, 5 ml ÄR OCH VAD DET ANVÄNDS FÖR
Detta vaccin används för aktiv immunisering mot hepatit B virusinfektion orsakad av alla kända subtyper hos barn och tonåringar( från födseln till och med 15 års ålder) som riskerar att exponeras för hepatit B virus.
Sannolikt inkluderar skyddet även hepatit D eftersom hepatit D ej förekommer i frånvaro av hepatit B infektion.
Vaccinet skyddar ej mot infektion orsakad av andra agens såsom hepatit A, hepatit C och hepatit E och andra patogener kända att infektera levern.
2.
INNAN DU ANVÄNDER HBVAXPRO 5 mikrogram/ 0, 5 ml
Använd inte HBVAXPRO 5 mikrogram/ 0, 5 ml:
- om ditt barn är allergiskt (överkänsligt) mot hepatit B ytantigen eller något av övriga
innehållsämnen i HBVAXPRO (se avsnitt 6.).
- om ditt barn har en allvarlig sjukdom med feber
Användning av andra vacciner:
Detta vaccin kan ges samtidigt som hepatit B immunglobulin, på separata injektionsställen.
Detta vaccin kan användas för att fullfölja en primärimmunisering eller som boosterdos till personer som tidigare fått ett annat hepatit B vaccin.
Detta vaccin kan administreras samtidigt med vissa andra vacciner om man använder separata injektionsställen och sprutor.
Tala om för läkare eller apotek om ditt barn tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
65 3.
HUR DU ANVÄNDER HBVAXPRO 5 mikrogram/ 0, 5 ml
Dosering:
5 mikrogram för barn och tonåringar (från födseln och till och med 15 års ålder).
En vaccinationsomgång skall inkludera minst tre injektioner.
Två immuniseringsscheman kan användas:
- två injektioner med ett intervall på en månad följt av en tredje injektion 6 månader efter den
första administreringen (0, 1, 6 månader).
- tre injektioner med en intervall på en månad och en fjärde dos 1 år senare om snabb immunitet
önskas (0, 1, 2, 12 månader).
Vid exponering för hepatit B virus nyligen kan en första dos av HBVAXPRO ges tillsammans med lämplig dos av immunoglobulin.
Vissa lokala vaccinationsshcema omfattar idag rekommendationer för en boosterdos.
Din läkare eller farmaceut informerar dig om en boosterdos skall ges.
Administreringssätt:
Vaccinet bör omskakas väl tills en något ogenomskinlig vit suspension erhålles.
Nålen sätts fast genom att vrida medsols tills nålen sitter säkert fast i sprutan.
Läkaren kommer att ge vaccinet som en injektion i muskeln.
Övre delen av låret är det bästa injektionsstället på nyfödda och spädbarn.
Övre armens muskel är det bästa injektionsstället på barn och tonåringar.
Detta vaccin skall aldrig ges i en ven.
I undantagsfall kan detta vaccin ges under huden till patienter med trombocytopeni (minskning av antalet blodplättar) eller till personer som riskerar blödning.
Om du missar en dos HBVAXPRO 5 mikrogram/ 0, 5 ml:
Om Du missar en inplanerad injektion bestämmer din läkare när den missade dosen skall ges.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan HBVAXPRO orsaka biverkningar men alla användare behöver inte få dem.
Liksom med andra hepatit B vacciner har i många fall orsakssambandet mellan biverkningar och vaccinet ej fastställts.
HBVAXPRO tolereras i allmänhet väl.
De vanligaste biverkningarna är reaktioner på injektionsstället: ömhet, rodnad och förhårdning.
Andra biverkningar har rapporterats mycket sällan: lågt antal blodplättar, sjukdom i lymfknutor, allergiska reaktioner, störningar i nervsystemet såsom domningar och stickningar, ansiktsförslappning, nervinflammationer inkluderande Guillain- Barrés syndrom, inflammation i ögonnerven som leder till försämrad syn, hjärninflammation, förvärrande av multipel skleros, multipel skleros, kramper, huvudvärk, yrsel och svimningar, lågt blodtryck, inflammation i blodkärlen, astmaliknande symtom,
66 kräkningar, illamående, diarré, magsmärtor, hudreaktioner såsom eksem, utslag, håravfall, klåda, nässelfeber och blåsor på huden, ledsmärta, ledinflammation, muskelsmärta, smärta i extremiteterna, trötthet, feber, vag sjukdomskänsla, influensaliknande symtom och förhöjning av leverenzymer.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna bipacksedel, kontakta läkare eller apotek.
5.
HUR HBVAXPRO 5 mikrogram/ 0, 5 ml SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn
Används före utgångsdatum som anges på etiketten.
Förvaras i kylskåp (2 °C – 8 °C) Får ej frysas
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen för en dos på 0, 5 ml är:
Hepatit B virus ytantigen, rekombinant (HBsAg) *...............................
5, 00 mikrogram Adsorberat på amorf aluminiumhydroxyfosfatsulfat (0, 25 milligram Al+)
* framställt från rekombinant stam av jästsvampen Saccharomyces cerevisiae (stam 2150- 2- 3)
Övriga innehållsämnen är natriumklorid, natriumborat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar:
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F- 69007 Lyon, Frankrike
Merck Sharp and Dohme, B. V., Waarderweg, 39, 2031 BN Haarlem, Nederländerna.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
67 België/ Belgique/ Belgien:
Sanofi Pasteur MSD, Tél/ Tel: +32. 2. 726. 95. 84 България:
Мерк Шарп и Доум България ЕООД, Тел. + 359 2 8193740 Česká republika:
Merck Sharp & Dohme, IDEA, Inc. Tel.: +420. 233. 010. 111 Danmark:
Sanofi Pasteur MSD, Tlf: +45. 45. 26. 77. 00 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49. 6224. 5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372. 613. 9750 Ελλάδα:
ΒΙΑΝΕΞ Α. Ε., Τηλ: +30. 210. 8009111 España:
Sanofi Pasteur MSD S. A., Tel: +34. 91. 371. 78. 00 France:
Sanofi Pasteur MSD SNC, Tél: +33. 4. 37. 28. 40. 00 Ireland:
Sanofi Pasteur MSD Ltd, Tel: +3531. 468. 5600 Ísland:
Sanofi Pasteur MSD, Tel: +32. 2. 726. 95. 84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39. 06. 664. 092. 11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371. 7364. 224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370. 5. 2780. 247 Luxembourg/ Luxemburg:
Sanofi Pasteur MSD, Tél: +32. 2. 726. 95. 84 Magyarország:
MSD Magyarország Kft, Tel.: + 36. 1. 888. 5300 Malta:
MSD Interpharma, Tel: + 33. 1. 30. 82. 10. 00 Nederland:
Sanofi Pasteur MSD, Tel: +31. 23. 567. 96. 00 Norge:
Sanofi Pasteur MSD, Tlf: +47. 67. 50. 50. 20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43. 1. 86. 67. 02. 22. 02 Polska:
MSD Polska Sp. z o. o., Tel.: +48. 22. 549. 51. 00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50 România:
Merck Sharp & Dohme Romania S. R. L., Tel: + 4021 529 29 00 Slovenija:
Tel: +386. 1. 520. 4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421. 2. 58282010 Suomi/ Finland:
Sanofi Pasteur MSD, Puh/ Tel: +358. 9. 565. 88. 30 Sverige:
Sanofi Pasteur MSD, Tel: +46 8 564 888 60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44 1 628 785 291
Denna bipacksedel godkändes senast den..........
68 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
HBVAXPRO 10 mikrogram/ ml, injektionsvätska, suspension Hepatit B- vaccin (rDNA)
Läs noga igenom denna bipacksedel innan du blir vaccinerad.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotek.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotek
I denna bipacksedel finner du information om:
1.
Vad HBVAXPRO 10 mikrogram/ ml är och vad det används för 2.
Att tänka på innan du använder HBVAXPRO 10 mikrogram/ ml 3.
Hur du använder HBVAXPRO 10 mikrogram/ ml 4.
Eventuella biverkningar 5.
Hur HBVAXPRO 10 mikrogram/ ml ska förvaras 6.
Övriga upplysningar
1.
VAD HBVAXPRO 10 mikrogram/ ml ÄR OCH VAD DET ANVÄNDS FÖR
Detta vaccin används för aktiv immunisering mot hepatit B virusinfektion orsakad av alla kända subtyper hos vuxna och tonåringar (16 år och äldre) som riskerar att exponeras för hepatit B virus.
Sannolikt inkluderar skyddet även hepatit D eftersom hepatit D ej förekommer i frånvaro av hepatit B infektion.
Vaccinet skyddar ej mot infektion orsakad av andra agens såsom hepatit A, hepatit C och hepatit E och andra patogener kända att infektera levern.
2.
INNAN DU ANVÄNDER HBVAXPRO 10 mikrogram/ ml
Använd inte HBVAXPRO 10 mikrogram/ ml:
- om du är allergisk (överkänslig) mot hepatit B ytantigen eller mot något av övriga
innehållsämnen i HBVAXPRO (se avsnitt 6.).
- om du har en allvarlig sjukdom med feber
Var särskilt försiktig med HBVAXPRO 10 mikrogram/ ml:
Graviditet och amning:
Förskrivning till gravida kvinnor skall ske med försiktighet.
Amning är ej kontraindicerat.
Rådfråga läkare eller apotek innan du tar något läkemedel.
Körförmåga och användning av maskiner:
Några av de sällsynta biverkningar kan tänkas påverka förmågan att framföra motorfordon eller sköta maskiner.
Användning av andra vacciner:
Detta vaccin kan ges samtidigt som hepatit B immunglobulin, på separata injektionsställen.
Detta vaccin kan användas för att fullfölja en primärimmunisering eller som boosterdos till personer som tidigare fått ett annat hepatit B vaccin.
69 Detta vaccin kan administreras samtidigt med andra vacciner om man använder separata injektionsställen och sprutor.
Tala om för läkare eller apotek om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
3.
HUR DU ANVÄNDER HBVAXPRO 10 mikrogram/ ml
Dosering:
10 mikrogram för vuxna och tonåringar (16 år och äldre).
En vaccinationsomgång skall inkludera minst tre injektioner.
Två immuniseringsscheman kan användas:
- två injektioner med ett intervall på en månad följt av en tredje injektion 6 månader efter den
första administreringen (0, 1, 6 månader).
- tre injektioner med en intervall på en månad och en fjärde dos 1 år senare om snabb immunitet
önskas (0, 1, 2, 12 månader).
Vid exponering för hepatit B virus nyligen kan en första dos av HBVAXPRO ges tillsammans med lämplig dos av immunoglobulin.
Vissa lokala vaccinationsschema omfattar idag rekommendationer för en boosterdos.
Din läkare eller farmaceut informerar dig om en boosterdos skall ges.
Administreringssätt:
Vaccinet bör omskakas väl tills en något ogenomskinlig vit suspension erhålles.
Läkaren kommer att ge vaccinet som en injektion i muskeln.
Övre armens muskel är det bästa injektionsstället på vuxna och tonåringar.
Detta vaccin skall aldrig ges i en ven.
I undantagsfall kan detta vaccin ges under huden till patienter med trombocytopeni (minskning av antalet blodplättar) eller till personer som riskerar blödning.
Om du missar en dos HBVAXPRO 10 mikrogram/ ml:
Om Du missar en inplanerad injektion bestämmer din läkare när den missade dosen skall ges.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan HBVAXPRO orsaka biverkningar men alla användare behöver inte få dem.
Liksom med andra hepatit B vacciner har i många fall orsakssambandet angående biverkningar med vaccinet ej fastställts.
HBVAXPRO tolereras i allmänhet väl.
De vanligaste biverkningarna är reaktioner på injektionsstället: ömhet, rodnad och förhårdning.
70 Andra biverkningar har rapporterats mycket sällan: lågt antal blodplättar, sjukdom i lymfknutor, allergiska reaktioner, störningar i nervsystemet såsom domningar och stickningar, ansiktsförslappning, nervinflammationer inkluderande Guillain- Barrés syndrom, inflammation i ögonnerven som leder till försämrad syn, hjärninflammation, förvärrande av multipel skleros, multipel skleros, kramper, huvudvärk, yrsel och svimningar, lågt blodtryck, inflammation i blodkärlen, astmaliknande symtom, kräkningar, illamående, diarré, magsmärtor, hudreaktioner såsom eksem, utslag, håravfall, klåda, nässelfeber och blåsor på huden, ledsmärta, ledinflammation, muskelsmärta, smärta i extremiteterna, trötthet, feber, vag sjukdomskänsla, influensaliknande symtom och förhöjning av leverenzymer.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
5.
HUR HBVAXPRO 10 mikrogram/ ml SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn
Används före utgångsdatum som anges på etiketten.
Förvaras i kylskåp (2 °C – 8 °C) Får ej frysas
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen för en dos på 1 ml är:
10, 00 mikrogram Adsorberat på amorf aluminiumhydroxyfosfatsulfat (0, 50 milligram Al+)
* framställt från rekombinant stam av jästsvampen Saccharomyces cerevisiae (stam 2150- 2- 3)
Övriga innehållsämnen är natriumklorid, natriumborat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar:
Förpackningsstorlekar om 1 och 10 injektionsflaskor.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F- 69007 Lyon, Frankrike
Merck Sharp and Dohme, B. V., Waarderweg, 39, 2031 BN Haarlem, Nederländerna.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
71 België/ Belgique/ Belgien:
Sanofi Pasteur MSD, Tél/ Tel: +32. 2. 726. 95. 84 България:
Мерк Шарп и Доум България ЕООД, Тел. + 359 2 8193740 Česká republika:
Merck Sharp & Dohme, IDEA, Inc. Tel.: +420. 233. 010. 111 Danmark:
Sanofi Pasteur MSD, Tlf: +45. 45. 26. 77. 00 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49. 6224. 5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372. 613. 9750 Ελλάδα:
ΒΙΑΝΕΞ Α. Ε., Τηλ: +30. 210. 8009111 España:
Sanofi Pasteur MSD S. A., Tel: +34. 91. 371. 78. 00 France:
Sanofi Pasteur MSD SNC, Tél: +33. 4. 37. 28. 40. 00 Ireland:
Sanofi Pasteur MSD Ltd, Tel: +3531. 468. 5600 Ísland:
Sanofi Pasteur MSD, Tel: +32. 2. 726. 95. 84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39. 06. 664. 092. 11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371. 7364. 224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370. 5. 2780. 247 Luxembourg/ Luxemburg:
Sanofi Pasteur MSD, Tél: +32. 2. 726. 95. 84 Magyarország:
MSD Magyarország Kft, Tel.: + 36. 1. 888. 5300 Malta:
MSD Interpharma, Tel: + 33. 1. 30. 82. 10. 00 Nederland:
Sanofi Pasteur MSD, Tel: +31. 23. 567. 96. 00 Norge:
Sanofi Pasteur MSD, Tlf: +47. 67. 50. 50. 20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43. 1. 86. 67. 02. 22. 02 Polska:
MSD Polska Sp. z o. o., Tel.: +48. 22. 549. 51. 00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50 România:
Merck Sharp & Dohme Romania S. R. L., Tel: + 4021 529 29 00 Slovenija:
Tel: +386. 1. 520. 4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421. 2. 58282010 Suomi/ Finland:
Sanofi Pasteur MSD, Puh/ Tel: +358. 9. 565. 88. 30 Sverige:
Sanofi Pasteur MSD, Tel: +46 8 564 888 60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44 1 628 785 291
Denna bipacksedel godkändes senast den..........
72 BIPACKSEDEL:
HBVAXPRO 10 mikrogram/ ml, injektionsvätska, suspension i förfylld spruta Hepatit B- vaccin (rDNA)
Läs noga igenom denna bipacksedel innan du blir vaccinerad.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotek.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotek
I denna bipacksedel finner du information om:
1.
Vad HBVAXPRO 10 mikrogram/ ml är och vad det används för 2.
Att tänka på innan du använder HBVAXPRO 10 mikrogram/ ml 3.
Hur du använder HBVAXPRO 10 mikrogram/ ml 4.
Eventuella biverkningar 5.
Hur HBVAXPRO 10 mikrogram/ ml ska förvaras 6.
Övriga upplysningar
1.
VAD HBVAXPRO 10 mikrogram/ ml ÄR OCH VAD DET ANVÄNDS FÖR
Detta vaccin används för aktiv immunisering mot hepatit B virusinfektion orsakad av alla kända subtyper hos vuxna och tonåringar (16 år och äldre) som riskerar att exponeras för hepatit B virus.
Sannolikt inkluderar skyddet även hepatit D eftersom hepatit D ej förekommer i frånvaro av hepatit B infektion.
Vaccinet skyddar ej mot infektion orsakad av andra agens såsom hepatit A, hepatit C och hepatit E och andra patogener kända att infektera levern.
2.
INNAN DU ANVÄNDER HBVAXPRO 10 mikrogram/ ml
Använd inte HBVAXPRO 10 mikrogram/ ml:
- om du är allergisk (överkänslig) mot hepatit B ytantigen eller mot något av övriga
innehållsämnen i HBVAXPRO (se avsnitt 6.)
- om du har en allvarlig sjukdom med feber
Var särskilt försiktig med HBVAXPRO 10 mikrogram/ ml:
Graviditet och amning:
Förskrivning till gravida kvinnor skall ske med försiktighet.
Amning är ej kontraindicerat.
Rådfråga läkare eller apotek innan du tar något läkemedel.
Körförmåga och användning av maskiner:
Några av de sällsynta biverkningar kan tänkas påverka förmågan att framföra motorfordon eller sköta maskiner.
Användning av andra vacciner:
Detta vaccin kan ges samtidigt som hepatit B immunglobulin, på separata injektionsställen.
Detta vaccin kan användas för att fullfölja en primärimmunisering eller som boosterdos till personer som tidigare fått ett annat hepatit B vaccin.
73 Detta vaccin kan administreras samtidigt med andra vacciner om man använder separata injektionställen och sprutor.
Tala om för läkare eller apotek om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
3.
HUR DU ANVÄNDER HBVAXPRO 10 mikrogram/ ml
Dosering:
10 mikrogram för vuxna och tonåringar (16 år och äldre).
En vaccinationsomgång skall inkludera minst tre injektioner.
Två immuniseringsscheman kan användas:
- två injektioner med ett intervall på en månad följt av en tredje injektion 6 månader efter den
första administreringen (0, 1, 6 månader)
- tre injektioner med en intervall på en månad och en fjärde dos 1 år senare om snabb immunitet
önskas (0, 1, 2, 12 månader).
Vid exponering för hepatit B virus nyligen kan en första dos av HBVAXPRO ges tillsammans med lämplig dos av immunoglobulin.
Vissa lokala vaccinationsshcema omfattar idag rekommendationer för en boosterdos.
Din läkare eller farmaceut informerar dig om en boosterdos skall ges.
Administreringssätt:
Vaccinet bör omskakas väl tills en något ogenomskinlig vit suspension erhålles.
Nålen sätts fast genom att vrida medsols tills nålen sitter säkert fast i sprutan Läkaren kommer att ge vaccinet som en injektion i muskeln.
Övre armens muskel är det bästa injektionsstället på vuxna och tonåringar.
Detta vaccin skall aldrig ges i en ven.
I undantagsfall kan detta vaccin ges under huden till patienter med trombocytopeni (minskning av antalet blodplättar) eller till personer som riskerar blödning.
Om du missar en dos HBVAXPRO 10 mikrogram/ ml:
Om du missar en inplanerad injektion bestämmer din läkare när den missade dosen skall ges.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan HBVAXPRO orsaka biverkningar men alla användare behöver inte få dem.
Liksom med andra hepatit B vacciner har i många fall orsakssambandet mellan biverkningar och vaccinet ej fastställts.
HBVAXPRO tolereras i allmänhet väl.
74 De vanligaste biverkningarna är reaktioner på injektionsstället: ömhet, rodnad och förhårdning.
Andra biverkningar har rapporterats mycket sällan: lågt antal blodplättar, sjukdom i lymfknutor, allergiska reaktioner, störningar i nervsystemet såsom domningar och stickningar, ansiktsförslappning, nervinflammationer inkluderande Guillain- Barrés syndrom, inflammation i ögonnerven som leder till försämrad syn, hjärninflammation, förvärrande av multipel skleros, multipel skleros, kramper, huvudvärk, yrsel och svimningar, lågt blodtryck, inflammation i blodkärlen, astmaliknande symtom, kräkningar, illamående, diarré, magsmärtor, hudreaktioner såsom eksem, utslag, håravfall, klåda, nässelfeber och blåsor på huden, ledsmärta, ledinflammation, muskelsmärta, smärta i extremiteterna, trötthet, feber, vag sjukdomskänsla, influensaliknande symtom och förhöjning av leverenzymer.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
5.
HUR HBVAXPRO 10 mikrogram/ ml SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn
Används före utgångsdatum som anges på etiketten.
Förvaras i kylskåp (2 °C – 8 °C) Får ej frysas
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen för en dos på 1 ml är:
10, 00 mikrogram Adsorberat på amorf aluminiumhydroxyfosfatsulfat (0, 50 milligram Al+)
* framställt från rekombinant stam av jästsvampen Saccharomyces cerevisiae (stam 2150- 2- 3)
Övriga innehållsämnen är natriumklorid, natriumborat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar:
Varje dos innehåller 1ml injektionsvätska, suspension i en spruta.
Förpackningsstorlekar om 1 och 10 förfyllda sprutor utan nål, eller med 1 eller 2 separata nålar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F- 69007 Lyon, Frankrike
Merck Sharp and Dohme, B. V., Waarderweg, 39, 2031 BN Haarlem, Nederländerna.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
75 België/ Belgique/ Belgien:
Sanofi Pasteur MSD, Tél/ Tel: +32. 2. 726. 95. 84 България:
Мерк Шарп и Доум България ЕООД, Тел. + 359 2 8193740 Česká republika:
Merck Sharp & Dohme, IDEA, Inc. Tel.: +420. 233. 010. 111 Danmark:
Sanofi Pasteur MSD, Tlf: +45. 45. 26. 77. 00 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49. 6224. 5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372. 613. 9750 Ελλάδα:
ΒΙΑΝΕΞ Α. Ε., Τηλ: +30. 210. 8009111 España:
Sanofi Pasteur MSD S. A., Tel: +34. 91. 371. 78. 00 France:
Sanofi Pasteur MSD SNC, Tél: +33. 4. 37. 28. 40. 00 Ireland:
Sanofi Pasteur MSD Ltd, Tel: +3531. 468. 5600 Ísland:
Sanofi Pasteur MSD, Tel: +32. 2. 726. 95. 84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39. 06. 664. 092. 11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371. 7364. 224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370. 5. 2780. 247 Luxembourg/ Luxemburg:
Sanofi Pasteur MSD, Tél: +32. 2. 726. 95. 84 Magyarország:
MSD Magyarország Kft, Tel.: + 36. 1. 888. 5300 Malta:
MSD Interpharma, Tel: + 33. 1. 30. 82. 10. 00 Nederland:
Sanofi Pasteur MSD, Tel: +31. 23. 567. 96. 00 Norge:
Sanofi Pasteur MSD, Tlf: +47. 67. 50. 50. 20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43. 1. 86. 67. 02. 22. 02 Polska:
MSD Polska Sp. z o. o., Tel.: +48. 22. 549. 51. 00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50 România:
Merck Sharp & Dohme Romania S. R. L., Tel: + 4021 529 29 00 Slovenija:
Tel: +386. 1. 520. 4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421. 2. 58282010 Suomi/ Finland:
Sanofi Pasteur MSD, Puh/ Tel: +358. 9. 565. 88. 30 Sverige:
Sanofi Pasteur MSD, Tel: +46 8 564 888 60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44 1 628 785 291
Denna bipacksedel godkändes senast den..........
76 BIPACKSEDEL:
HBVAXPRO 40 mikrogram/ ml, injektionsvätska, suspension Hepatit B- vaccin (rDNA)
Läs noga igenom denna bipacksedel innan du blir vaccinerad.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotek.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotek
I denna bipacksedel finner du information om:
1.
Vad HBVAXPRO 40 mikrogram/ ml är och vad det används för 2.
Att tänka på innan du använder HBVAXPRO 40 mikrogram/ ml 3.
Hur du använder HBVAXPRO 40 mikrogram/ ml 4.
Eventuella biverkningar 5.
Hur HBVAXPRO 40 mikrogram/ ml ska förvaras 6.
Övriga upplysningar
1.
VAD HBVAXPRO 40 mikrogram/ ml ÄR OCH VAD DET ANVÄNDS FÖR
Detta vaccin används för aktiv immunisering mot hepatit B virusinfektion orsakad av alla kända subtyper hos vuxna pre- dialys och dialyspatienter.
Sannolikt inkluderar skyddet även hepatit D eftersom hepatit D ej förekommer i frånvaro av hepatit B infektion.
Vaccinet skyddar ej mot infektion orsakad av andra agens såsom hepatit A, hepatit C och hepatit E och andra patogener kända att infektera levern.
2.
INNAN DU ANVÄNDER HBVAXPRO 40 mikrogram/ ml
Använd inte HBVAXPRO 40 mikrogram/ ml:
- om du är allergisk (överkänslig) mot hepatit B ytantigen eller något av övriga innehållsämnen i
HBVAXPRO (se avsnitt 6.)
- om du har en allvarlig sjukdom med feber
Var särskilt försiktig med HBVAXPRO 40 mikrogram/ ml:
Graviditet och amning:
Förskrivning till gravida kvinnor skall ske med försiktighet.
Amning är ej kontraindicerat.
Rådfråga läkare eller apotek innan du tar något läkemedel.
Körförmåga och användning av maskiner:
Några av de sällsynta biverkningar kan tänkas påverka förmågan att framföra motorfordon eller sköta maskiner.
Användning av andra vacciner:
Detta vaccin kan ges samtidigt som hepatit B immunglobulin, på separata injektionsställen.
Detta vaccin kan användas för att fullfölja en primärimmunisering eller som boosterdos till personer som tidigare fått ett annat hepatit B vaccin.
77 Detta vaccin kan administreras samtidigt med andra vacciner om man använder separata injektionställen och sprutor.
Tala om för läkare eller apotek om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
3.
HUR DU ANVÄNDER HBVAXPRO 40 mikrogram/ ml
Dosering:
40 mikrogram för vuxna predialys och dialyspatienter
En vaccinationsomgång omfattar tre injektioner.
Schemat är två injektioner med ett intervall på en månad följt av en tredje injektion 6 månader efter den första administreringen (0, 1, 6 månader).
En boosterdos måste övervägas till dessa vaccinerade om antikroppsnivån mot hepatit B virus ytantigen är lägre än 10 IE/ l.
Administreringssätt:
Vaccinet bör omskakas väl tills en något ogenomskinlig vit suspension erhålles.
Läkaren kommer att ge vaccinet som en injektion i muskeln.
Övre armens muskel är det bästa injektionsstället på vuxna.
Detta vaccin skall aldrig ges i en ven.
I undantagsfall kan detta vaccin ges under huden till patienter med trombocytopeni (minskning av antalet blodplättar) eller till personer som riskerar blödning.
Om du missar en dos HBVAXPRO 40 mikrogram/ ml:
Om Du missar en inplanerad injektion bestämmer din läkare när den missade dosen skall ges.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan HBVAXPRO orsaka biverkningar men alla användare behöver inte få dem.
Liksom med andra hepatit B vacciner har i många fall orsakssambandet mellan biverkningar och vaccinet ej fastställts.
HBVAXPRO tolereras i allmänhet väl.
De vanligaste biverkningarna är reaktioner på injektionsstället: ömhet, rodnad och förhårdning.
Andra biverkningar har rapporterats mycket sällan: lågt antal blodplättar, sjukdom i lymfknutor, allergiska reaktioner, störningar i nervsystemet såsom domningar och stickningar, ansiktsförslappning, nervinflammationer inkluderande Guillain- Barrés syndrom, inflammation i ögonnerven som leder till försämrad syn, hjärninflammation, förvärrande av multipel skleros, multipel skleros, kramper, huvudvärk, yrsel och svimningar, lågt blodtryck, inflammation i blodkärlen, astmaliknande symtom, kräkningar, illamående, diarré, magsmärtor, hudreaktioner såsom eksem, utslag, håravfall, klåda,
78 nässelfeber och blåsor på huden, ledsmärta, ledinflammation, muskelsmärta, smärta i extremiteterna, trötthet, feber, vag sjukdomskänsla, influensaliknande symtom och förhöjning av leverenzymer.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
5.
HUR HBVAXPRO 40 mikrogram/ ml SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn
Används före utgångsdatum som anges på etiketten.
Förvaras i kylskåp (2 °C – 8 °C) Får ej frysas
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen för en dos på 1 ml är:
Hepatit B virus ytantigen, rekombinant (HBsAg) *...............................
40, 00 mikrogram Adsorberat på amorf aluminiumhydroxyfosfatsulfat (0, 50 milligram Al+)
* framställt från rekombinant stam av jästsvampen Saccharomyces cerevisiae (stam 2150- 2- 3)
Övriga innehållsämnen är natriumklorid, natriumborat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar:
Varje dos innehåller 1 ml injektionsvätska, suspension i en injektionsflaska.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F- 69007 Lyon, Frankrike
Merck Sharp and Dohme, B. V., Waarderweg, 39, 2031 BN Haarlem, Nederländerna.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
79 België/ Belgique/ Belgien:
Sanofi Pasteur MSD, Tél/ Tel: +32. 2. 726. 95. 84 България:
Мерк Шарп и Доум България ЕООД, Тел. + 359 2 8193740 Česká republika:
Merck Sharp & Dohme, IDEA, Inc. Tel.: +420. 233. 010. 111 Danmark:
Sanofi Pasteur MSD, Tlf: +45. 45. 26. 77. 00 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49. 6224. 5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372. 613. 9750 Ελλάδα:
ΒΙΑΝΕΞ Α. Ε., Τηλ: +30. 210. 8009111 España:
Sanofi Pasteur MSD S. A., Tel: +34. 91. 371. 78. 00 France:
Sanofi Pasteur MSD SNC, Tél: +33. 4. 37. 28. 40. 00 Ireland:
Sanofi Pasteur MSD Ltd, Tel: +3531. 468. 5600 Ísland:
Sanofi Pasteur MSD, Tel: +32. 2. 726. 95. 84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39. 06. 664. 092. 11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371. 7364. 224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370. 5. 2780. 247 Luxembourg/ Luxemburg:
Sanofi Pasteur MSD, Tél: +32. 2. 726. 95. 84 Magyarország:
MSD Magyarország Kft, Tel.: + 36. 1. 888. 5300 Malta:
MSD Interpharma, Tel: + 33. 1. 30. 82. 10. 00 Nederland:
Sanofi Pasteur MSD, Tel: +31. 23. 567. 96. 00 Norge:
Sanofi Pasteur MSD, Tlf: +47. 67. 50. 50. 20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43. 1. 86. 67. 02. 22. 02 Polska:
MSD Polska Sp. z o. o., Tel.: +48. 22. 549. 51. 00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50 România:
Merck Sharp & Dohme Romania S. R. L., Tel: + 4021 529 29 00 Slovenija:
Tel: +386. 1. 520. 4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421. 2. 58282010 Suomi/ Finland:
Sanofi Pasteur MSD, Puh/ Tel: +358. 9. 565. 88. 30 Sverige:
Sanofi Pasteur MSD, Tel: +46 8 564 888 60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44 1 628 785 291
Denna bipacksedel godkändes senast den..........
80
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄL TILL ÄNDRING AV GODKÄNNANDET FÖR FÖRSÄLJNING FÖR HBVAXPRO
INLEDNING
HBVAXPRO är ett monovalent vaccin för aktiv immunisering mot hepatit B- virusinfektion orsakad av alla kända subtyper i alla åldersgrupper som riskerar att exponeras för hepatit B- virus.
Den aktiva substansen i HBVAXPRO, hepatit B- vaccin (rekombinant), är renat hepatit B- virus ytantigen, rekombinant (HBsAg).
HBVAXPRO är ett vaccin som framkallar ett specifikt humoralt och cellulärt immunsvar mot HBsAg, vilket resulterar i en aktiv immunisering mot hepatit B- virusinfektion.
Fördelen med HBVAXPRO är att den ger effektivt skydd mot hepatit B i samtliga åldersgrupper och inte innehåller tiomersal i slutprodukten.
Frågor som rör den relativt låga immunogeniciteten hos hepatit B- komponenten (HepB) i de vacciner som innehåller den rekombinanta hepatit B- komponenten från SPMSD har bedömts och ingående diskuterats av CHMP och dess arbetsgrupper (arbetsgruppen för bioteknik och arbetsgruppen för vacciner).
Den 26 maj 2005 enades CHMP om behovet av att sammankalla ett ad hoc- expertgruppsmöte om det kort - och långsiktiga skydd som rekombinanta hepatit B- vacciner ger.
CHMP uttryckte oro över att det föreligger tecken på en oförutsägbar variabilitet i antikroppssvaret mot hepatit B efter vaccinering med Hexavac.
Denna variabilitet förefaller vara relaterad till de för närvarande okontrollerbara variationerna i tillverkningsprocessen för den rekombinanta HepB- komponenten i vaccinet.
Oro uttrycktes över den låga immunogeniciteten hos HepB- komponenten i Hexavac och de potentiella konsekvenserna för långtidsskyddet mot hepatit B- infektion och boostbarheten efter en primärvaccinering med detta vaccin.
Efter indragningen av Hexavac på grund av minskad immunogenicitet hos Hep B- komponenten i vaccinet, ombads innehavaren av godkännandet för försäljning (Sanofi Pasteur MSD) i september 2005 att framlägga ytterligare data och ett klargörande om det långsiktiga immunologiska minne och skydd mot Hep B- virusinfektion som HBVAXPRO och PROCOMVAX ger samt tidsscheman beträffande tillgängligheten av ytterligare data.
Vid sitt plenarmöte i januari 2006 bekräftade CHMP sin oro beträffande den minskande immunogeniciteten hos den rekombinanta HepB- komponenten i HBVAXPRO och PROCOMVAX.
CHMP diskuterade den nuvarande bristen på kunskap om fyndens kliniska signifikans och det immunologiska minnet i allmänhet och ansåg att dessa frågor måste undersökas noggrant innan beslut om reglerande åtgärder fattas.
Kommittén noterade även att den senaste studien på barn under ett år avslutades 2001.
Därför måste de data som erhållits hittills tolkas med försiktighet, eftersom de härrör från användningen av den barndos (5 µg) HepB- vaccin som tillverkades före 2001.
Det finns vissa indikationer på att det HepB - vaccin som tillverkas för närvarande är mindre immunogent än det vaccin som tillverkades under 1990- talet.
Skälet till den under flera år avtagande immunogeniciteten är fortfarande inte klarlagt.
Man ansåg att beslut skulle fattas enligt de svar som lämnats om kvalitet och kliniska frågor.
De kliniska frågorna diskuterades med innehavaren av godkännandet för försäljning hos arbetsgruppen för vacciner (VWP) under deras möte i februari 2006, medan kvalitetsfrågorna diskuterades vid arbetsgruppens för bioteknik (BWP) möte i februari 2006.
Den 13 februari 2006 tog Europeiska kommissionen initiativ till förfarandet enligt artikel 20 i förordning (EG) nr 726/ 2004, efter det att CHMP uttryckt oro angående den låga immunogeniciteten hos HepB- komponenten i HBVAXPRO.
CHMP anmodades att avge ett yttrande huruvida godkännandet för försäljning av HBVAXPRO skulle bibehållas, ändras, tillfälligt upphävas eller återkallas inom ramen för ett förfarande enligt artikel 20 i förordning (EG) nr 726/ 2004.
1 DISKUSSION
Från kvalitetssynpunkt finns det inga tekniska, analytiska eller djurrelaterade verktyg som kan förutsäga immunogeniciteten hos rekombinanta hepatit B- komponenter hos människa.
Analytiska verktyg kan användas som överensstämmelsekriterier men inte som korrelat till säkerhet och effekt (immunogenicitet) hos de hepatit B- tillverkningssatser som producerats hos SPMSD.
Eftersom det inte finns något lämpligt in vitro - eller in vivo- system för att förutsäga en acceptabel immunogenicitet hos människa, är det viktigt att notera att det i detta skede förefaller som om den musmodell C3H som innehavaren av godkännandet för försäljning föreslagit, kan skilja på de tillverkningssatser av hepatit B som är godkända och de som inte är det.
Trots det kommer den nya föreslagna modellen endast att ha ett prediktivt värde när det validerats fullständigt och har visat sig kunna skilja på tillverkningssatser av HBVAXPRO som gett ett högt respektive ett lågt immunsvar under kliniska prövningar.
Även om grundorsaken till den minskade immunogeniciteten under de senaste 5 åren fortfarande inte har fastställts, tillhandahölls bevis för att tillverkningsprocessen förefaller vara under bättre kontroll.
Innehavaren av godkännandet för försäljning har utvecklat en uppgraderad tillverkningsprocess för att öka immunogeniciteten.
Interimresultatet från en klinisk prövning med de ” processuppgraderade ” rekombinanta hepatit B- tillverkningssatserna bekräftar att immunogeniciteten hos det nuvarande HBVAXPRO- vaccinet har den tidigare kvaliteten och ger belägg för en konsekvent trend mot högre GMT- nivåer hos HBVAXPRO som tillverkats med den modifierade processen.
De data som CHMP har granskat omfattade data från 7 studier med HBVAXPRO och Procomvax, varav en pågår för närvarande.
Dessa prövningar genomfördes i olika riskgrupper och ålderskategorier, dvs. barn födda av hepatit B- positiva mödrar, spädbarn, friska ungdomar och friska personer mellan 16 och 35 år.
I de studier som innehavaren av godkännandet för försäljning genomfört hittills med HBVAXPRO och Procomvax, har seroprotektiva nivåer uppnåtts hos flertalet vaccinerade.
Det finns inga tecken på att vare sig det kort - eller det långsiktiga skyddet har påverkats.
I några av de prövningar som genomförts under de senaste 5 åren var GMT- nivåerna hos hepatit B- vaccinerna lägre än de svar som observerades i början av 1990- talet, men de kliniska data som genererats av sponsorn i ovan beskrivna prövningar visar på konsekventa, höga anti- HB seroprotektiva värden, vilket är det fastställda korrelatet till effekt.
En genomgång av den kliniska effekten, bedömd som skydd mot sjukdom, och redovisad i V121- 018- studien, stödjer dessutom slutsatsen att hepatit B- vaccinerna förblir effektiva när det gäller att minska hepatit B- infektionen och dess allvarliga följdtillstånd.
Den grupp spädbarn som fötts av hepatit B- positiva mödrar är på grund av den relativt höga infektionsrisken den population som är känsligast för en eventuell otillräcklig immunogenicitet hos vaccinet.
Eftersom det för närvarande inte finns några rapporter om fall av genombrottsinfektion efter HBVAXPRO- vaccination och med tanke på att EU är en lågendemisk region, kunde inte någon omedelbar säkerhetssignal identifieras av CHMP.
De senaste immunogenicitetsuppgifterna härrör från interimsanalysen av V232- 054- studien.
Detta är den tredje studien under de senaste åren som undersökt den nuvarande produkten (från BTMC tillverkningsanläggning) hos unga vuxna som använder samma doseringsschema (de övriga två studierna är V501- 011 och V232- 052).
Resultaten från dessa tre studier med en produkt som tillverkats på den aktuella anläggningen, bekräftar en säker reproducerbar effekt på grundval av dessa färska historiska data och bör dessutom även kunna förutsäga den effekt som kan förväntas hos andra populationer.
Tidigare erfarenheter visar att det aldrig förekommit fall där bra effekt hos ungdomar och unga vuxna inte motsvarats av bra effekt hos spädbarn.
Därför ger resultaten från denna studie belägg för att den aktuella tillgängliga produkten ger den förväntade nivån av skyddande antikroppar i alla de populationer för vilka den är indicerad.
Förutom de immunogenicitetsdata som har genererats under de senaste 5 åren från kliniska prövningar med data från HBVAXPRO och PROCOMVAX, stöds den acceptabla effekten från dessa vacciner av iakttagelser vid övervakning av hepatit B- fall i USA och Nya Zeeland och av en analys av trenden när
2 det gäller de felaktiga vacciner som rapporterats till säkerhetsdatabasen hos innehavaren av godkännandet för försäljning.
CHMP anmodade innehavaren av godkännandet för försäljning att genomföra studier av nyfödda, spädbarn, äldre vuxna, njurdialyspatienter och dosintervall samt en boosterstudie med den nuvarande beredningen och den processuppgraderade produkten för att ytterligare säkerställa att vaccinet ger tillräckligt långsiktigt skydd mot hepatit B.
Med tanke på avsaknaden av analytiska verktyg för att kunna förutsäga immunogeniciteten hos människa, beaktades behovet av regelbundna tester av rekombinanta HepB- tillverkningssatser i kliniska prövningar för att säkerställa en konsekvent hög immunogenicitet hos HBVAXPRO som särskilt tillverkats enligt den nya uppdaterade/ förbättrade processen.
CHMP enades med innehavaren av godkännandet för försäljning om att innehavaren om 4 år, om det inte pågår kliniska studier av immunogeniciteten hos den hepatit B- antigen som tillhör denne, ska genomföra en studie av vaccinets immunogenicitet minst var fjärde år för att säkerställa att kunskapen om den tillverkade produkten hålls aktuell och att den kliniska effekten motsvarar förväntningarna.
CHMP enades med innehavaren av godkännandet för försäljning om en reviderad produktinformation för samtliga presentationer av HBVAXPRO, vilken ska återspegla de råd och förslag som givits under förfarandet.
Reviderade produktresuméer och bipacksedlar innehåller uppdaterad information i fråga om hur produkten bäst används enligt senaste kliniska data.
Dessa ändringar belyser i princip den oro CHMP och dess arbetsgrupper gett uttryck för.
I avvaktan på resultatet från studierna åtog sig innehavaren av godkännandet för försäljning att ändra avsnitten 4. 2, 4. 4, 4. 5 (i tillämpliga fall) och 5. 1 i produktresumén enligt följande:
• Behovet av den 4: e dosen vid 12 månader har förstärkts, när det komprimerade administreringsschemat 0, 1, 2 och 12 månader används. • Rekommendationerna har skärpts när det gäller serologisk testning och administrering av tilläggsdoser efter behov hos immunförsvagade patienter, hos patienter i andra högriskgrupper som inte svarar och vid förmodad exponering för hepatit B. • Samtidig administrering av pneumokockkonjugatvaccin rekommenderas inte, eftersom detta inte undersökts tillräckligt när det gäller HBVAXPRO. • Hos njurdialyspatienter hos vilka otillräcklig antikroppstiter uppnåtts efter boosterdos, måste användningen av alternativa hepatit B- vacciner övervägas.
SLUTSATS
CHMP granskade ingående samtliga tillgängliga tekniska och kliniska data om HBVAXPRO.
CHMP beaktade även de utfästelser som innehavaren av godkännandet för försäljning gjort som svar på CHMP: s begäran om att effekten av HBVAXPRO från och med nu noggrant ska kontrolleras i ett antal lämpliga kliniska studier som omfattar alla ålders - och riskkategorier.
CHMP konstaterade att användningen av detta vaccin inte utgör någon omedelbar risk för någon av de målgrupper som vaccinet är indicerat för.
Eventuella kvarstående risker minimeras till en acceptabel nivå genom den i grunden reviderade produktresumén.
Sjukvårdspersonal kommer att få information för att säkerställa att vaccinet används på ett korrekt sätt i de olika ålders - och riskkategorierna.
CHMP godkände den nya produktinformationen och samtyckte till att avsluta förfarandet enligt artikel 20 utan ytterligare reglerande åtgärder.
I beaktande av samtliga diskuterade punkter, inklusive de tidsscheman som krävs för att fullt ut utreda alla frågor som kan hänföras till den låga HepB- immunogeniciteten efter vaccinering med HBVAXPRO och även till bedömningen av de data som innehavaren av godkännandet för försäljning tillhandahållit, ansåg CHMP att godkännandet för försäljning av HBVAXPRO ska ändras i överensstämmelse med artikel 5. 1 i förordning (EG) nr 726/ 2004.
3 SKÄL FÖR ÄNDRINGEN AV GODKÄNNANDET FÖR FÖRSÄLJNING AV HBVAXPRO
CHMP är av den uppfattningen att produktinformationen om HBVAXPRO ska ändras för att bibehålla ett säkert och effektivt kliniskt bruk med beaktande av följande:
• Med beaktande av de data om den låga immunogeniciteten som idag är tillgängliga fann CHMP att det behövdes ytterligare studier för att säkerställa det långsiktiga skyddet mot hepatit B med det nuvarande vaccinet i framtiden.
• CHMP konstaterade att den sänkta immunogeniciteten hos den HepB- komponent som levererats av innehavaren av godkännandet för försäljning, förefaller bero på variationer i tillverkningsprocessen för denna komponent och att innehavaren av godkännandet för försäljning efter en omfattande granskning av tillverkningsprocessen identifierat den aktuella adjuvantationsprocessen som en möjlig grundorsak till den sänkta immunogeniciteten hos HepB - vaccinkomponenten.
Eventuella kvarstående risker minimeras till en acceptabel nivå genom den i grunden reviderade produktresumén.
• CHMP ansåg att nytta/ riskförhållandet hos HBVAXPRO förblir gynnsam när det gäller skydd mot hepatit B- virusinfektion orsakad av alla subtyper i samtliga ålderskategorier som riskerar att exponeras för hepatit B- viruset.
CHMP har rekommenderat en ändring av godkännandet för försäljning av HBVAXPRO enligt artikel 5. 2 i förordning (EG) nr 726/ 2004.
4
European Medicines Agency
EMEA/ H/ C/ 140
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
HELICOBACTER TEST INFAI
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Helicobacter Test INFAI?
Helicobacter Test INFAI är ett diagnostiskt test.
Pulvret blandas till en lösning som ska drickas.
Pulvret är den aktiva substansen 13C- urea (45 mg för barn eller 75 mg för vuxna).
Vad används Helicobacter Test INFAI till?
Helicobacter Test INFAI används för att diagnostisera Helicobacter pylori- infektion i magsäck och tolvfingertarm.
H. pylori är en bakterie som finns med som en faktor vid sjukdomar som dyspepsi (halsbränna, uppsvälldhet och kväljningar), gastrit (magkatarr), och peptiskt magsår (magsår i magsäck eller tolvfingertarm).
Helicobacter Test INFAI kan användas för att undersöka vuxna, ungdomar för vilka det är troligt att de har peptiskt magsår och barn från 3 till 11 år.
Det får endast användas på barn när invasiva tester (vilket innebär att prover tas från magsäcken med en sond) inte kan genomföras eller har gett tveksamma resultat, eller för att kontrollera att H. pylori har eliminerats efter en behandling mot infektionen.
Läkemedlet är receptbelagt.
Hur används Helicobacter Test INFAI?
Helicobacter Test INFAI är ett andningsprov: andningsprov tas och skickas sedan till ett specialiserat laboratorium för analys.
För att genomföra testet måste patienten lämna fyra prover, två prov före det att Helicobacter Test INFAI tas, och två prov efteråt.
Patienten ska ha fastat i minst sex timmar, helst över natten, innan testet genomförs.
Först ska patienten lämna två andningsprov med de rör eller påsar som levereras tillsammans med Helicobacter Test INFAI.
Därefter ska patienten inta en ” testmåltid ” (antingen 200 ml ren apelsinjuice eller 1 g citronsyra löst i 200 ml vatten) följt av Helicobacter Test INFAI upplöst i vatten.
Till slut ska patienten, 30 minuter efter det att han/ hon druckit lösningen, lämna ytterligare två andningsprov.
För barn från 3 till 11 år ska ” testmåltiden ” bestå av 100 ml ren apelsinjuice.
Detta innebär att det innehåller 13C, en sällsynt form av kolatom, istället för kol- 12 (12C), den form som är vanligast i naturen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged H. pylori innehåller enzymer som kallas ureaser.
Dessa gör det möjligt att sönderdela urinämne till koldioxid som sedan försvinner i utandningsluften.
När patienten tar Helicobacter Test INFAI bryts det 13C- urea som finns i testet ned av H.
Pylori till koldioxid som även innehåller 13C.
Denna märkta koldioxid kan mätas av specialiserade laboratorier med hjälp av teknik som kallas masspektrometri.
Om det finns märkt koldioxid i andningsprovet efter 30 minuter (ett positivt test) innebär det att patienten är infekterad med H. pylori.
Om det inte finns någon märkt koldioxid i utandningsluften innebär det att det inte finns några bakterier i magsäck eller tolvfingertarm.
Hur har Helicobacter Test INFAI: s effekt undersökts?
Helicobacter Test INFAI har undersökts i fyra studier med sammanlagt 561 vuxna patienter, samt i en studie med 335 barn och ungdomar.
Alla fick 75 mg 13C- urea, förutom 204 barn under 11 års ålder som fick 45 mg.
En av de studier som gjordes med vuxna utfördes på patienter efter det att de fått antibiotika för att behandla infektionen.
I samtliga studier genomgick patienterna endoskopi och histologi (en sond förs in i magsäcken för att ta ett prov som sedan analyseras) såväl som ett andningsprov med Helicobacter Test INFAI, och resultaten av de två testningarna jämfördes.
Vilken nytta har Helicobacter Test INFAI visat vid studierna?
I samtliga studier överensstämde resultaten av det test som utförts med Helicobacter Test INFAI med de resultat som erhållits med endoskopi och histologi i över 95 procent av fallen.
Vilka är riskerna med Helicobacter Test INFAI?
Det finns inte några kända biverkningar av testet.
Om patienten kräks under testet är det dock nödvändigt att göra om det, men i så fall tidigast påföljande dag.
Helicobacter Test INFAI bör inte användas hos patienter som har eller kan misstänkas ha maginfektion eller atrofisk gastrit (maginflammation som leder till att magsäckens slemhinna bryts ned) eftersom dessa tillstånd kan störa andningsprovet.
Varför har Helicobacter Test INFAI godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Helicobacter Test INFAI är större än riskerna för in vivo- diagnos av gastroduodenala (som berör magsäck och/ eller tolvfingertarm) H. pylori- infektioner hos vuxna, ungdomar för vilka det är troligt att de har peptiskt magsår och barn från 3 till 11 år för bedömning av hur framgångsrik behandlingen av infektionen har varit eller när invasiva tester inte kan genomföras eller har gett motstridiga resultat.
Kommittén rekommenderade att Helicobacter Test INFAI skulle godkännas för försäljning.
Mera information om Helicobacter Test INFAI:
Den 14 augusti 1997 beviljade Europeiska kommissionen INFAI, Institut für biomedizinische Analytik & NMR- Imaging GmbH ett godkännande för försäljning av Helicobacter Test INFAI som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 14 augusti 2002 och den 14 augusti 2007.
Det offentliga europeiska utredningsprotokollet (EPAR) för Helicobacter Test INFAI finns i sin helhet här.
Denna sammanfattning aktualiserades senast 09- 2007.
©EMEA 2007
2/ 2
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt Förpackning
Innehåll
Förpackningsstorlek
Behållare( polystyren) 75 mg 13- C urea EU/ 1/ 97/ 045/ 001
Helicobacter Test INFAI 75 mg
Pulver till oral lösning
Oral användning
75 mg 13- C urea
EU/ 1/ 97/ 045/ 002
Helicobacter Test INFAI 75 mg
Pulver till oral
Oral användning
Behållare
1 behållare, som del av
EU/ 1/ 97/ 045/ 003
Helicobacter Test INFAI 45 mg för barn mellan 3 och – 11 år
Pulver till oral lösning
Oral användning
75 mg 13- C urea
1 behållare, som del av ett multikomponent test med provbehållare
EU/ 1/ 97/ 045/ 004
Helicobacter Test INFAI 75 mg
Pulver till oral lösning
Behållare (polystyren)
50 burkar, som del av ettmultikomponent test med utandnings behållare
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Helicobacter Test INFAI, 75 mg pulver till oral lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En behållare innehåller 75 mg 13C- urea
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till oral lösning.
Klar, färglös lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Helicobacter Test INFAI kan användas för in vivo diagnostik av Helicobacter pylori infektion i ventrikel och duodenum hos - vuxna, - ungdomar med misstänkt magsårssjukdom.
Denna medicinska produkt är endast avsedd för diagnostiskt bruk
4. 2 Dosering och administreringssätt
Denna medicinska produkt bör administreras av sjukvårdspersonal och under adekvat medicinsk övervakning.
Helicobacter Test INFAI är ett utandningstest för engångsbruk.
Vuxna och ungdomar i åldern 12 och äldre intar innehållet i en 75 mg burk..
För utförande av testet, behövs 200 ml 100% apelsinjuice eller 1g citronsyra i 200 ml vatten (som skall intas omedelbart innan testet) och vanligt vatten (för att lösa upp 13C- urea pulvret).
Patienten skall vara fastande mer än 6 timmar, om möjligt över natten.
Testproceduren tar ungefär 40 minuter.
Om testet måste upprepas skall detta inte göras förrän nästa dag.
Suppression av Helicobacter pylori kan ge falskt negativt resultat.
Därför skall testet utföras först 4 veckor efter avslutad systemisk antibiotikabehandling och 2 veckor efter senast intagna dos av syrasekretionshämmande medel.
Båda behandlingarna kan interferera med Helicobacter pylori.
Detta är speciellt viktigt att observera efter eradikeringsbehandling av Helicobacter pylori.
Det är viktigt att följa instruktionerna för utförandet av testet (se avsnitt 6. 6) annars kan testresultatet ifrågasättas.
Se avsnitt 4. 2 (Dosering och administreringssätt).
2 4. 4 Varningar och försiktighet
En positivt test utgör ej alltid orsak till att eradikeringsbehandling är nödvändig.
Differentialdiag - nostik med endoskopiska metoder kan vara indicerat för att undersöka eventuella andra komplikationer som t ex magsår, autoimmun gastrit och malignitet.
Data beträffande INFAI testets tillförlitlighet är otillräckliga för att testet skall kunna rekommenderas till gastrektomerade patienter och patienter under 12 år.
För barn från 3 års ålder finns Helicobacter test INFAI för 3 - 11 år.
I enstaka fall av A- gastrit (atrofisk gastrit) kan andningstestet resultera i falskt positivt resultat och det kan vara nödvändigt att utföra andra tester för att fastställa närvaro av Helicobacter pylori.
Om patienten kräks under testet, måste detta upprepas med patienten fastande och ej förrän nästföljande dag såsom anges under avsnittet 4. 2.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Helicobacter Test INFAI påverkas av alla behandlingar som interfererar med Helicobacter pylori och ureasaktiviteten.
4. 6 Graviditet och amning
Testet förväntas inte ha en skadlig påverkan vid graviditet och amning.
Se även produktinformation för övriga läkemedel som intas i syfte att eradikera Helicobacter pylori beträffande deras användning under graviditet och amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Helicobacter Test INFAI påverkar inte förmågan att köra bil eller använda maskiner.
4. 8 Biverkningar
Inga kända.
4. 9 Överdosering
Eftersom endast 75 mg 13C- urea ges, förväntas ingen överdosering kunna ske.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Andra diagnostiska medel, ATC- kod:
VO4CX.
Mängden (75 mg) 13C- urea som administreras vid varje testtillfälle kan ej tillskrivas någon farmakodynamisk aktivitet.
Efter oralt intag når den märkta urean magslemhinnan.
I närvaro av Helicobacter pylori metaboliseras 13 C- urea av enzymet ureas som finns i Helicobacter pylori
4NH3 + 213CO2
Koldioxid som produceras diffunderar in i blodkärlen.
Härifrån transporteras den som bikarbonat till lungorna och frigörs som 13CO2 med utandningsluften.
3 I närvaro av bakteriens ureas förändras kolisotopförhållandet 13C/ 12C signifikant.
Mängden 13CO2 i utandningsluften bestäms genom isotop- ratio- masspektrometri (IRMS) och anges som den absoluta skillnaden (Δδ- värde) mellan nollvärdet och 30- minutersvärdet.
Ureas produceras i magsäcken endast av Helicobacter pylori.
Andra ureasproducerande bakterier återfinns sällan i ventrikeln.
Cut- off värdet mellan Helicobacter pylori negativa och positiva patienter har bestämts till ett Δδ- värde på 4 ‰, vilket betyder att en ökning av Δδ- värdet med mer än 4 ‰ indikerar att en infektion föreligger.
Jämfört med biopsiteknik har andningstestet i kliniska prövningar utfört på 457 patienter visat en känslighet mellan 96. 5% till 97, 9% [95% - CI:
94, 05% - 99, 72%] och en specificitet mellan 96, 7% till 100% [95% - CI:
94, 17% - 103, 63%], men i kliniska prövningar på 93 ungdomar i åldrarna 12 - 17 år erhölls en känslighet på 97, 7% [90% - CI:
91, 3%] och en specificitet på 96, 0% [90% - CI:
89, 7%].
I frånvaro av ureas absorberas hela mängden intagen urea från mag- tarmkanalen och metaboliseras på samma sätt som endogent urea.
Ammoniak som bildas vid den bakteriella hydrolysen enligt ovan, metaboliseras som ammonium- jon.
5. 2 Farmakokinetiska egenskaper
Oralt intaget 13C- urea metaboliseras till koldioxid och ammoniak eller integreras i kroppens ureaämnesomsättning.
Ökningen av 13CO2 mäts därefter med isotopanalys.
Absorption och distribution av 13CO2 är snabbare än ureas- reaktionen.
Det hastighetsbestämmande steget i processen är ureas förmåga att spjälka 13C- urea.
Endast hos Helicobacter pylori- positiva patienter ses en signifikant ökning av 13CO2 i utandningsprovet inom de första 30 minuterna efter intaget av 13C- urea (75 mg)
5. 3 Prekliniska säkerhetsuppgifter
Inget som är relevant vid klinisk användning av produkten.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Inga.
6. 2 Inkompatibiliteter
Ej relevant.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C.
6. 5 Förpackningstyp och innehåll
En testförpackning innehåller följande delar:
Nr
Komponent
Antal
1.
Behållare (10 ml, polystyren med polyetylenförslutning) som innehåller 75 mg 13C- urea pulver till oral lösning
1
2.
Märkta glas - eller plastbehållare för provtagning, förvaring och transport av testproverna för analys.
30- minuters- värde
2 2
4 5.
Böjbart sugrör för uppsamling av utandningsluft i avsedd testbehållare Patientformulär för testvärden Bipacksedel Streckkodsmärkta etiketter och förslutningsetikett
1 1 1 1
6. 6 Särskilda anvisningar för destruktion och övrig hantering
1.
Testet skall utföras i närvaro av en kompetent person.
2.
Varje patient skall journalföras enligt det medföljande patientformuläret.
Testet bör göras med patienten vilande.
3.
Testet börjar med ett prov för att bestämma noll- värdet.
•
Sugröret och de två provbehållarna med märkningen:
Noll- värde tages från testförpackningen.
•
Avlägsna förslutningen från en av testbehållarna och placera det uppackade sugröret i behållaren så att det når botten.
• •
Andas nu lugnt genom sugröret tills testbehållarens inneryta blir immig.
Fortsätt att andas genom sugröret samtidigt som sugröret dras upp och tillslut därefter behållaren omedelbart.
(Om testbehållaren står öppen i mer än 30 sekunder kan testet ge felaktigt resultat).
•
Testbehållaren skall hållas upprätt och streck- kodsetiketten markerad med noll- värde skall klistras på behållaren så att streck- kodens linjer är horisontella.
4.
Testtid:
Nollvärde) med utandningsluft på samma sätt.
5.
Därefter måste 200 ml 100% apelsinjuice eller 1g citronsyra i 200 ml vatten drickas omedelbart.
6.
Nu följer beredning av testlösningen:
Behållaren som är märkt “ 13C- urea pulver ” tas ur förpackningen, öppnas och fylls till 3/ 4 • med kranvatten.
• •
Tillslut behållaren och skaka försiktigt tills allt pulver är löst.
Häll innehållet i ett dricksglas.
Fyll 13C- urea- behållaren en andra och tredje gång med vatten och häll över innehållet varje gång i dricksglaset (totala volymen av kranvatten skall vara cirka 30 ml).
7.
Den färdigberedda testlösningen måste genast drickas av patienten och tiden för intagandet skall noteras.
8.
30 - minuters- värde skall användas.
Streck- kodsetiketten märkt med “ 30 minuters- värde ” skall användas för dessa prover.
9.
Klistra in de relevanta streck- kodsetiketterna i patientformuläret.
Förslut förpackningen med de självhäftande etiketterna.
10.
Testbehållarna måste skickas i originalförpackningen till ett godkänt laboratorium för analys.
Analys av proverna från utandningstestet och specifikation för analysen för laboratorier
Utandningstesten, uppsamlade i 10 ml glas - eller plastbehållare, analyseras med isotop- ratio masspektrometri (IMRS).
Analysen av 13C/ 12C- förhållandet i utandningsluftens koldioxid är en integrerad del av det diagnostiska testet Helicobacter Test INFAI.
Testets noggrannhet beror i mycket hög grad på kvaliteten av analysens utförande.
5 stabilitet (precision av referensgas) och mätningarnas precision är fundamentala för systemets tillförlitlighet.
Man måste försäkra sig om att analysen utförs av godkända laboratorier.
Den validerade metoden i ansökan är enligt följande:
• Färdigställande av proven för IRMS
För att bestämma 13C/ 12C- förhållandet i utandningsluftens koldioxid med massspektrometri måste koldioxiden separeras från utandningsluften och injiceras i masspektrometern.
Det automatiska provberedningssystemet för isotop- masspektrometrar som endast är avsett för analys av utandningsluft baserar sig på gaskromatografisk kontinuerlig flödesseparationsteknik.
Vatten avlägsnas från provet genom en Nafion vattenavskiljare eller genom ett gaskromatografiskt system som separarerar de individuella gaserna på en gaskromatografisk kolumn med Helium som eluent.
De separerade gaserna från utandningsluften detekteras av en joniseringsdetektor.
Gasfraktionen med koldioxid som identifieras av sin karaktäristiska retentionstid introduceras i masspektrometern.
• Masspektrometeranalys
För att analysera den avskiljda koldioxiden måste molekylerna joniseras, formeras till en stråle, accelereras i ett elektriskt fält, avböjas i ett magnetfält och slutligen detekteras.
Dessa fem processer äger rum i masspektrometerns analysator som består av tre separata delar: källa, analysrör och kollektor.
Jonisering, strålformering och acceleration sker i källan, den magnetiska avböjningen äger rum i analysröret och detektionen sker i kollektorn.
• Provinjektor
Det finns många provinjektorsystem för injicering av koldioxiden i analysatorn.
För analys av utandningsluft är det väsentligt att jämföra provets koldioxid med en gasreferensstandard.
Detta försäkrar systemets noggrannhet eftersom beräkningen av isotopinnehållet i koldioxiden görs med hänsyn till en oberoende standard.
Specifikationer för bestämning av 13C/ 12C- förhållandet •
Utandningstestet baseras på administreringen av ett speciellt 13C- märkt urea vars metabolitanvändning bestäms genom att mäta 13CO2 i utandningsluften.
Masspektrometern måste klara av följande:
Mångfaldig reproduktion:
Säkerhetshantering:
Minst 3 omanalyser på samma prov under analysen Förvara mätparametrarna och resultat på ett säkert sätt för att undvika manipulering 13 12
Inställning:
Provvolym:
C / C- förhållande med hänsyn till PBD (Pee Dee Beliminate) < 200 µl
Huvudparametrarna som verifierar och precision av mätningarna.
specifikationerna är lineäritet, stabilitet (precision med referensgas)
Alla masspektrometrar för analys av utandningsluft måste uppfylla följande specifikationer
3% CO2 koncentration
6 En Helicobacter pylori infektion föreligger om skillnaden i 13C/ 12C- förhållandet mellan noll- värdet och 30- minuters värdet överstiger 4. 0 ‰.
Alternativt kan annan, lämpligen beprövad metod användas, utförd av ett objektivt kvalificerat laboratorium.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 045/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
14. 08. 1997 Datum för förnyat godkännande:
14. 08. 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
7 1.
LÄKEMEDLETS NAMN
Helicobacter Test INFAI, 75 mg pulver till oral lösning
2.
En behållare innehåller 75 mg 13C - urea
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till oral lösning.
Klar, färglös lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Helicobacter Test INFAI kan användas för in vivo diagnostik av Helicobacter pylori infektion i ventrikel och duodenum hos:
- vuxna,
- ungdomar med misstänkt magsårssjukdom.
Denna medicinska produkt är endast avsedd för diagnostiskt bruk
4. 2 Dosering och administreringssätt
Denna medicinska produkt bör administreras av sjukvårdspersonal och under adekvat medicinsk övervakning
Helicobacter Test INFAI är ett utandningstest för engångsbruk.
Patienten från 12 års ålder intar innehållet i en 75 mg burk..
För utförande av testet, behövs 200 ml 100% apelsinjuice eller 1g citronsyra i 200 ml vatten (som skall intas omedelbart innan testet) och vanligt vatten (för att lösa upp 13C- urea pulvret).
Patienten skall vara fastande mer än 6 timmar, om möjligt över natten.
Testproceduren tar ungefär 40 minuter.
Om testet måste upprepas skall detta inte göras förrän nästa dag.
Suppression av Helicobacter pylori kan ge falskt negativt resultat.
Därför skall testet utföras först 4 veckor efter avslutad systemisk antibiotikabehandling och 2 veckor efter senast intagna dos av syrasekretionshämmande medel.
Båda behandlingarna kan interferera med Helicobacter pylori.
Detta är speciellt viktigt att observera efter eradikeringsbehandling av Helicobacter pylori.
Det är viktigt att följa instruktionerna för utförandet av testet (se avsnitt 6. 6) annars kan testresultatet ifrågasättas.
4. 3 Kontraindikationer
Se avsnitt 4. 2 (Dosering och administreringssätt).
4. 4 Varningar och försiktighet
En positivt test utgör ej alltid orsak till att eradikeringsbehandling är nödvändig.
Differentialdiag - nostik med endoskopiska metoder kan vara indicerat för att undersöka eventuella andra komplikationer som t ex magsår, autoimmun gastrit och malignitet.
Data beträffande INFAI testets tillförlitlighet är otillräckliga för att testet skall kunna rekommenderas till gastrektomerade patienter och patienter under 12 år.
För barn från 3 års ålder finns Helicobacter test INFAI för åldrar 3 till 11.
I enstaka fall av A- gastrit (atrofisk gastrit) kan andningstestet resultera i falskt positivt resultat och det kan vara nödvändigt att utföra andra tester för att fastställa närvaro av Helicobacter pylori.
Om patienten kräks under testet, måste detta upprepas med patienten fastande och ej förrän nästföljande dag såsom anges under avsnittet 4. 2.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Helicobacter Test INFAI påverkas av alla behandlingar som interfererar med Helicobacter pylori och ureasaktiviteten.
4. 6 Graviditet och amning
Testet förväntas inte ha en skadlig påverkan vid graviditet och amning.
Se även produktinformation för övriga läkemedel som intas i syfte att eradikera Helicobacter pylori beträffande deras användning under graviditet och amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Helicobacter Test INFAI påverkar inte förmågan att köra bil eller använda maskiner.
4. 8 Biverkningar
Inga kända.
4. 9 Överdosering
Eftersom endast 75 mg 13C- urea ges, förväntas ingen överdosering kunna ske.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Andra diagnostiska medel, ATC- kod:
VO4CX.
Mängden (75 mg) 13C- urea som administreras vid varje testtillfälle kan ej tillskrivas någon farmakodynamisk aktivitet.
Efter oralt intag når den märkta urean magslemhinnan.
I närvaro av Helicobacter pylori metaboliseras 13 C- urea av enzymet ureas som finns i Helicobacter pylori
4 NH3 + 213CO2
Koldioxid som produceras diffunderar in i blodkärlen.
Härifrån transporteras den som bikarbonat till lungorna och frigörs som 13CO2 med utandningsluften.
I närvaro av bakteriens ureas förändras kolisotopförhållandet 13C/ 12C signifikant.
Mängden 13CO2 i utandningsluften bestäms genom icke- spridande infraröd spektrometri (NDIR) och anges som den absoluta skillnaden (Δδ- värde) mellan nollvärdet och 30- minutersvärdet.
Ureas produceras i magsäcken endast av Helicobacter pylori.
Andra ureasproducerande bakterier återfinns sällan i ventrikeln.
Cut- off värdet mellan Helicobacter pylori negativa och positiva patienter har bestämts till ett Δδ - värde på 4 ‰, vilket betyder att en ökning av Δδ- värdet med mer än 4 ‰ indikerar att en infektion föreligger.
Jämfört med biopsiteknik har andningstestet i kliniska prövningar utfört på 457 patienter visat en känslighet mellan 96. 5% till 97, 9% [95% - CI:
94, 05% - 99, 72%] och en specificitet mellan 96, 7% till 100% [95% - CI:
94, 17% - 103, 63%].
I frånvaro av ureas absorberas hela mängden intagen urea från mag- tarmkanalen och metaboliseras på samma sätt som endogent urea.
Ammoniak som bildas vid den bakteriella hydrolysen enligt ovan, metaboliseras som ammonium- jon.
5. 2 Farmakokinetiska uppgifter
Oralt intaget 13C- urea metaboliseras till koldioxid och ammoniak eller integreras i kroppens ureaämnesomsättning.
Ökningen av 13CO2 mäts därefter med isotopanalys.
Absorption och distribution av 13CO2 är snabbare än ureas- reaktionen.
Det hastighetsbestämmande steget i processen är ureas förmåga att spjälka 13C- urea.
Endast hos Helicobacter pylori- positiva patienter ses en signifikant ökning av 13CO2 i utandningsprovet inom de första 30 minuterna efter intaget av 13C- urea (75 mg)
5. 3 Prekliniska säkerhetsuppgifter
Inget som är relevant vid klinisk användning av produkten.
6.
FARMACEUTISKA UPPGIFTER
6. 2 Förteckning över hjälpämnen
Inga
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
10 Förvaras vid högst 25 °C.
6. 5 Förpackningstyp och innehåll
Ett test- set innehåller 1 behållare med tillsatskomponenterna:
Nr
Komponent
Antal
2.
Test tid:
30- minuters- värde
1 1
4.
Böjbart sugrör för uppsamling av utandningsluft i avsedda utandningspåsar Patientformulär för testvärden Bipacksedel Streckkodsmärkta etiketter och förslutningsetikett
1 1 1 1
Ett test- set innehåller 50 behållare med tillsatskomponenterna:
Nr
Behållare (10 ml, polystyren med polyetylenförslutning) som innehåller 75 mg 13C- urea pulver till oral lösning
50
2.
Test tid:
30- minuters- värde
50 50
4.
Böjbart sugrör för uppsamling av utandningsluft i avsedda utandningspåsar Patientformulär för testvärden Bipacksedel Streckkodsmärkta etiketter och förslutningsetikett
50 50 50 50
6. 6 Särskilda anvisningar för destruktion och övrig hantering
1.
Testet skall utföras i närvaro av en kompetent person.
2.
Varje patient skall journalföras enligt det medföljande patientformuläret.
Testet bör göras med patienten vilande.
3.
Testet börjar med ett prov för att bestämma noll- värdet.
•
Sugröret och utandningspåsen med märkningen:
Noll- värde tages från testförpackningen.
•
Avlägsna förslutningen från utandningspåsen och placera det uppackade sugröret i utandningspåsen så att det når botten.
• •
Andas nu lugnt genom sugröret.
Fortsätt att andas genom sugröret samtidigt som sugröret dras upp och tillslut därefter utandningspåsen omedelbart.
(Om utandningspåsen står öppen i mer än 30 sekunder kan testet ge felaktigt resultat).
Utandningspåsen skall hållas upprätt och streck- kodsetiketten markerad med noll- värde skall klistras på behållaren.
4.
Därefter måste 200 ml 100% apelsinjuice eller 1g citronsyra i 200 ml vatten drickas omedelbart.
5.
Nu följer beredning av testlösningen:
Behållaren som är märkt “ 13C- urea pulver ” tas ur förpackningen, öppnas och fylls till 3/ 4 • med kranvatten.
• •
Tillslut behållaren och skaka försiktigt tills allt pulver är löst.
Häll innehållet i ett dricksglas.
Fyll 13C- urea- behållaren en andra och tredje gång med vatten och häll över innehållet varje gång i dricksglaset (totala volymen av kranvatten skall vara cirka 30 ml).
6.
Den färdigberedda testlösningen måste genast drickas av patienten och tiden för intagandet skall noteras.
11 7.
30- minuters - värde skall användas.
Streck- kodsetiketten märkt med “ 30 minuters- värde ” skall användas för provet.
8.
Klistra in de relevanta streck- kodsetiketterna i patientformuläret.
Förslut förpackningen med de självhäftande etiketterna.
9.
Utandningspåsarna måste skickas i originalförpackningen till ett godkänt laboratorium för analys.
Analys av proverna från utandningstestet och specifikation för analysen för laboratorier
Utandningsproven, uppsamlade i 100 ml utandningspåsar, analyseras med icke- spridande infraröd spektrometri (NDIR).
Analysen av 13C/ 12C- förhållandet i utandningsluftens koldioxid är en integrerad del av det diagnostiska testet Helicobacter Test INFAI.
Testets noggrannhet beror i mycket hög grad på kvaliteten av analysens utförande.
Specifikationen av andningsanalysparametrar som lineäritet, stabilitet (precision av referensgas) och mätningarnas precision är fundamentala för systemets tillförlitlighet.
Man måste försäkra sig om att analysen utförs av godkända laboratorier.
Det rekommendenderas att proverna från utandingstestet analyseras så snart som möjligt efter testtillfället och ej senare än 4 veckor efter provtagningstillfället.
Den validerade metoden i ansökan är enligt följande:
• Preparation av prov för infraröd spektrometri (NDIR)
Bestämning av 13C/ 12C- kvoten i koldioxiden i utandningsprovet sker direkt i utandningsluften.
Utandningsluften i påsen överförs till NDIR- spektrometrin med hjälp av en växlande gaspump.
Vattnet i utandningsprovet hålls huvudsakligen konstant genom ett Nafion- vattenavskiljare.
Den CO2 - fria luft (gasneutral) som behövs för kalibrering och mätning, produceras via en integrerad CO2 - absorberare i analysatorn.
• Infraröd spektrometrianalys
Vid analysen av koldioxiden i utandningsluften skickas ett bredbandigt infrarödstrålnings- knippe via en infrarödstrålningskälla växlingsvis mellan mätningskammaren och en referens- kammare med hjälp av en strålhuggare.
De modulerade infraröda strålarna exponeras sedan för infraröddetektorerna, som är transmissionsdetektorer i två lager med en främre och en bakre kammare som vardera är fylld med en av de isotopiskt rena gaserna (13CO2 eller 12CO2) för mätning.
Den infraröda strålningen i mätningskammaren försvagas av den gaskomponent som ska mätas.
Därmed rubbas strålningsjämnvikten mellan mätnings - och jämförelsestrålen.
Till följd av detta uppstår en temperaturväxling som i sin tur orsakar tryckväxlingar i infra- röddetektorns främre kammare.
En membrankondensator som kopplats till kammaren, som är exponerad för direkt spänning med högt motstånd, omvandlar dessa tryckväxlingar till växlande spänning, som utgör ett mått på den isotopiska sammansättningen av koldioxiden i utandningsluften.
• Provinlopp
Ett halvautomatiskt provinloppssystem sprutar in mätgasen i bestämda mängder i den neutrala gasen som cirkulerar i den infraröda spektrometerns gaskrets.
Detta möjliggör mätning av 13C/ 12C- kvoten vid en CO2- koncentration på över 1%.
Specifikationer för bestämning av 13C/ 12C- förhållandet •
12 Konceptet för utandningsprovet baserar sig på oralt intag av 13C- märkt urea vars enzymatiska hydrolys bevakas genom mätning av 13CO2 i utandningsluft med hjälp av icke- spridande infraröd spektrometri.
Infrarödspektrometrar för analys av utandningsluft måste uppfylla följande specifikationer:
Flerupprepningsanalys:
Minst tre upprepningsanalyser av ett och samma prov under utförandet Säker förvaring:
Säker förvaring av utförandeparametrar och resultat för undvikande av senare manipulation
För bekräftelse av specifikationerna måste mätningens linearitet, stabilitet och precision testas.
Neutraljustering av detektorerna genom generering av den neutrala gasen i spektrometern.
Slutpunktsjustering av detektorerna med hjälp av jämnviktsgaser med känd exakt koncentration. ≤ 0. 5 ‰ för utandningsprov med en CO2- koncentration varierande Linearitet: mellan 1% och 7% ≤ 0. 3 ‰ vid 10 konsekutiva pulser Stabilitet: ≤ 0. 5 ‰ för 13C vid normal ymnighet vid användande av en 100 ml Mätningsprecision: utandningspåse med 3% CO2 i utandningsluften
Helicobacter pylori- infektion föreligger om skillnaden mellan 13C/ 12C i grundvärdet och 30 - minutersvärdet överstiger 4. 0 ‰.
Alternativt kan annan, lämpligen beprövad metod användas, utförd av ett objektivt kvalificerat laboratorium.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
INFAI, Institut für biomedizinische Analytik & NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU 1/ 97/ 045/ 002 EU 1/ 97/ 045/ 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
14. 08. 1997 Datum för förnyat godkännande:
14. 08. 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
13 1.
LÄKEMEDLETS NAMN
Helicobacter Test INFAI för barn mellan 3 - 11 år, 45 mg, pulver till oral lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En behållare innehåller 45 mg 13C - urea
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till oral lösning.
Klar, färglös lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Helicobacter Test INFAI för barn mellan 3 - 11 år kan användas för in vivo diagnostik av Helicobacter pylori - infektion för utvärdering av resultatet av eradikationsbehandling eller
-
när invasiva tester inte kan göras eller
då ej överensstämmande resultat föreligger från invasiva tester
Denna medicinska produkt är endast avsedd för diagnostiskt bruk
4. 2 Dosering och administreringssätt
Denna medicinska produkt bör administreras av sjukvårdspersonal och under adekvat medicinsk övervakning.
Helicobacter Test INFAI för barn mellan 3 - 11 år är ett utandningstest för engångsbruk.
Barn i åldrarna 3 - 11 år intar innehållet i en 45 mg burk.
För utförande av testet behövs 100 ml 100% apelsinjuice (som skall intas omedelbart innan testet) och vanligt vatten (för att lösa upp 13C- urea pulvret).
Patienten skall vara fastande mer än 6 timmar, om möjligt över natten.
Testproceduren tar ungefär 40 minuter.
Om testet måste upprepas skall detta inte göras förrän nästa dag.
Suppression av Helicobacter pylori kan ge falskt negativt resultat.
Därför skall testet utföras först 4 veckor efter avslutad systemisk antibiotikabehandling och 2 veckor efter senast intagna dos av syrasekretionshämmande medel.
Båda behandlingarna kan interferera med Helicobacter pylori.
Detta är speciellt viktigt att observera efter eradikeringsbehandling av Helicobacter pylori.
Det är viktigt att följa instruktionerna för utförandet av testet (se avsnitt 6. 6) annars kan testresultatet ifrågasättas.
4. 3 Kontraindikationer
Testet får ej användas av patienter med dokumenterad eller misstänkt annan infektion i ventrikeln eller atrofisk gastrit, som kan interferera med utandningstestet.
14 Se avsnitt 4. 2 (Dosering och administreringssätt).
Ett positivt test utgör ej alltid orsak till att eradikeringsbehandling är nödvändig.
Differentialdiag - nostik med endoskopiska metoder kan vara indicerat för att undersöka eventuella andra komplikationer som t ex magsår, autoimmun gastrit och malignitet.
Data beträffande INFAI testets tillförlitlighet är otillräckliga för att testet skall kunna rekommenderas till gastrektomerade patienter och barn under 3 år.
I enstaka fall av A- gastrit (atrofisk gastrit) kan andningstestet resultera i falskt positivt resultat och det kan vara nödvändigt att utföra andra tester för att fastställa närvaro av Helicobacter pylori.
Om patienten kräks under testet, måste testet göras om, med patienten fastande och ej tidigare än nästföljande dag såsom anges under avsnittet 4. 2.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Helicobacter Test INFAI för barn mellan 3 - 11 år påverkas av alla behandlingar som interfererar med Helicobacter pylori och ureasaktiviteten.
4. 6 Graviditet och amning
Ej relevant.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ej relevant.
4. 8 Biverkningar
Inga kända.
4. 9 Överdosering
Eftersom endast 45 mg 13C- urea ges, förväntas ingen överdosering kunna ske.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga diagnostiska medel, ATC- kod:
VO4CX.
Mängden (45 mg) urea som administreras vid varje testtillfälle kan ej tillskrivas någon farmakodynamisk aktivitet.
Efter oralt intag når den märkta urean magslemhinnan.
I närvaro av Helicobacter pylori metaboliseras 13 C- urea av enzymet ureas som finns i Helicobacter pylori
4NH3 + 213CO2
Koldioxid som produceras diffunderar in i blodkärlen.
Härifrån transporteras den som bikarbonat till lungorna och frigörs som 13CO2 med utandningsluften.
15 I närvaro av bakteriens ureas förändras kolisotopförhållandet 13C/ 12C signifikant.
Mängden 13CO2 i utandningsluften bestäms genom isotop- ratio- masspektrometri (IRMS) och anges som den absoluta skillnaden (Δδ- värde) mellan nollvärdet och 30- minutersvärdet.
Ureas produceras i magsäcken endast av Helicobacter pylori.
Andra ureasproducerande bakterier återfinns sällan i ventrikeln.
Cut- off värdet mellan Helicobacter pylori negativa och positiva patienter har bestämts till ett Δδ- värde på 4 ‰, vilket betyder att en ökning av Δδ- värdet med mer än 4 ‰ indikerar att en infektion föreligger.
Jämfört med biopsiteknik har andningstestet i kliniska prövningar utfört på 180 patienter i åldrarna 3 - 11 år visat en känslighet på 98, 4% [90% - CI: ≥93, 9%], och en specificitet på 98, 1% [90% - CI: ≥95, 1%].
I frånvaro av ureas absorberas hela mängden intagen urea från mag- tarmkanalen och metaboliseras på samma sätt som endogent urea.
Ammoniak som bildas vid den bakteriella hydrolysen enligt ovan, metaboliseras som ammonium- jon.
5. 2 Farmakokinetiska uppgifter
Oralt intaget 13C- urea metaboliseras till koldioxid och ammoniak eller integreras i kroppens ureaämnesomsättning.
Ökningen av 13CO2 mäts därefter med isotopanalys.
Absorption och distribution av 13CO2 är snabbare än ureas- reaktionen.
Det hastighetsbestämmande steget i processen är ureas förmåga att spjälka 13C- urea.
Endast hos Helicobacter pylori- positiva patienter ses en signifikant ökning av 13CO2 i utandningsprovet inom de första 30 minuterna efter intaget av 13C- urea (45 mg)
5. 3 Prekliniska säkerhetsuppgifter
Inga anmärkningar beträffande den kliniska användningen av produkten.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Inga
6. 2 Kompatibiliteter
Ej relevant
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C.
16 6. 5 Förpackningstyp och innehåll
En testförpackning innehåller följande delar:
Nr 1.
Komponent Behållare (10 ml, polystyren med polyetylenförslutning) som innehåller 45 mg 13C- urea pulver till oral lösning
Antal 1
2.
Märkta glas - eller plastbehållare för provtagning, förvaring och transport av testproverna för analys.
Test tid:
30- minuters- värde
2 2
3.
4 5.
Böjbart sugrör för uppsamling av utandningsluft i avsedd testbehållare Patientformulär för testvärden Bipacksedel Sida med etiketter
1 1 1 1
6. 6 Särskilda anvisningar för destruktion samt övrig hantering
1.
Testet skall utföras i närvaro av en kompetent person.
2.
Varje patient skall journalföras enligt det medföljande patientformuläret.
Testet bör göras med patienten vilande.
3.
Testet börjar med ett prov för att bestämma noll- värdet.
Sugröret och de två provbehållarna med märkningen: ” Test tid:
Noll- värde ” tages från testförpackningen.
Avlägsna förslutningen från en av testbehållarna och placera det uppackade sugröret i behållaren så att det når botten.
Andas nu lugnt genom sugröret tills testbehållarens inneryta blir immig.
Fortsätt att andas genom sugröret samtidigt som sugröret dras upp och tillslut därefter behållaren omedelbart.
(Om testbehållaren står öppen i mer än 30 sekunder kan testet ge felaktigt resultat).
Testbehållaren skall hållas upprätt och streck- kodsetiketten markerad med noll- värde skall klistras på behållaren så att streck- kodens linjer är horisontella.
4.
Nollvärde) med utandningsluft på samma sätt.
5.
Därefter måste 100 ml 100% apelsinjuice drickas omedelbart.
6.
Nu följer beredning av testlösningen:
Behållaren som är märkt “ 13C- urea pulver ” tas ur förpackningen, öppnas och fylls till 3/ 4 • med kranvatten.
Tillslut behållaren och skaka försiktigt tills allt pulver är löst.
Häll innehållet i ett dricksglas.
Fyll 13C- urea- behållaren en andra och tredje gång med vatten och häll över innehållet varje gång i dricksglaset (totala volymen av kranvatten skall vara cirka 30 ml).
7.
Den färdigberedda testlösningen måste genast drickas av patienten och tiden för intagandet skall noteras.
8.
30 - minuters- värde skall användas.
Streck- kodsetiketten märkt med “ 30 minuters- värde ” skall användas för dessa prover.
9.
Klistra in de relevanta streck- kodsetiketterna i patientformuläret.
Förslut förpackningen med den självhäftande etiketten.
10.
Testbehållarna måste skickas i originalförpackningen till ett godkänt laboratorium för analys.
17 Analys av proverna från utandningstestet och specifikation för analysen för laboratorier
Utandningstesten, uppsamlade i 10 ml glas - eller plastbehållare, analyseras med isotop- ratio masspektrometri (IMRS).
Analysen av 13C/ 12C- förhållandet i utandningsluftens koldioxid är en integrerad del av det diagnostiska testet Helicobacter Test INFAI för barn mellan 3 - 11 år.
Testets noggrannhet beror i mycket hög grad på kvaliteten av analysens utförande.
Specifikationen för masspektrometer - parametrar såsom lineäritet, stabilitet (precision av referensgas) och mätningarnas precision är fundamentala för systemets tillförlitlighet.
Man måste försäkra sig om att analysen utförs av godkända laboratorier.
Den validerade metoden i ansökan är enligt följande:
• Färdigställande av proven för IRMS
För att bestämma 13C/ 12C- förhållandet i utandningsluftens koldioxid med massspektrometri måste koldioxiden separeras från utandningsluften och injiceras i masspektrometern.
Det automatiska provberedningssystemet för isotop- masspektrometrar som endast är avsett för analys av utandningsluft baserar sig på gaskromatografisk kontinuerlig flödesseparationsteknik.
Vatten avlägsnas från provet genom en Nafion vattenavskiljare eller genom ett gaskromatografiskt system som separarerar de individuella gaserna på en gaskromatografisk kolonn med Helium som eluent.
De separerade gaserna från utandningsluften detekteras av en joniseringsdetektor.
Gasfraktionen med koldioxid som identifieras av sin karaktäristiska retentionstid introduceras i masspektrometern.
• Masspektrometeranalys
För att analysera den avskiljda koldioxiden måste molekylerna joniseras, formeras till en stråle, accelereras i ett elektriskt fält, avböjas i ett magnetfält och slutligen detekteras.
Dessa fem processer äger rum i masspektrometerns analysator som består av tre separata delar: källa, analysrör och kollektor.
Jonisering, strålformering och acceleration sker i källan, den magnetiska avböjningen äger rum i analysröret och detektionen sker i kollektorn.
• Provinjektor
Det finns många provinjektorsystem för injicering av koldioxiden i analysatorn.
För analys av utandningsluft är det väsentligt att jämföra provets koldioxid med en gasreferensstandard.
Detta försäkrar systemets noggrannhet eftersom beräkningen av isotopinnehållet i koldioxiden görs med hänsyn till en oberoende standard.
Specifikationer för bestämning av 13C/ 12C- förhållandet •
Utandningstestet baseras på administreringen av ett speciellt 13C- märkt urea vars metabolitanvändning bestäms genom att mäta 13CO2 i utandningsluften.
Masspektrometern måste klara av följande:
Mångfaldig reproduktion:
Säkerhetshantering:
Minst 3 omanalyser på samma prov under analysen Förvara mätparametrarna och resultat på ett säkert sätt för att undvika manipulering 13 12
Inställning:
Provvolym:
C / C- förhållande med hänsyn till PBD (Pee Dee Beliminate) < 200 µl
18 Huvudparametrarna som verifierar specifikationerna är lineäritet, stabilitet (precision med referensgas) och precision av mätningarna.
Alla masspektrometrar för analys av utandningsluft måste uppfylla följande specifikationer
≤ 0. 5 ‰ för utandningsprov med variation i CO2 koncentrationen Lineäritet: mellan 1% - 7% ≤ 0. 2 ‰ för 10 på varandra följande mätningar Stabilitet: ≤ 0. 3 ‰ av naturligt förekommande 13C i varje 10 ml prov med 3% Mätprecision:
CO2 koncentration
En Helicobacter pylori infektion föreligger om skillnaden i 13C/ 12C- förhållandet mellan noll- värdet och 30- minuters värdet överstiger 4. 0 ‰.
Alternativt kan annan, lämpligen beprövad metod användas, utförd av ett objektivt kvalificerat laboratorium.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU 1/ 97/ 045/ 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
14. 08. 1997 Datum för förnyat godkännande:
14. 08. 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
19 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
20 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress på tillverkare som ansvarar för frisläppande av tillverkningssats
INFAI, Institut für biomedizinische Analytik & NMR- Imaging GmbH, Universitätsstraße 142, D - 44799 Bochum, Tyskland.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
21 BILAGA III
MÄRKNING OCH BIPACKSEDEL
22 A.
MÄRKNING
23 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
UTVÄNDIG KARTONG, FÖRPACKNING OM 1 BEHÅLLARE OCH 50 BEHÅLLARE
1.
LÄKEMEDLETS NAMN
Helicobacter Test INFAI 75 mg pulver till oral lösning 13 C- urea
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En behållare innehåller 75 mg 13C - urea
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Inga
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver till oral lösning
1 Diagnostiskt test- set innehåller:
1 behållare innehållande 75 mg 13C- urea pulver till oral lösning 4 behållare för andningsprov 1 böjbart sugrör Bipacksedel Patientformulär för testvärden Sida med etiketter
1 Diagnostiskt test- set innehåller:
1 behållare innehållande 75 mg 13C- urea pulver till oral lösning 2 utandningspåsar för provtagning 1 böjbart sugrör Bipacksedel Patientformulär för testvärden Streckkodsetiketter och dekal
50 behållare innehållande 75 mg 13C- urea pulver till oral lösning 100 utandningspåsar för provtagning 50 böjbara sugrör 50 Bipacksedlar 50 Patientformulär för testvärden 50 Streckkodsetiketter och dekaler
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning
För mass- spektrometri För infraröd spektroskopi
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
INFAI, Institut für biomedizinische Analytik & NMR- Imaging GmbH Universitätsstr.
142 D- 44799 Bochum Tyskland
25 12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 045/ 001 EU 1/ 97/ 045/ 002 EU 1/ 97/ 045/ 004
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Helicobacter Test INFAI 75 mg
26 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
MELLANKARTONG, 50 BEHÅLLARE
1.
LÄKEMEDLETS NAMN
Helicobacter Test INFAI 75 mg pulver till oral lösning 13 C- urea
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En behållare innehåller 75 mg 13C - urea
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Inga
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver till oral lösning CLINIPAC 50 50 behållare som innehåller 75 mg 13C - urea för oral lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C
27 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
INFAI, Institut für biomedizinische Analytik & NMR- Imaging GmbH Universitätsstr.
142 D- 44799 Bochum Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 045/ 004
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
NFORMATION I PUNKTSKRIFT
Helicobacter Test INFAI 75 mg
28 UPPGIFTER SOM SKALL FINNA PÅ SMÅ INRE LÄKEMEDELSFÖRPACKINGAR
ETIKETT PÅ BEHÅLLARE
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Helicobacter Test INFAI 75 mg, pulver till oral lösning 13 C- urea Oral användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
< Utg. dat > {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Batch
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
En behållare innehåller 75 mg 13C- urea
6.
ÖVRIGT
Engångstest Pulver till oral lösning Läs bifogad bruksanvisning Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25 °C Receptbelagt läkemedel Nummer på godkännande för försäljning:
EU 1/ 97/ 045/ 001 EU 1/ 97/ 045/ 002
INFAI, Institut für biomedizinische Analytik & NMR- Imaging GmbH Universitätsstr.
142 D- 44799 Bochum Tyskland
29 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
UTVÄNDIG KARTONG
1.
LÄKEMEDLETS NAMN
Helicobacter Test INFAI för barn mellan 3- 11 år, 45 mg pulver till oral lösning 13 C- urea
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
En behållare innehåller 45 mg 13C- urea
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Inga
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 Diagnostiskt test- set innehåller:
1 behållare innehållande 45 mg 13C- urea pulver till oral lösning 4 behållare för andningsprov 1 böjbart sugrör Bipacksedel Patientformulär för testvärden Sida med etiketter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
30 6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
INFAI, Institut für biomedizinische Analytik & NMR- Imaging GmbH Universitätsstr.
142 D- 44799 Bochum Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 045/ 003
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Helicobacter Test INFAI 45 mg
31 UPPGIFTER SOM SKALL FINNA PÅ SMÅ INRE LÄKEMEDELSFÖRPACKINGAR
ETIKETT PÅ BEHÅLLARE
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Helicobacter Test INFAI för barn mellan 3- 11 år, 45 mg, pulver till oral lösning 13 C- urea Oral användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
< Utg. dat > {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Batch
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
En behållare innehåller 45 mg 13C- urea
6.
ÖVRIGT
Engångstest Pulver till oral lösning Läs bifogad bruksanvisning Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25 °C Receptbelagt läkemedel Nummer på godkännande för försäljning:
EU 1/ 97/ 045/ 003
INFAI, Institut für biomedizinische Analytik & NMR- Imaging GmbH Universitätsstr.
142 D- 44799 Bochum Tyskland
32 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKINGAR
BEHÅLLARE FÖR ANDNINGSPROV:
GLAS ELLER PLAST
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Helicobacter Test INFAI
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
3.
UTGÅNGSDATUM
4.
BATCHNUMMER
5.
ÖVRIGT
behållare för andningsprov
Streckkod för 00- minut- värde Streckkod för 30- minut- värde
Var vänlig sätt på rund streckkodsetikett
33 UPPGIFTER SOM SKALL FINNA PÅ SMÅ INRE LÄKEMEDELSFÖRPACKINGAR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Helicobacter Test INFAI
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
INFAI, Institut für biomedizinische Analytik & NMR- Imaging GmbH Universitätsstr.
142 D- 44799 Bochum Tyskland
3.
UTGÅNGSDATUM
4.
BATCHNUMMER
5.
ÖVRIGT
Sida med etiketter och dekal Streckkod för patientformulär för testvärden
Förslutningsetikett
Streckkod för 00- minut- värde Streckkod för 30- minut- värde
34 B.
BIPACKSEDEL
35 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Helicobacter Test INFAI 75 mg pulver till oral lösning 13C- urea
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Helicobacter Test INFAI är och vad det används för 2.
Innan du tar Helicobacter Test INFAI 3.
Hur du tar Helicobacter Test INFAI 4.
Hur Helicobacter Test INFAI ska förvaras 6.
Övriga upplysningar
1.
VAD HELICOBACTER TEST INFAI ÄR OCH VAD DET ANVÄNDS FÖR
Helicobacter Test INFAI är endast avsedd för diagnostiskt bruk
Helicobacter Test INFAI är ett utandningstest som kan användas för ungdomar från 12 års ålder och vuxna för att bestämma om Du har en infektion eller ej i magen orsakad av bakterien Helicobacter pylori.
Varför behöver Du göra Helicobacter Test INFAI- provet?
Du har eventuellt en maginfektion som orsakas av en bakterie vid namn Helicobacter pylori.
Din läkare har rekommenderat dig att utföra ett Helicobacter INFAI Test av en av följande anledningar:
Din läkare vill ta reda på om du har en Helicobacter pylori- infektion, för att kunna fastställa en diagnos för dina problem.
Du har redan fått diagnosen Helicobacter pylori- infektion och har tagit medicin mot infektionen.
Din läkare vill nu kontrollera om behandlingen har varit verkningsfull.
Hur fungerar provet?
Alla födoämnen innehåller ämnet 13Kol (1% 13C).
Detta 13Kol kan spåras i den koldioxid som finns i Din utandningsluft.
Den befintliga mängden 13Kol i utandningsluften påverkas av Ditt födointag.
Du kommer att bli ombedd att dricka ett "provmål".
Efter målet tas prover av Din utandningsluft (se avsnittet "Speciella användningsinstruktioner").
Proverna analyseras sedan för mätning av den "normala" mängden 13Kol- innehåll i koldioxiden i Din utandningsluft.
Du ombeds sedan att dricka en lösning med 13Kol- urea.
Ytterligare prover av Din utandningsluft tas sedan 30 minuter senare, och mängden 13Kol i proverna mäts som tidigare.
Resultaten jämförs, och om det föreligger en markant ökning av mängden 13Kol i den andra uppsättningen prover så är detta en indikation till Din läkare på att Helicobacter pylori - bakterier förekommer.
36 2.
INNAN DU TAR HELICOBACTER TEST INFAI
Tala om för Din läkare om du lider av någon sjukdom eller några besvär som kan tänkas påverka, eller som kan påverkas av provtagningen.
Det är också viktigt att Du talar om för läkaren om någon av följande omständigheter gäller för Dig:
Ta inte Helicobacter Test INFAI Om du har eller om det misstänks att du har en gastrisk infektion eller atrofisk gastrit (speciell form av gastrit) därför att det kan störa urea- andningstestet.
Var särskilt försiktig med Helicobacter Test INFAI Även om resultatet av Helicobacter Test INFAI är positivt kan ytterligare test vara nödvändiga innan behandling av en Helicobacter pylori infektion (eradikationsterapi) kan påbörjas.
Differentialdiag - nostik med endoskopiska metoder kan vara indicerat för att undersöka eventuella andra komplikationer som t ex magsår, autoimmun gastrit och malignitet.
Data beträffande INFAI testets tillförlitlighet är otillräckliga för att testet skall kunna rekommenderas till gastrektomerade patienter.
I enstaka fall av A- gastrit (atrofisk gastrit) kan andningstestet resultera i falskt positivt resultat
och det kan vara nödvändigt att utföra andra tester för att fastställa närvaro av Helicobacter pylori.
Om patienten kräks under testet, måste detta upprepas med patienten fastande och ej förrän
nästföljande dag.
Intag av andra läkemedel Helicobacter Test INFAI påverkas av alla behandlingar som interfererar med Helicobacter pylori och ureasaktiviteten.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Testet förväntas inte ha en skadlig påverkan vid graviditet och amning.
Se även produktinformation för övriga läkemedel som intas i syfte att eradikera Helicobacter pylori beträffande deras användning under graviditet och amning.
Körförmåga och användning av maskiner Helicobacter Test INFAI har ingen effekt på förmågan att framföra fordon och använda maskiner
3.
HUR DU TAR HELICOBACTER TEST INFAI
Ta alltid Helicobacter Test INFAI enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Testet skall utföras i närvaro av läkare eller annan kompetent person.
Dosering Den följande informationen gäller om inte Helicobacter Test INFAI har föreskrivits på något annat sätt av Din läkare.
Följ bruksanvisningen annars fungerar ej Helicobacter Test INFAI på ett riktigt sätt.
Hur mycket Helicobacter Test skall användas och hur ofta?
Vuxna och ungdomar i åldern 12 och äldre intar innehållet i en 75 mg burk.
37 Hur och när skall Helicobacter Test användas?
Patienten skall vara fastande mer än 6 timmar, om möjligt över natten.
Om fasta är ett problem, t. ex. vid diabetes skal läkaren informeras. Testproceduren tar ungefär 40 minuter.
Testet skall utföras först 4 veckor efter avslutad antibiotikabehandling och 2 veckor efter senast intagna dos av syrasekretionshämmande medel.
Båda behandlingarna kan påverka resultatet av test med Helicobacter Test Infai.
Detta är speciellt viktigt att observera efter behandling som avdödar Helicobacter pylori.
Det är viktigt att följa instruktionerna för utförandet av testet annars kan testresultatet ifrågasättas.
Innan utandningsprovet genomförs, intas ett flytande provmål för att fördröja tömningen av magsäcken.
Provmålet ingår inte i förpackningen.
Ren apelsinjuice (200 ml) eller en lösning av citronsyra (1 g i 200 ml vatten) kan användas som provmål.
Om det finns någon medicinsk (eller annan) anledning till varför Du inte kan inta något av dessa provmål, skall du tala om det för Din läkare, som då kan föreslå ett alternativ.
Ett glas eller en mugg samt kranvatten behövs för att lösa upp 13 C- ureapulvret.
Om provtagningen måste upprepas, bör detta inte ske tidigare än nästföljande dag.
Bruksanvisning för masspektrometri Testet ska utföras efter instruktion av sjukvårdspersonal och under adekvat medicinsk övervakning.
Varje patient skall journalföras enligt det medföljande patientformuläret.
Testet bör göras med patienten vilande.
1.
Patienten skall vara fastande mer än 6 timmar, om möjligt över natten.
Om provet skall genomföras senare under dagen, rekommenderas att endast en lätt måltid som te och rostat bröd intas dessförinnan.
2.
Testet börjar med att man tar ett prov för att bestämma noll- värdet.
•
Noll- värde tages från testförpackningen.
•
Avlägsna förslutningen från en av testbehållarna och placera det uppackade sugröret i behållaren så att det når botten.
• •
Fortsätt att andas genom sugröret samtidigt som sugröret dras upp och tillslut därefter behållaren omedelbart.
•
Testbehållaren skall hållas upprätt och streck- kodsetiketten markerad med noll- värde skall klistras på behållaren så att streck- kodens linjer är horisontella.
3.
Nollvärde) med utandningsluft på samma sätt.
4.
5.
Nu följer beredning av testlösningen:
Behållaren som är märkt “ 13C- urea pulver ” tas ur förpackningen, öppnas och fylls till 3/ 4 • med kranvatten.
• •
Tillslut behållaren och skaka försiktigt tills allt pulver är löst.
Fyll 13C- urea- behållaren en andra och tredje gång med vatten och häll över innehållet varje gång i dricksglaset (totala volymen av kranvatten skall vara cirka 30 ml).
6.
Den färdigberedda testlösningen måste genast drickas av patienten och tiden för intagandet skall noteras.
7.
30 - minuters- värde, skall användas.
Streck- kodsetiketten märkt med “ 30 minuters- värde ” skall användas för dessa prover.
8.
Klistra in de relevanta streck- kodsetiketterna i patientformuläret.
Förslut förpackningen med de självhäftande etiketterna.
9.
Testbehållarna måste skickas i originalförpackningen till ett godkänt laboratorium för analys.
38 Om du har tagit för stor mängd av Helicobacter Test INFAI Eftersom endast 75 mg 13C- urea ges förväntas ingen överdosering.
4.
EVENTUELLA BIVERKNINGAR
Inga biverkningar kända.
5.
HUR HELICOBACTER TEST INFAI SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25 °C.
Använd inte Helicobacter Test INFAI- provet efter utgångsdatumet på etiketten och förpackningen
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är 13C- urea En behållare innehåller 75 mg 13C – urea.
Det finns inga ytterligare beståndsdelar
Läkemedlets utseende och förpackningsstorlekar Helicobacter Test INFAI är ett klart, färglöst pulver för oral lösning En testförpackning för masspektrometri innehåller följande delar:
Nr
Komponent
Antal
1.
Behållare (10 ml, polystyren med polyetylenförslutning) som innehåller 75 mg 13C- urea pulver till oral lösning
1
2.
Märkta glas - eller plastbehållare för provtagning, förvaring och transport av testproverna för analys.
30- minuters- värde
2 2
3.
4 5.
Böjbart sugrör för uppsamling av utandningsluft i avsedd testbehållare Patientformulär för testvärden Bipacksedel Streckkodsmärkta etiketter och förslutningsetikett
1 1 1 1
Innehavare av godkännande för försäljning och tillverkare INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstr.
142 D- 44799 Bochum Tyskland
39 Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tél/ Tel: +49 234 971130 България INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Teл.: +49 234 971130 Česká republika INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130 Danmark BioCare Nordic ApS Langebjergvaenget 8A DK- 4000 Roskilde Tlf: +45 4646 1191
Luxembourg/ Luxemburg INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tél/ Tel: +49 234 971130 Magyarország INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel.: +49 234 971130 Malta INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130 Nederland INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130
Deutschland INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130 Eesti INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130 Ελλάδα:
NEOFARAN S. A.
Αχαϊας και Τροιζηνίας GR- 14564 Νέα Κηφισιά Τηλ: +30 210 626 9200
Norge INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tlf: +49 234 971130 Österreich INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130 Polska INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel.: +49 234 971130
España INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130
Portugal MEDICALAND, LDA.
Av. de Roma n° 30 – 3° Dto.
P- 1000 – 266 Lisboa Tel.: +351 21 849 3979
40 France INFAI France SARL Eurocentre Tertiaire 50, avenue d’ Alsace F - 68027 Colmar Tél: +33 389 204382 Ireland TECHNOPHARM Ltd.
Pharmapark, Chapelizod IRL- Dublin 20 Tel: +353 1 626 5006
România INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130 Slovenija PLIVA Ljubljana d. o. o.
Pot k sejmišču 35 SI- 1231 Ljubljana- Črnuče Tel: +386 1 58 90 390
Ísland INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Sími: +49 234 971130
Slovenská republika ALLMEDICAL s. r. o.
Popradská 7 SK- 040 01 Košice Tel: +421 57 44 50030
Italia INFAI Italia S. r. l. via Borgogna 2 I- 20112 Milano Tel.: +39 0481 790350
Suomi/ Finland INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Puh/ Tel: +49 234 971130
Κύπρος INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Τηλ: +49 234 971130 Latvija INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Deutschland/ Germany Tel: +49 234 971130 Lietuva INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Deutschland/ Germany Tel: +49 234 971130
Sverige INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130 United Kingdom INFAI UK Ltd.
York Science Park (Innovation Centre) University Road, Heslington York YO10 5DG Tel.: +44 1904 435 228
Denna bipacksedeln godkändes senast.
Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal
Analys av proverna från utandningstestet och testspecifikation för laboratorier
Utandningstesten, uppsamlade i 10 ml glas - eller plastbehållare, analyseras med isotop- ratio masspektrometri (IMRS).
41 Analysen av 13C/ 12C- förhållandet i utandningsluftens koldioxid är en integrerad del av det diagnostiska testet Helicobacter Test INFAI.
Testets noggrannhet beror i mycket hög grad på kvaliteten av analysens utförande.
Specifikationen för masspektrometer- parametrar såsom lineäritet, stabilitet (precision av referensgas) och mätningarnas precision är fundamentala för systemets tillförlitlighet.
Man måste försäkra sig om att analysen utförs av godkända laboratorier.
Den validerade metoden i ansökan är enligt följande:
• Färdigställande av proven för IRMS
För att bestämma 13C/ 12C- förhållandet i utandningsluftens koldioxid med massspektrometri måste koldioxiden separeras från utandningsluften och injiceras i masspektrometern.
Det automatiska provberedningssystemet för isotop- masspektrometrar som endast är avsett för analys av utandningsluft baserar sig på gaskromatografisk kontinuerlig flödesseparationsteknik.
Vatten avlägsnas från provet genom en Nafion vattenavskiljare eller genom ett gaskromatografiskt system som separarerar de individuella gaserna på en gaskromatografisk kolumn med Helium som eluent.
De separerade gaserna från utandningsluften detekteras av en joniseringsdetektor.
Gasfraktionen med koldioxid som identifieras av sin karaktäristiska retentionstid introduceras i masspektrometern.
• Masspektrometeranalys
För att analysera den avskiljda koldioxiden måste molekylerna joniseras, formeras till en stråle, accelereras i ett elektriskt fält, avböjas i ett magnetfält och slutligen detekteras.
Dessa fem processer äger rum i masspektrometerns analysator som består av tre separata delar: källa, analysrör och kollektor.
Jonisering, strålformering och acceleration sker i källan, den magnetiska avböjningen äger rum i analysröret och detektionen sker i kollektorn.
• Provinjektor
Det finns många provinjektorsystem för injicering av koldioxiden i analysatorn.
För analys av utandningsluft är det väsentligt att jämföra provets koldioxid med en gasreferensstandard.
Detta försäkrar systemets noggrannhet eftersom beräkningen av isotopinnehållet i koldioxiden görs med hänsyn till en oberoende standard.
Specifikationer för bestämning av 13C/ 12C- förhållandet •
Utandningstestet baseras på administreringen av ett speciellt 13C- märkt urea vars metabolitanvändning bestäms genom att mäta 13CO2 i utandningsluften.
Masspektrometern måste klara av följande:
Mångfaldig reproduktion:
Säkerhetshantering:
Minst 3 omanalyser på samma prov under analysen Förvara mätparametrarna och resultat på ett säkert sätt för att undvika manipulering 13 12
Inställning:
Provvolym:
C / C- förhållande med hänsyn till PBD (Pee Dee Beliminate) < 200 µl
Huvudparametrarna som verifierar och precision av mätningarna.
specifikationerna är lineäritet, stabilitet (precision med referensgas)
Alla masspektrometrar för analys av utandningsluft måste uppfylla följande specifikationer
≤ 0. 5 ‰ för utandningsprov med variation i CO2 koncentrationen Lineäritet: mellan 1% - 7% ≤ 0. 2 ‰ för 10 på varandra följande mätningar Stabilitet:
42 ≤ 0. 3 ‰ av naturligt förekommande 13C i varje 10 ml prov med 3% Mätprecision:
CO2 koncentration
En Helicobacter pylori infektion föreligger om skillnaden i 13C/ 12C- förhållandet mellan noll- värdet och 30- minuters värdet överstiger 4. 0 ‰.
Alternativt kan annan, lämpligen beprövad metod användas, utförd av ett objektivt kvalificerat laboratorium.
43 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKINGAR
PATIENTFORMULÄR FÖR TESTVÄRDEN
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Helicobacter Test INFAI
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
142 D- 44799 Bochum Tyskland
3.
UTGÅNGSDATUM
4.
BATCHNUMMER
5.
ÖVRIGT
Testdatum Patientens fullständiga namn Födelsedatum Streckkod Läkare/ Sjukhusets adress
44 BIPACKSEDEL Helicobacter Test INFAI 75 mg pulver till oral lösning 13C- urea
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa om den.
- Om du har ytterligare frågor vänd dig till din läkare eller farmaceut.
- Detta läkemedel har ordinerats åt dig personligen.
Det kan
skada dem, även om de uppvisar symptom som liknar dina.
I denna bipacksedel finner du information om:
1.
Vad är Helicobacter Test INFAI och vad används det för 2.
Innan du tar Helicobacter Test INFAI 3.
Hur du tar Helicobacter Test INFAI 4.
Förvaring av Helicobacter Test INFAI 6.
Övriga upplysningar
1.
VAD ÄR HELICOBACTER TEST INFAI OCH VAD ANVÄNDS DET FÖR
Helicobacter Test INFAI är endast avsedd för diagnostiskt bruk
Helicobacter Test INFAI är ett utandningstest som kan användas för ungdomar från 12 års ålder och vuxna för att bestämma om Du har en infektion i magen orsakad av bakterien Helicobacter pylori.
Varför behöver Du göra Helicobacter Test INFAI- provet?
Du har eventuellt en maginfektion som orsakas av en bakterie vid namn Helicobacter pylori.
Din läkare har rekommenderat dig att utföra ett Helicobacter INFAI Test av en av följande anledningar:
Din läkare vill ta reda på huruvida du har en Helicobacter pylori- infektion, för att kunna fastställa en diagnos för dina problem.
Du har redan fått diagnosen Helicobacter pylori- infektion och har tagit medicin mot infektionen.
Din läkare vill nu kontrollera om behandlingen har varit verkningsfull.
Hur fungerar provet?
Alla födoämnen innehåller ämnet 13Kol (1% 13C).
Detta 13Kol kan spåras i den koldioxid som finns i Din utandningsluft.
Den befintliga mängden 13Kol i utandningsluften påverkas av Ditt födointag.
Du kommer att bli ombedd att dricka ett "provmål".
Efter målet tas prover av Din utandningsluft (se avsnittet "Speciella användningsinstruktioner").
Proverna analyseras sedan för mätning av den "normala" mängden 13Kol- innehåll i koldioxiden i Din utandningsluft.
Du ombeds sedan att dricka en lösning med 13Kol- urea.
Ytterligare prover av Din utandningsluft tas sedan 30 minuter senare, och mängden 13Kol i proverna mäts som tidigare.
Resultaten jämförs, och om det föreligger en markant ökning av mängden 13Kol i den andra uppsättningen prover så är detta en indikation till Din läkare på att Helicobacter pylori - bakterier förekommer.
45 2.
INNAN DU TAR HELICOBACTER TEST INFAI
Tala om för Din läkare om du lider av någon sjukdom eller några besvär som kan tänkas påverka, eller som kan påverkas av provtagningen.
Det är också viktigt att Du talar om för läkaren om någon av följande omständigheter gäller för Dig:
Ta inte Helicobacter Test INFAI:
Om du har eller om det misstänks att du har en gastrisk infektion eller atrofisk gastrit (speciell form av gastrit) därför att det kan störa urea- andningstestet.
Var särskilt försiktig med Helicobacter Test INFAI:
Även om resultatet av Helicobacter Test INFAI är positivt kan ytterligare test vara nödvändiga innan behandling av en Helicobacter pylori infektion (eradikationsterapi) kan påbörjas.
Differentialdiag - nostik med endoskopiska metoder kan vara indicerat för att undersöka eventuella andra komplikationer som t ex magsår, autoimmun gastrit och malignitet.
Data beträffande INFAI testets tillförlitlighet är otillräckliga för att testet skall kunna rekommenderas till gastrektomerade patienter.
I enstaka fall av A- gastrit (atrofisk gastrit) kan andningstestet resultera i falskt positivt resultat
och det kan vara nödvändigt att utföra andra tester för att fastställa närvaro av Helicobacter pylori.
Om patienten kräks under testet, måste detta upprepas med patienten fastande och ej förrän
nästföljande dag.
Helicobacter Test INFAI påverkas av alla behandlingar som interfererar med Helicobacter pylori och ureasaktiviteten.
Om Du har frågor kontakta Din läkare.
Kom ihåg att denna information också gäller läkemedel som använts nyligen.
Graviditet och amning Testet förväntas inte ha en skadlig påverkan vid graviditet och amning.
Se även produktinformation för övriga läkemedel som intas i syfte att eradikera Helicobacter pylori beträffande deras användning under graviditet och amning.
Helicobacter Test INFAI har inga eller obetydliga effekter på förmågan att framföra fordon och använda maskiner
3.
HUR DU TAR HELICOBACTER TEST INFAI
Testet skall utföras i närvaro av läkare eller annan kompetent person.
Dosering Den följande informationen gäller om inte Helicobacter Test INFAI har föreskrivits på något annat sätt av Din läkare.
Följ bruksanvisningen annars fungerar ej Helicobacter Test INFAI på ett riktigt sätt.
Hur mycket Helicobacter Test INFAI skall användas och hur ofta?
Vuxna och ungdomar i åldern 12 år och äldre intar innehållet i en 75 mg burk.
Hur och när skall Helicobacter Test INFAI användas?
Patienten skall vara fastande mer än 6 timmar, om möjligt över natten.
Testproceduren tar ungefär 40 minuter.
Därför skall testet utföras först 4 veckor efter avslutad systemisk antibiotikabehandling och 4 veckor efter senast intagna dos av syrasekretionshämmande medel.
Båda behandlingarna kan interferera med Helicobacter pylori.
Detta är speciellt viktigt att observera efter eradikeringsbehandling av Helicobacter pylori.
Det är viktigt att följa instruktionerna för utförandet av testet annars kan testresultatet ifrågasättas.
Innan utandningsprovet genomförs, intas ett flytande provmål för att fördröja tömningen av magsäcken.
Provmålet ingår inte i förpackningen.
Ren apelsinjuice (200 ml) eller en lösning av citronsyra (1 g i 200 ml vatten) kan användas som provmål.
Om det finns någon medicinsk (eller annan) anledning till varför Du inte kan inta något av dessa provmål, skall du tala om det för Din läkare, som då kan föreslå ett alternativ.
Ett glas eller en mugg samt kranvatten behövs för att lösa upp 13 C- ureapulvret.
Om provtagningen måste upprepas, bör detta inte ske tidigare än nästföljande dag.
Bruksanvisning (för infraröd spektroskopi) Testet ska utföras efter instruktion av sjukvårdspersonal och under adekvat medicinsk övervakning.
Varje patient skall journalföras enligt det medföljande patientformuläret.
Testet bör göras med patienten vilande.
1.
Patienten skall vara fastande mer än 6 timmar, om möjligt över natten.
Om provet skall genomföras senare under dagen, rekommenderas att endast en lätt måltid som te och rostat bröd intas dessförinnan.
2.
Testet börjar med ett prov för att bestämma noll- värdet.
Noll- värde ” tages från testförpackningen.
Avlägsna förslutningen från utandningspåsen och placera det uppackade sugröret i utandningspåsen så att det når botten.
Fortsätt att andas genom sugröret samtidigt som sugröret dras upp och tillslut därefter utandningspåsen omedelbart.
Utandningspåsen skall hållas upprätt och streck- kodsetiketten markerad med noll- värde skall klistras på utandningspåsen.
3.
4.
Behållaren som är märkt “ 13C- urea pulver ” tas ur förpackningen, öppnas och fylls till 3/ 4 • med kranvatten.
Fyll 13C- urea- behållaren en andra och tredje gång med vatten och häll över innehållet varje gång i dricksglaset (totala volymen av kranvatten skall vara cirka 30 ml).
5.
Den färdigberedda testlösningen måste genast drickas av patienten och tiden för intagandet skall noteras.
6.
30- minuters- värde, skall användas.
Streck- kodsetiketten märkt med “ 30 minuters- värde ” skall användas för provet.
7.
Klistra in de relevanta streck- kodsetiketterna i patientformuläret.
Förslut förpackningen med de självhäftande etiketterna.
8.
Utandningspåsarna måste skickas i originalförpackningen till ett godkänt laboratorium för analys.
Eftersom endast 75 mg 13C- urea ges förväntas ingen överdosering.
47 4.
EVENTUELLA BIVERKNINGAR
Inga biverkningar kända.
5.
HUR SKA HELICOBACTER TEST INFAI FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25 °C.
Använd inte Helicobacter Test INFAI- provet efter utgångsdatumet på etiketten och förpackningen.
6.
ÖVRIGA UPPLYSNINGAR
En testförpackning innehåller följande delar:
Nr
Komponent
Antal
1.
Behållare (10 ml, polystyren med polyetylenförslutning) som innehåller 75 mg 13C- urea pulver till oral lösning
1
2.
Märkta utandningspåsar för provtagning, förvaring och transport av testproverna för analys.
Test tid:
30- minuters- värde
1 1
4 5.
Böjbart sugrör för uppsamling av utandningsluft i avsedd testbehållare Patientformulär för testvärden Bipacksedel Streckkodsmärkta etiketter och förslutningsetikett
1 1 1 1
En testförpackning med 50 behållare innehåller följande delar:
Nr
Komponent
Antal
1.
Behållare (10 ml, polystyren med polyetylenförslutning) som innehåller 75 mg 13C- urea pulver till oral lösning
50
2.
Märkta utandningspåsar för provtagning, förvaring och transport av testproverna för analys.
Test tid:
30- minuters- värde
50 50
4 5.
Böjbart sugrör för uppsamling av utandningsluft i avsedd testbehållare Patientformulär för testvärden Bipacksedel Streckkodsmärkta etiketter och förslutningsetikett
50 50 50 50
48 Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tél/ Tel: +49 234 971130 България INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Teл.: +49 234 971130 Česká republika INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130 Danmark BioCare Nordic ApS Langebjergvaenget 8A DK- 4000 Roskilde Tlf: +45 4646 1191
Luxembourg/ Luxemburg INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tél/ Tel: +49 234 971130 Magyarország INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel.: +49 234 971130 Malta INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130 Nederland INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130
Deutschland INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130 Eesti INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130 Ελλάδα:
NEOFARAN S. A.
Αχαϊας και Τροιζηνίας GR- 14564 Νέα Κηφισιά Τηλ: +30 210 626 9200
Norge INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tlf: +49 234 971130 Österreich INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130 Polska INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel.: +49 234 971130
España INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130
Portugal MEDICALAND, LDA.
Av. de Roma n° 30 – 3° Dto.
P- 1000 – 266 Lisboa Tel.: +351 21 849 3979
49 France INFAI France SARL Eurocentre Tertiaire 50, avenue d’ Alsace F - 68027 Colmar Tél: +33 389 204382 Ireland TECHNOPHARM Ltd.
Pharmapark, Chapelizod IRL- Dublin 20 Tel: +353 1 626 5006
România INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130 Slovenija PLIVA Ljubljana d. o. o.
Pot k sejmišču 35 SI- 1231 Ljubljana- Črnuče Tel: +386 1 58 90 390
Ísland INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Sími: +49 234 971130
Slovenská republika ALLMEDICAL s. r. o.
Popradská 7 SK- 040 01 Košice Tel: +421 57 44 50030
Italia INFAI Italia S. r. l. via Borgogna 2 I- 20112 Milano Tel.: +39 0481 790350
Suomi/ Finland INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Puh/ Tel: +49 234 971130
Κύπρος INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Τηλ: +49 234 971130 Latvija INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Deutschland/ Germany Tel: +49 234 971130 Lietuva INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Deutschland/ Germany Tel: +49 234 971130
Sverige INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130 United Kingdom INFAI UK Ltd.
York Science Park (Innovation Centre) University Road, Heslington York YO10 5DG Tel.: +44 1904 435 228
Denna bipacksedeln godkändes senast den
Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal
Analys av proverna från utandningstestet och testspecifikation för laboratorier
Utandningsproven, uppsamlade i 100 ml utandningspåsar, analyseras med icke- spridande infraröd spektrometri (NDIR).
50 Analysen av 13C/ 12C- förhållandet i utandningsluftens koldioxid är en integrerad del av det diagnostiska testet Helicobacter Test INFAI.
Testets noggrannhet beror i mycket hög grad på kvaliteten av analysens utförande.
Specifikationen av andningsanalysparametrar som lineäritet, stabilitet (precision av referensgas) och mätningarnas precision är fundamentala för systemets tillförlitlighet.
Man måste försäkra sig om att analysen utförs av godkända laboratorier.
Det rekommenderas att proverna från utandningstestet analyseras så snart som möjligt efter testtillfället och ej senare än 4 veckor efter provtagningstillfället.
Den validerade metoden i ansökan är enligt följande:
• Preparation av prov för infraröd spektrometri (NDIR)
Bestämning av 13C/ 12C- kvoten i koldioxiden i utandningsprovet sker direkt i utandningsluften.
Utandningsluften i påsen överförs till NDIR- spektrometrin med hjälp av en växlande gaspump.
Vattnet i utandningsprovet hålls huvudsakligen konstant genom ett Nafion- vattenavskiljare.
Den CO2 - fria luft (gasneutral) som behövs för kalibrering och mätning, produceras via en integrerad CO2 - absorberare i analysatorn.
• Infraröd spektrometrianalys
Vid analysen av koldioxiden i utandningsluften skickas ett bredbandigt infrarödstrålningsknippe via en infrarödstrålningskälla växlingsvis mellan mätningskammaren och en referenskammare med hjälp av en strålhuggare.
De modulerade infraröda strålarna exponeras sedan för infraröddetektorerna, som är transmissionsdetektorer i två lager med en främre och en bakre kammare som vardera är fylld med en av de isotopiskt rena gaserna (13CO2 eller 12CO2) för mätning.
Den infraröda strålningen i mätningskammaren försvagas av den gaskomponent som ska mätas.
Därmed rubbas strålningsjämnvikten mellan mätnings - och jämförelsestrålen.
Till följd av detta uppstår en temperaturväxling som i sin tur orsakar tryckväxlingar i infraröddetektorns främre kammare.
En membrankondensator som kopplats till kammaren, som är exponerad för direkt spänning med högt motstånd, omvandlar dessa tryckväxlingar till växlande spänning, som utgör ett mått på den isotopiska sammansättningen av koldioxiden i utandningsluften.
• Provinlopp
Ett halvautomatiskt provinloppssystem sprutar in mätgasen i bestämda mängder i den neutrala gasen som cirkulerar i den infraröda spektrometerns gaskrets.
Detta möjliggör mätning av 13C/ 12C- kvoten vid en CO2- koncentration på över 1%.
Specifikationer för bestämning av 13C/ 12C- kvoter •
Konceptet för utandningsprovet baserar sig på oralt intag av 13C- märkt urea vars enzymatiska hydrolys bevakas genom mätning av 13CO2 i utandningsluft med hjälp av icke- spridande infraröd spektrometri.
Infrarödspektrometrar för analys av utandningsluft måste uppfylla följande specifikationer:
Flerupprepningsanalys:
Minst tre upprepningsanalyser av ett och samma prov under utförandet Säker förvaring:
Säker förvaring av utförandeparametrar och resultat för undvikande av senare manipulation
För bekräftelse av specifikationerna måste mätningens linearitet, stabilitet och precision testas.
Neutraljustering av detektorerna genom generering av den neutrala gasen i spektrometern.
Slutpunktsjustering av detektorerna med hjälp av jämnviktsgaser med känd exakt koncentration. ≤ 0. 5 ‰ för utandningsprov med en CO2- koncentration varierande Linearitet: mellan 1% och 7% ≤ 0. 3 ‰ vid 10 konsekutiva pulser Stabilitet:
51 ≤ 0. 5 ‰ för 13C vid normal ymnighet vid användande av en 100 ml Mätningsprecision: utandningspåse med 3% CO2 i utandningsluften
Helicobacter pylori- infektion föreligger om skillnaden mellan 13C/ 12C i grundvärdet och 30 - minutersvärdet överstiger 4. 0 ‰.
Alternativt kan annan, lämpligen beprövad metod användas, utförd av ett objektivt kvalificerat laboratorium.
52 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKINGAR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Helicobacter Test INFAI
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
142 D- 44799 Bochum Tyskland
3.
UTGÅNGSDATUM
4.
BATCHNUMMER
5.
ÖVRIGT
Testdatum Patientens fullständiga namn Födelsedatum Streckkod Läkare/ Sjukhusets adress
53 BIPACKSEDEL Helicobacter Test INFAI för barn mellan 3 - 11 år, 45 mg, pulver till oral lösning 13 C- urea
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller farmaceut.
- Detta läkemedel har ordinerats åt dig personligen.
Det kan
skada dem, även om de uppvisar symptom som liknar dina.
I denna bipacksedel finner du information om:
1.
Vad är Helicobacter Test INFAI för barn mellan 3 - 11 år och vad används det för 2.
Innan du tar Helicobacter Test INFAI för barn mellan 3 - 11 år 3.
Hur du tar Helicobacter Test INFAI för barn mellan 3 - 11 år 4.
Förvaring av Helicobacter Test INFAI för barn mellan 3 - 11 år 6.
Övriga upplysningar
1.
VAD ÄR HELICOBACTER TEST INFAI FÖR BARN MELLAN 3 - 11 ÅR OCH VAD ANVÄNDS DET FÖR
Helicobacter Test INFAI för barn mellan 3 - 11 år är endast avsedd för diagnostiskt bruk
Helicobacter Test INFAI för barn mellan 3 - 11 år är ett utandningstest som används för att bestämma om det finns en infektion i magsäcken eller i tolvfingertarmen orsakad av bakterien Helicobacter pylori.
Varför behöver Du göra Helicobacter Test INFAI för barn mellan 3 - 11 år- provet?
Du har eventuellt en maginfektion som orsakas av en bakterie vid namn Helicobacter pylori.
Din läkare har rekommenderat dig att utföra ett Helicobacter INFAI Test av en av följande anledningar:
Din läkare vill ta reda på huruvida du har en Helicobacter pylori- infektion, för att kunna fastställa en diagnos för dina problem.
Du har redan fått diagnosen Helicobacter pylori- infektion och har tagit medicin mot infektionen.
Din läkare vill nu kontrollera om behandlingen har fungerat.
Hur fungerar provet?
Alla födoämnen innehåller ämnet 13Kol (1% 13C).
Detta 13Kol kan spåras i den koldioxid som finns i Din utandningsluft.
Mängden 13Kol i utandningsluften påverkas av Ditt födointag.
Du kommer att bli ombedd att dricka ett "provmål".
Efter målet tas prover av Din utandningsluft (se avsnittet "Speciella användningsinstruktioner").
Proverna analyseras sedan för mätning av den "normala" mängden 13Kol- innehåll i koldioxiden i Din utandningsluft.
Du ombeds sedan att dricka en lösning med 13Kol- urea.
Ytterligare prover av Din utandningsluft tas sedan 30 minuter senare, och mängden 13Kol i proverna mäts som tidigare.
Resultaten jämförs, och om det föreligger en tydlig ökning av mängden 13Kol i den andra uppsättningen prover så är detta en indikation till Din läkare på att Helicobacter pylori- bakterier förekommer.
54 2.
INNAN DU TAR HELICOBACTER TEST INFAI FÖR BARN MELLAN 3 - 11 ÅR
Tala om för Din läkare om du lider av någon sjukdom eller några besvär som kan tänkas påverka, eller som kan påverkas av provtagningen.
Det är också viktigt att Du talar om för läkaren om någon av följande omständigheter gäller för Dig:
Ta inte Helicobacter Test INFAI för barn mellan 3 - 11 år:
Om du har eller om det misstänks att du har en gastrisk infektion eller atrofisk gastrit (speciell form av gastrit) därför att det kan störa urea- andningstestet.
Var särskilt försiktig med Helicobacter Test INFAI för barn mellan 3 - 11 år:
Även om resultatet av Helicobacter Test INFAI är positivt kan ytterligare test vara nödvändiga innan behandling av en Helicobacter pylori infektion (eradikationsterapi) kan påbörjas.
Olika diagnostiska tester med endoskopiska metoder kan behövas för att undersöka eventuella andra komplikationer som t ex magsår, infektion i magslemhinnan p g a en autoimmun reaktion och tumörer.
Data beträffande INFAI testets tillförlitlighet är otillräckliga för att testet skall kunna rekommenderas till patienter där magsäcken bortopererats.
I enstaka fall av A- gastrit (atrofisk gastrit) kan andningstestet resultera i falskt positivt resultat
och det kan vara nödvändigt att utföra andra tester för att fastställa närvaro av Helicobacter pylori.
Om patienten kräks under testet, måste testet göras om med patienten fastande och ej tidigare
än nästföljande dag.
Helicobacter Test INFAI för barn mellan 3 - 11 år kan störas av alla behandlingar som påverkar Helicobacter pylori och ureasaktiviteten.
Om Du har frågor kontakta Din läkare.
Kom ihåg att denna information också gäller läkemedel som använts nyligen.
3.
HUR DU TAR HELICOBACTER TEST INFAI FÖR BARN MELLAN 3 - 11 ÅR
Testet skall utföras i närvaro av läkare eller annan kompetent person.
Dosering Den följande informationen gäller om inte Helicobacter Test INFAI för barn mellan 3 - 11 år har föreskrivits på något annat sätt av Din läkare.
Följ bruksanvisningen annars fungerar ej Helicobacter Test INFAI för barn mellan 3 - 11 år på ett riktigt sätt.
Hur mycket Helicobacter Test INFAI för barn mellan 3 - 11 år skall användas och hur ofta?
Patienter i åldern 3 - 11 år intar innehållet i en 45 mg burk för ett test.
Hur och när skall Helicobacter Test INFAI för barn mellan 3 - 11 år användas?
Om fasta är ett problem, t ex vid diabetes, kontakta din läkare.
Testproceduren tar ungefär 40 minuter.
55 Testet skall utföras först 4 veckor efter avslutad antibiotikabehandling och 2 veckor efter senast intagna dos av syrasekretionshämmande medel.
Båda behandlingarna kan påverka resultatet av test med Helicobacter Test INFAI.
Detta är speciellt viktigt att observera efter behandling som avdödar Helicobacter pylori.
Det är viktigt att exakt följa instruktionerna för utförandet av testet, annars kan testresultatet ifrågasättas.
Innan utandningsprovet genomförs, intas ett flytande ” provmål ” för att fördröja tömningen av magsäcken.
Provmålet ingår inte i paketet.
Använd ren apelsinjuice (100 ml) som provmål.
Om det finns någon medicinsk (eller annan) anledning till varför Du inte kan inta provmålet, skall du tala om det för Din läkare, som då kan föreslå ett alternativ.
Ett glas eller en mugg samt kranvatten behövs för att lösa upp 13C- ureapulvret.
Om provtagningen måste upprepas, bör detta inte ske tidigare än nästföljande dag.
Bruksanvisning (för masspektrometri) Den medicinska produkten bör administreras av sjukvårdspersonal och under adekvat medicinsk övervakning.
Varje patient skall journalföras enligt det medföljande patientformuläret.
Testet bör göras med patienten vilande.
1.
Patienten skall vara fastande mer än 6 timmar, om möjligt över natten.
Om provet skall genomföras senare under dagen, rekommenderas att endast en lätt måltid som te och rostat bröd intas dessförinnan.
2.
Testet börjar med ett prov för att bestämma noll- värdet.
Avlägsna förslutningen från en av testbehållarna och placera det uppackade sugröret i behållaren så att det når botten.
Fortsätt att andas genom sugröret samtidigt som sugröret dras upp och tillslut därefter behållaren omedelbart med förslutningen (om testbehållaren står öppen i mer än 30 sekunder kan testet ge felaktigt resultat).
Testbehållaren skall hållas upprätt och streck- kodsetiketten markerad med noll- värde skall klistras på behållaren så att streck- kodens linjer är horisontella.
3.
Nollvärde) med utandningsluft på samma sätt.
4.
Därefter måste 100 ml 100% apelsinjuice drickas omedelbart.
5.
Behållaren som är märkt “ 13C- urea pulver ” tas ur förpackningen, öppnas och fylls till 3/ 4 • med kranvatten.
Fyll 13C- urea- behållaren en andra och tredje gång med vatten och häll över innehållet varje gång i dricksglaset (totala volymen av kranvatten skall vara cirka 30 ml).
6.
Den färdigberedda testlösningen måste genast drickas av patienten och tiden för intagandet skall noteras.
7.
30- minuters - värde, skall användas.
Streck- kodsetiketten märkt med “ 30 minuters- värde ” skall användas för dessa prover.
8.
Klistra in de motsvarande streck- kodsetiketterna i patientformuläret.
Förslut förpackningen med den återstående etiketten.
9.
Testbehållarna måste skickas i originalförpackningen till ett godkänt laboratorium för analys.
Eftersom endast 45 mg 13C- urea ges, förväntas ingen överdosering.
4.
EVENTUELLA BIVERKNINGAR
Inga biverkningar kända.
5.
HUR SKA HELICOBACTER TEST INFAI FÖR BARN MELLAN 3 - 11 ÅR FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25 °C.
Använd inte Helicobacter Test INFAI för barn mellan 3 - 11 år efter utgångsdatumet på etiketten och förpackningen
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är 13C- urea En behållare innehåller 45 mg 13C - urea Det finns inga ytterligare beståndsdelar
Läkemedlets utseende och förpackningsstorlekar Helicobacter Test INFAI för barn mellan 3 - 11 år är ett klart, färglöst pulver för oral lösning
En testförpackning innehåller följande delar:
Nr 1.
Komponent Behållare (10 ml, polystyren med polyetylenförslutning) som innehåller 45 mg 13C- urea pulver till oral lösning
Antal 1
2.
Märkta glas - eller plastbehållare för provtagning, förvaring och transport av testproverna för analys.
2 2
3.
4 5.
Böjbart sugrör för uppsamling av utandningsluft i avsedd testbehållare Patientformulär för testvärden Bipacksedel Streckkodsmärkta etiketter och förslutningsdekal
1 1 1 1
57 Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tél/ Tel: +49 234 971130 България INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Teл.: +49 234 971130 Česká republika INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130 Danmark BioCare Nordic ApS Langebjergvaenget 8A DK- 4000 Roskilde Tlf: +45 4646 1191
Luxembourg/ Luxemburg INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tél/ Tel: +49 234 971130 Magyarország INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel.: +49 234 971130 Malta INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130 Nederland INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130
Deutschland INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130 Eesti INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130 Ελλάδα:
NEOFARAN S. A.
Αχαϊας και Τροιζηνίας GR- 14564 Νέα Κηφισιά Τηλ: +30 210 626 9200
Norge INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tlf: +49 234 971130 Österreich INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130 Polska INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel.: +49 234 971130
España INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130
Portugal MEDICALAND, LDA.
Av. de Roma n° 30 – 3° Dto.
P- 1000 – 266 Lisboa Tel.: +351 21 849 3979
58 France INFAI France SARL Eurocentre Tertiaire 50, avenue d’ Alsace F - 68027 Colmar Tél: +33 389 204382 Ireland TECHNOPHARM Ltd.
Pharmapark, Chapelizod IRL- Dublin 20 Tel: +353 1 626 5006
România INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130 Slovenija PLIVA Ljubljana d. o. o.
Pot k sejmišču 35 SI- 1231 Ljubljana- Črnuče Tel: +386 1 58 90 390
Ísland INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Sími: +49 234 971130
Slovenská republika ALLMEDICAL s. r. o.
Popradská 7 SK- 040 01 Košice Tel: +421 57 44 50030
Italia INFAI Italia S. r. l. via Borgogna 2 I- 20112 Milano Tel.: +39 0481 790350
Suomi/ Finland INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Puh/ Tel: +49 234 971130
Κύπρος INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Τηλ: +49 234 971130 Latvija INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Deutschland/ Germany Tel: +49 234 971130 Lietuva INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Deutschland/ Germany Tel: +49 234 971130
Sverige INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130 United Kingdom INFAI UK Ltd.
York Science Park (Innovation Centre) University Road, Heslington York YO10 5DG Tel.: +44 1904 435 228
Denna bipacksedeln godkändes senast den:
Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal
Analys av proverna från utandningstestet och testspecifikation för laboratorier
Utandningstesten, uppsamlade i 10 ml glas - eller plastbehållare, analyseras med isotop- ratio masspektrometri (IMRS).
59 Analysen av 13C/ 12C- förhållandet i utandningsluftens koldioxid är en integrerad del av det diagnostiska testet Helicobacter Test INFAI för barn mellan 3 - 11 år.
Testets noggrannhet beror i mycket hög grad på kvaliteten av analysens utförande.
Specifikationen för masspektrometer- parametrar såsom lineäritet, stabilitet (precision av referensgas) och mätningarnas precision är fundamentala för systemets tillförlitlighet.
Man måste försäkra sig om att analysen utförs av godkända laboratorier.
Den validerade metoden i ansökan är enligt följande:
• Färdigställande av proven för IRMS
För att bestämma 13C/ 12C- förhållandet i utandningsluftens koldioxid med massspektrometri måste koldioxiden separeras från utandningsluften och injiceras i masspektrometern.
Det automatiska provberedningssystemet för isotop- masspektrometrar som endast är avsett för analys av utandningsluft baserar sig på gaskromatografisk kontinuerlig flödesseparationsteknik.
Vatten avlägsnas från provet genom en Nafion vattenavskiljare eller genom ett gaskromatografiskt system som separerar de individuella gaserna på en gaskromatografisk kolonn med Helium som eluent.
De separerade gaserna från utandningsluften detekteras av en joniseringsdetektor.
Gasfraktionen med koldioxid som identifieras av sin karaktäristiska retentionstid introduceras i masspektrometern.
• Masspektrometeranalys
För att analysera den avskiljda koldioxiden måste molekylerna joniseras, formeras till en stråle, accelereras i ett elektriskt fält, avböjas i ett magnetfält och slutligen detekteras.
Dessa fem processer äger rum i masspektrometerns analysator som består av tre separata delar: källa, analysrör och kollektor.
Jonisering, strålformering och acceleration sker i källan, den magnetiska avböjningen äger rum i analysröret och detektionen sker i kollektorn.
• Provinjektor
Det finns många provinjektorsystem för injicering av koldioxiden i analysatorn.
För analys av utandningsluft är det väsentligt att jämföra provets koldioxid med en gasreferensstandard.
Detta försäkrar systemets noggrannhet eftersom beräkningen av isotopinnehållet i koldioxiden görs med hänsyn till en oberoende standard.
Specifikationer för bestämning av 13C/ 12C- förhållandet •
Utandningstestet baseras på administreringen av ett speciellt 13C- märkt urea vars metabolitanvändning bestäms genom att mäta 13CO2 i utandningsluften.
Masspektrometern måste klara av följande:
Mångfaldig reproduktion:
Säkerhetshantering:
Minst 3 omanalyser på samma prov under analysen Förvara mätparametrarna och resultat på ett säkert sätt för att undvika manipulering 13 12
Inställning:
Provvolym:
C / C- förhållande med hänsyn till PBD (Pee Dee Beliminate) < 200 µl
Huvudparametrarna som verifierar specifikationerna är lineäritet, stabilitet (precision med referensgas) och precision av mätningarna.
Alla masspektrometrar för analys av utandningsluft måste uppfylla följande specifikationer
≤ 0. 5 ‰ för utandningsprov med variation i CO2 koncentrationen Lineäritet: mellan 1% - 7% ≤ 0. 2 ‰ för 10 på varandra följande mätningar Stabilitet:
60 ≤ 0. 3 ‰ av naturligt förekommande 13C i varje 10 ml prov med 3% Mätprecision:
CO2 koncentration
En Helicobacter pylori infektion föreligger om skillnaden i 13C/ 12C- förhållandet mellan noll- värdet och 30- minuters värdet överstiger 4. 0 ‰.
Alternativt kan annan, lämpligen beprövad metod användas, utförd av ett objektivt kvalificerat laboratorium.
61 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKINGAR
PATIENTFORMULÄR FÖR TESTVÄRDEN
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Helicobacter Test INFAI
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
142 D- 44799 Bochum Tyskland
3.
UTGÅNGSDATUM
4.
BATCHNUMMER
5.
ÖVRIGT
Testdatum Patientens fullständiga namn Födelsedatum Streckkod Läkare/ Sjukhusets adress
62
European Medicines Agency
EMEA/ H/ C/ 275
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
HELIXATE NEXGEN
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Helixate NexGen?
Helixate NexGen är ett pulver och en vätska av vilka man bereder en injektionslösning.
Helixate NexGen innehåller den aktiva substansen octocog alfa (rekombinant koagulationsfaktor VIII).
Vad används Helixate NexGen för?
Helixate NexGen ges till patienter med hemofili A (ärftlig blödarsjuka som beror på brist på koagulationsfaktor VIII) för att behandla och förebygga blödning.
Helixate NexGen är avsett för antingen kortvarigt eller långvarigt bruk.
Läkemedlet är receptbelagt.
Hur används Helixate NexGen?
Behandling med Helixate NexGen ska påbörjas av en läkare med erfarenhet av behandling av hemofili.
Helixate NexGen ges som intravenös injektion (i en ven) under flera minuter med en hastighet på högst 2 ml per minut.
Dos och frekvens beror på om Helixate NexGen används för att behandla hemorragi (blödning) eller för att förebygga blödning vid operation.
Dosen justeras även beroende på hur allvarlig blödningen är eller typ av operation.
Helixate NexGen kan också ges som kontinuerlig infusion (dropp i en ven) under minst sju dagar till patienter som genomgår större operationer.
I bipacksedeln finns fullständiga uppgifter om hur dosen ska beräknas.
Hur verkar Helixate NexGen?
Den aktiva substansen i Helixate NexGen, octocog alfa, är ett blodkoagulationsfaktorprotein.
I kroppen är koagulationsfaktor VIII ett av de ämnen (faktorer) som är inblandade i blodkoagulering.
Patienter med hemofili A saknar faktor VIII och detta förorsakar problem med blodkoagulering, exempelvis blödningar i leder, muskler och inre organ.
Helixate NexGen används för att ersätta faktor VIII som saknas.
Det rättar till bristen på faktor VIII och ger en tillfällig kontroll över blödarsjukan.
Octocog alfa framställs inte från human plasma utan tillverkas genom en metod som kallas ” rekombinant DNA- teknik ”: det produceras av en cell som har fått en gen (DNA), som gör det möjligt för cellen att producera human koagulationsfaktor VIII.
Helixate NexGen har då det getts 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged som intravenös injektion undersökts på 66 patienter som tidigare fått behandling med rekombinant koagulationsfaktor VIII samt på 61 barn som inte tidigare behandlats med detta.
Det viktigaste effektmåttet i studierna var antalet behandlingar som krävdes för att stoppa varje blödning.
Helixate NexGen har har också undersökts som kontinuerlig infusion på 15 patienter med hemofili A som genomgick större operationer.
Det viktigaste effektmåttet var läkarens bedömning av hur väl blödningen stoppades.
Vilken nytta har Helixate NexGen visat vid studierna?
I gruppen med tidigare behandlade patienter så upphörde 95% av blödningarna efter en eller två intravenösa injektioner med Helixate NexGen.
För gruppen tidigare obehandlade patienter svarade 90% av blödningsepisoderna på behandlingen med en eller två intravenösa injektioner.
När det gavs som kontinuerlig infusion bedömdes det stoppa blödningen ” utmärkt ” hos samtliga 15 patienter.
Vilka är riskerna med Helixate NexGen?
Patienter med hemofili A kan utveckla antikroppar (inhibitorer) mot faktor VIII.
En antikropp är ett protein som kroppen producerar som reaktion på okända ämnen och detta är en del av kroppens naturliga försvarssystem.
Vid kliniska prövningar av Helixate NexGen inträffade detta hos 14% av tidigare obehandlade patienter och hos 17% av barnen som hade behandlats färre än fem dagar tidigare.
Det observeras dock hos färre än 0, 2% av de patienter som behandlas fler än 100 dagar.
Om antikroppar utvecklas kommer Helixate NexGen inte att verka effektivt.
Överkänslighet (allergiska reaktioner) har i vissa fall observerats hos patienter som behandlats med läkemedel som innehåller faktor VIII.
Andra biverkningar som observerats i sällsynta fall är dysgeusi (förändrad smakupplevelse), illamående, reaktioner på injektionsstället, pyrexi (feber), allergiska eller anafylaktiska (allvarliga allergiska) reaktioner, onormalt blodtryck, yrsel, pruritus (klåda) och utslag.
Helixate NexGen ska inte ges till personer som kan vara överkänsliga (allergiska) mot rekombinant koagulationsfaktor VIII, mus - eller hamsterprotein eller något av de andra innehållsämnena.
Varför har Helixate NexGen godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Helixate NexGen är större än riskerna för behandling och förebyggande av blödningar hos patienter med hemofili A (kongenital faktor VIII- brist).
Kommittén rekommenderade att Helixate NexGen skulle godkännas för försäljning.
Mera information om Helixate NexGen:
Godkännandet för försäljning förlängdes den 4 augusti 2005.
Innehavaren av godkännandet för försäljning är Bayer HealthCare AG.
Det offentliga europeiska utredningsprotokollet (EPAR) för Helixate NexGen finns i sin helhet här.
Denna sammanfattning aktualiserades senast 10- 2007.
©EMEA 2007
2/ 2
EU- nummer
Namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll (Koncentration)
Förpackningsstorlek
EU/ 1/ 00/ 144/ 001
Helixate NexGen
250 IE
Pulver och vätska till injektionsvätska, lösning
För intravenös användning
Pulver: injektionsflaska (glas); Vätska: injektionsflaska (glas)
Pulver:
250 IE; Vätska:
2, 5 ml (100 IE/ ml)
1 injektionsflaska + 1 injektionsflaska + 1 uppsättning administreringstillbehör *
EU/ 1/ 00/ 144/ 002
Helixate NexGen
500 IE
Pulver och vätska till injektionsvätska, lösning
För intravenös användning
Pulver: injektionsflaska (glas); Vätska: injektionsflaska (glas)
Pulver:
500 IE; Vätska:
2, 5 ml (200 IE/ ml)
1 injektionsflaska + 1 injektionsflaska + 1 uppsättning administreringstillbehör *
EU/ 1/ 00/ 144/ 003
Helixate NexGen
1000 IE
Pulver och vätska till injektionsvätska, lösning
För intravenös användning
Pulver: injektionsflaska (glas); Vätska: injektionsflaska (glas)
Pulver:
1000 IE; Vätska:
2, 5 ml (400 IE/ ml)
1 injektionsflaska + 1 injektionsflaska + 1 uppsättning administreringstillbehör *
EU/ 1/ 00/ 144/ 004
Helixate NexGen
2000 IE
Pulver och vätska till injektionsvätska, lösning
För intravenös användning
Pulver: injektionsflaska (glas); Vätska: injektionsflaska (glas)
Pulver:
2000 IE; Vätska:
5, 0 ml (400 IE/ ml)
1 injektionsflaska + 1 injektionsflaska + 1 uppsättning administreringstillbehör *
* - 1 överföringsset med filter 20/ 20
- 1 injektionsset
- 1 5 ml engångsspruta
- 2 sterila alkoholtorkar för engångsbruk
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Helixate NexGen 250 IE Pulver och vätska till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Rekombinant koagulationsfaktor VIII, 250 IE/ injektionsflaska.
Rekombinant koagulationsfaktor VIII är framställt av babyhamsternjurceller, i vilka den genetiska koden för human faktor VIII introducerats.
Spädningsvätska: vatten för injektionsvätskor.
Efter spädning med bipackat 2, 5 ml vatten för injektionsvätskor, innehåller produkten ca 100 IE oktokog alfa/ ml.
Styrkan (IE) beräknas genom ett enstegs koagulationstest mot FDA Mega standard vilken har kalibrerats mot WHO standard i IE.
Den specifika aktiviteten är ca 4000 IE/ mg protein.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Pulvret levereras i en injektionsflaska som ett torrt vitt till gulaktigt pulver eller pulverkaka.
Lösningsmedlet är vatten för injektioner och tillhandahålls i en injektionsflaska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling och profylax av blödning hos patienter med hemofili typ A (medfödd brist på faktor VIII).
Denna beredning innehåller inte von Willebrand- faktor och är därför inte indicerad vid von Willebrands sjukdom.
4. 2 Dosering och administreringssätt
Behandlingen bör påbörjas i samråd med läkare med erfarenhet av behandling av hemofili.
Dosering Mängden faktor VIII som administreras anges i Internationella Enheter (IE), vilka relateras till en aktuell WHO- standard för faktor VIII- produkter.
Faktor VIII- aktivitet i plasma anges antingen som ett procentvärde (relaterat till normal human plasma) eller i Internationella Enheter (relaterat till en Internationell Standard för faktor VIII i plasma).
En Internationell Enhet (IE) av faktor VIII- aktivitet motsvarar faktor VIII- innehållet i en ml normal human plasma.
Dosberäkningar för faktor VIII grundas på erfarenheten att en Internationell Enhet (IE) faktor VIII per kg kroppsvikt höjer faktor VIII- aktiviteten i plasma med 1, 5% till 2, 5% av normal aktivitet.
Följande formel kan användas för att beräkna lämplig dos:
2 I.
Lämplig IE = kroppsvikt (kg) x önskad faktor VIII- stegring (% av normal) x 0, 5
II.
Förväntad faktor VIII- stegring (% av normal) = 2 x administrerad mängd IE Kroppsvikt (kg)
Dosering och behandlingstid måste vara individuell med hänsyn till patientens behov (vikt, svårighetsgraden av den hemostatiska funktionsstörningen, blödningsstället och omfattningen av blödningen, titern av inhibitorer och den faktor VIII- nivå som önskas).
Följande tabell ger en ledning beträffande miniminivåer av faktor VIII i blodet.
Vid de typer av blödningar som omnämns i tabellen, bör faktor VIII- aktiviteten inte gå under den givna nivån (i% av normal) för motsvarande period.
Grad av blödning / Typ av kirurgiskt ingrepp Blödning
Erforderlig faktor VIII- nivå (%) (IE/ dl)
Doseringsfrekvens (timmar) / Behandlingstid (dagar)
Tidig hemartros, muskelblödning eller oral blödning
20 - 40
Upprepa var 12 - 24 timme.
Minst en dag, tills blödningsepisoden (påvisad av smärta) upphört eller läkning uppnåtts.
Mer omfattande hemartros, muskelblödning eller hematom
30 - 60
Upprepa var 12 - 24 timme under 3 - 4 dagar eller längre, tills smärtlindring och fri rörlighet har uppnåtts.
Livshotande blödningar såsom intrakraniell blödning, halsblödning, allvarlig abdominell blödning Kirurgiska ingrepp
60 - 100
Upprepa var 8 - 24 timme tills det kritiska tillståndet har upphört.
Mindre
30 - 60
Var 24 timme under minst 1 dag,
Större
80 - 100
Upprepa infusionen var 8 - 24 timme
postoperativt)
Höj faktor VIII aktiviteten innan operation med en initial bolusinfusion och följ omedelbart upp med kontinuerlig infusion (IE/ kg/ timme) och justera efter patientens dagliga clearance och önskvärda faktor VIII- nivåer under åtminstone 7 dagar.
Mängden som skall administreras och frekvensen av administreringen skall alltid anpassas till den kliniska effekten i det individuella fallet.
Noggrann kontroll av
3 substitutionsbehandlingen med koagulationsanalys (av faktor VIII- aktivitet i plasma) är nödvändig framför allt vid större kirurgiska ingrepp.
Patienter kan svara individuellt olika på behandling med faktor VIII, med såväl varierande nivåer av ” recovery ” in vivo som halveringstider.
I en klinisk studie genomförd på vuxna hemofili A- patienter, vilka har genomgått en större operation, har det visats att Helixate NexGen kan användas för kontinuerlig infusion (före, under och efter operation).
I denna studie användes heparin för att förebygga tromboflebit vid infusionsstället som vid andra intravenösa långtidsinfusioner.
För beräkning av den initiala infusionshastigheten, kan clearance uppskattas med hjälp av en preoperativ bestämning av individuellt utbyte, eller genom att starta med en dosering som bygger på uppskattat genomsnittligt clearance i populationskinetiska studier (3, 0- 3, 5 ml/ timme/ kg) och därefter justera.
Vid kontinuerlig infusion, klinisk och in vitro har stabilitet demonstrerats genom att använda flyttbara pumpar med en PVC- behållare.
Helixate NexGen innehåller låga nivåer av hjälpämnet polysorbat- 80, vilket ökar hastigheten av di - (2- etylhexyl) ftalat (DEHP) extraktion från polyvinylklorid (PVC) material.
Detta bör tas i beaktande vid administering av kontinuerlig infusion.
För planerad profylax mot blödningar hos patienter med svår hemofili typ A bör en dos om 20 till 60 IE Helixate NexGen per kg kroppsvikt ges med 2 till 3 dagars intervall.
I vissa fall, speciellt hos yngre patienter, kan kortare doseringsintervall eller högre doseringar bli nödvändiga.
Data har erhållits hos 61 barn under 6 års ålder.
Patienter bör övervakas med avseende på utveckling av faktor VIII- inhibitorer.
Om förväntade nivåer av faktor VIII- aktivitet i plasma ej uppnås, eller om blödning inte kan kontrolleras med lämplig dos, bör ett test genomföras för att fastställa huruvida faktor VIII- inhibitorer är närvarande.
Om inhibitorkoncentrationen är lägre än 10 Bethesda- enheter (BU) per ml kan tillförsel av ytterligare rekombinant koagulationsfaktor VIII neutralisera inhibitorn och medge fortsatt kliniskt effektiv behandling med Helixate NexGen.
Förekomst av inhibitor medför dock ett varierande dosbehov och dosen måste anpassas efter det kliniska svaret och kontroll av faktor VIII- nivåer i plasma.
Hos patienter med inhibitorkoncentration över 10 BU eller med ett påtagligt minnessvar måste behandling med (aktiverat) protrombinkomplex- koncentrat eller rekombinant aktiverad faktor VII (rFVIIa) - preparat övervägas.
Dessa behandlingar skall beslutas av läkare med erfarenhet av behandling av patienter med hemofili.
Administrering Bered lösningen på det sätt som beskrivs under avsnitt 6. 6.
Helixate NexGen skall injiceras intravenöst under flera minuter.
Administreringshastigheten bestäms med hänsyn till patientens tillstånd (maximal infusionshastighet:
2 ml/ min).
Helixate NexGen kan infunderas via kontinuerlig infusion.
Infusionhastigheten ska beräknas baserat på clearance och den önskade FVIII- nivån.
Exempel: för en patient som väger 75 kg och som har ett clearance på 3 ml/ timme/ kg ska den initiala infusionshastigheten vara 3 IE/ timme/ kg för att uppnå en faktorVIII- nivå på 100%.
För att beräkna ml/ timme ska infusionshastigheten i IE/ timme/ kg multipliceras med kg kroppsvikt/ koncentrationen av lösningen (IE/ ml).
Clearance:
3 ml/ timme/ kg
Önskad FVIII plasmanivå
Infusionshastighet IE/ timme/ kg
Infusionshastighet för 75 kg patient ml/ timme Koncentration av rFVIII- lösning 100 IE/ ml 200 IE/ ml 400 IE/ ml
100% (1 IE/ ml) 60% (0, 6 IE/ ml) 40% (0, 4 IE/ ml)
3, 0 1, 8 1, 2
2, 25 1, 125 0, 56 1, 35 0, 68 0, 34 0, 9 0, 45 0, 225
Högre infusionshastigheter kan krävas vid tillstånd med accelererat clearance vid större blödningar eller omfattande vävnadsskada vid kirurgiskt ingrepp.
4 Påföljande infusionshastigheter ska räknas ut baserade på de befintliga FVIII- nivåerna och clearance ska omräknas varje dag postoperativt baserade på ekvationen: clearance = infusionshastighet/ befintlig FVIII - nivå.
4. 3 Kontraindikationer
Känd överkänslighet för den verksamma substansen, mus - eller hamster protein eller något hjälpämne.
4. 4 Varningar och försiktighet
Som hos andra intravenösa proteinprodukter kan allergiska reaktioner t. ex överkänslighetsreaktioner förekomma.
Patienten bör informeras om att symtom såsom täthet i bröstet, yrsel, lågt blodtryck och illamående under pågående infusion kan utgöra tidiga symtom på överkänslighet och anafylaktiska reaktioner.
Symtomatisk behandling och behandling mot överkänslighetsreaktion bör påbörjas omgående.
Om allergiska eller anafylaktiska reaktioner inträffar, ska injektionen/ infusionen stoppas omedelbart och patienterna ska kontakta sin läkare.
Vid chocktillstånd skall gällande medicinsk standardbehandling för chock iakttas.
Utveckling av neutraliserande antikroppar (inhibitorer) mot faktor VIII är en känd komplikation vid behandling av patienter med hemofili typ A.
Dessa inhibitorer är undantagslöst IgG immunglobuliner som riktas mot den prokoagulerande aktiviteten hos faktor VIII, och kvantifieras i modifierade Bethesda- enheter (BU) per ml plasma.
Risken att utveckla inhibitorer är relaterad till exponering för anti- hemofilifaktor VIII och till genetiska faktorer bland annat, med högst risk inom de första 20 exponeringsdagarna.
I sällsynta fall kan inhibitorer utvecklas efter mer än 100 dagars exponering.
Fall av återkommande inhibitorer (låg titer) har observerats efter byte från en rekombinant faktor VIII produkt till en annan hos tidigare behandlade patienter med fler än 100 exponeringsdagar och som tidigare har bildat inhibitorer.
Patienter som behandlas med rekombinant koagulationsfaktor VIII bör följas noggrant avseende utveckling av inhibitorer genom lämplig uppföljning av kliniskt tillstånd och laboratorietester.
Se även avsnitt 4. 8 Biverkningar.
I en klinisk studie gällande användandet av kontinuerlig infusion vid operation användes heparin för att förebygga tromboflebit vid infusionsstället som vid andra intravenösa långtidsinfusioner.
För patienternas bästa rekommenderas att när det är möjligt alltid registrera namn och produktens batchnummer varje gång Helixate NexGen administreras till dem.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per injektionsflaska, d. v. s. är näst intill ” natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktioner mellan Helixate NexGen och andra läkemedel är inte kända.
4. 6 Graviditet och amning
Reproduktionsstudier på djur har inte utförts med Helixate NexGen.
Då hemofili typ A är ytterst sällsynt hos kvinnor, finns det ingen tillgänglig erfarenhet från användning av Helixate NexGen under graviditet och amning.
Därför skall Helixate NexGen användas under graviditet och amning endast om klar indikation föreligger.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Helixate NexGen har ingen effekt på förmågan att framföra fordon och använda maskiner.
5 4. 8 Biverkningar
Efter administrering av Helixate NexGen observerades milda till måttliga biverkningar i sällsynta fall vilket presenteras in följande tabell.
MedDRA klassificering av organsystem Blodet och lymfsystemet Magtarmkanalen
MedDRA- föredragen term Faktor VIII inhibition Dysgeusi Illamående
Allmänna symtom och/ eller symtom vid administreringsstället Immunsystemet Undersökningar Centrala och peripera nervsystemet Hud och subkutan vävnad
Reaktion vid infusionsstället Feber Allergisk / Anafylaktisk reaktion Onormalt blodtryck Yrsel Pruritis Hudutslag
Utveckling av neutraliserande antikroppar mot faktor VIII (inhibitorer) är en känd komplikation vid behandling av patienter med hemofili typ A.
I studier med rekombinant faktor VIII- preparat har utveckling av inhibitorer framför allt observerats hos tidigare obehandlade hemofilipatienter.
Patienter bör därför övervakas noggrant med avseende på utveckling av inhibitorer genom adekvat klinisk uppföljning och laboratorietest.
I kliniska prövningar har Helixate NexGen använts vid behandling av blödning hos 37 tidigare obehandlade patienter (PUPs) och 23 minimalt behandlade pediatriska patienter (MTPs, definierade som lika med eller färre än 4 exponeringsdagar).
Totalt 6 av 60 patienter (10%) hade en titer över 10BU och 3 av 60 (5%) hade en titer under 10 BU.
Medianantalet exponeringsdagar vid tiden för inhibitordetektion hos dessa patienter var 9 dagar (intervall mellan 3- 18 dagar).
Medianantalet exponeringsdagar i kliniska studier var 114 (intervall mellan 4- 478).
4 av 5 patienter som inte hade uppnått 20 exponeringsdagar vid slutet av studien, uppnådde slutligen fler än 20 exponeringsdagar i post- study follow- up och en av dem utvecklade en låg titer inhibitor.
Den femte patienten förlorades innan follow- up.
I kliniska prövningar med 73 tidigare behandlade patienter (PTP, definierade som haft fler än 100 exponeringsdagar) följda över 4 år, hittades inga de- novo inhibitorer.
Färre än 0. 2% PTP utvecklade de- novo inhibitorer.
I en undergrupp med kriteriet att ha haft mindre än 20 exponeringsdagar vid studiestart utvecklade färre än 11% de- novo inhibitorer.
I genomförda kliniska studier har ingen patient utvecklat kliniskt relevanta antikroppstitrar mot de spårmängder av mus - och hamsterprotein som ingår i beredningen.
Emellertid finns risk för allergiska reaktioner mot något innehållsämne, till exempel spårmängder av mus - och hamsterprotein i preparatet hos speciellt predisponerade patienter (se avsnitt 4. 3 och 4. 4).
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
6 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Antihemofilifaktor A (faktor VIII), ATC- kod B02B D02.
Faktor VIII/ von Willebrand- faktor (vWF) komplexet består av två molekyler (faktor VIII och vWF) med skilda fysiologiska funktioner.
När faktor VIII infunderas i en patient med hemofili binds denna till vWF i patientens cirkulation.
Aktiverad faktor VIII fungerar som co- faktor för aktiverad faktor IX, vilket accelererar omvandlingen av faktor X till aktiverad faktor X.
Aktiverad faktor X omvandlar protrombin till trombin.
Trombin i sin tur förändrar fibrinogen till fibrin och ett koagel kan bildas.
Hemofili typ A är en könsbunden ärftlig störning av blodkoagulationen beroende på sänkta nivåer av faktor VIII: C och leder till rikliga blödningar i leder, muskler och inre organ, antingen spontant eller som ett resultat av olycksfall eller kirurgiska ingrepp.
Med substitutionsbehandling höjs plasmanivåerna av faktor VIII, vilket möjliggör en temporär korrigering av faktorbristen och korrigering av blödningstendensen.
Bestämning av aktiverad partiell tromboplastintid (APTT) är en konventionell in vitro metod för att fastställa biologisk aktivitet för faktor VIII.
APTT är förlängd hos alla hemofilipatienter.
Den normalisering av APTT som ses efter administrering av Helixate NexGen är jämförbar till nivå och duration med vad som uppnås med plasmaderiverad faktor VIII.
5. 2 Farmakokinetiska uppgifter
Detta resultat är jämförbart med de värden som rapporterats för faktor VIII deriverad ur human plasma.
Efter administrering av Helixate NexGen minskar maximala faktor VIII- aktiviten biexponentiellt med en genomsnittlig terminal halveringstid på ca 15 timmar.
Detta är jämförbart med resultaten för plasmaderiverad faktor VIII som har en genomsnittlig terminal halveringstid på ca 13 timmar.
Ytterligare farmakokinetiska parametrar för Helixate NexGen vid bolusinjektion är: mean residence time [MRT (0- 48)] på ca 22 timmar och clearance på ca 160 ml/ tim.
Mean baseline clearance uppmättes till 188 ml/ timme vilket motsvarar 3, 0 ml/ timme/ kg (intervall 1, 6- 4, 6 ml/ timme/ kg) för 14 vuxna patienter vilka genomgick större operationer.
5. 3 Prekliniska säkerhetsuppgifter
Även doser som är flera gånger högre än den rekommenderade kliniska dosen (relaterad till kroppsvikt) har inte kunnat påvisa några akuta eller subakuta toxiska effekter för Helixate NexGen som givits till försöksdjur (mus, råtta, kanin och hund).
Specifika multipeldosstudier avseende reproduktionstoxicitet, kronisk toxicitet och carcinogenicitet har inte genomförts med oktokog alfa på grund av de immunsvar mot heterologa proteiner som ses hos alla icke- humana däggdjur.
Studier avseende den mutagena potentialen för Helixate NexGen har ej genomförts, då någon mutagen potential in vitro eller in vivo inte har kunnat påvisas för föregångaren till Helixate NexGen.
7 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver Glycin Natriumklorid Kalciumklorid Histidin Polysorbat 80 Sackaros
Spädningsvätska Vatten för injektionsvätskor
6. 2 Blandbarhet
Denna medicinska produkt får inte blandas med andra medicinska produkter eller spädningsvätskor.
Använd endast medföljande bipackat injektionsset eftersom behandlingssvikt kan inträffa på grund av att human koagulationsfaktor adhererar till insidan på viss infusionsutrustning.
6. 3 Hållbarhet
30 månader.
Produkten ska omedelbart användas efter rekonstituering.
Dock har kemisk och fysikalisk stabilitet visats för den rekonstituerade produkten i 48 timmar vid 30°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara injektionsflaskorna i ytterkartongen (ljuskänsligt).
Den förpackade produkten kan förvaras i rumstemperatur (vid högst 25°C) under en begränsad period på 3 månader.
I sådana fall går produkten ut i slutet av 3- månadersperioden; det nya utgångsdatumet måste noteras på ytterkartongens ovansida.
Färdigblandad lösning skall inte förvaras kallt.
Endast för engångsbruk.
Överbliven lösning skall kasseras.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Varje förpackning Helixate NexGen innehåller: • en injektionsflaska med pulver (10 ml klar glasinjektionsflaska, typ 1 med latexfri grå brombutylgummipropp och aluminiumförslutning). • en injektionsflaska med spädningsvätska (10 ml klar glasinjektionsflaska, typ 2 med latexfri grå klorbutylgummipropp och aluminiumförslutning). • ytterligare en förpackning med:
- 1 överföringsset med filter 20/ 20
- 1 injektionsset
- 1 5 ml engångsspruta
- 2 sterila alkoholtorkar för engångsbruk
8 6. 6 Särskilda anvisningar för destruktion och övrig hantering
Helixate NexGen är försedd med bipacksedel som innehåller detaljerade instruktioner för färdigställande och administrering.
Helixate NexGen pulver skall endast beredas med den bipackade spädningsvätskan (2, 5 ml vatten för injektionsvätskor) och med användande av det medföljande Mix2Vial- överföringssetet med filter.
Rekonstituering ska ske enligt gällande beredningsföreskrifter, med särskild uppmärksamhet på aseptik.
Snurra injektionsflaskan försiktigt tills allt pulver är upplöst.
Efter beredning är lösningen klar.
Använd inte Helixate NexGen om lösningen innehåller partiklar eller är grumlig.
Efter beredning förs lösningen genom Mix2Vial- överföringsset med filter in i den sterila engångssprutan (båda följer med förpackningen).
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 144/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
04 augusti 2000 Datum för senaste förnyade godkännande:
04 augusti 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu.
9 1.
LÄKEMEDLETS NAMN
Helixate NexGen 500 IE Pulver och vätska till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Rekombinant koagulationsfaktor VIII, 500 IE/ injektionsflaska.
Rekombinant koagulationsfaktor VIII är framställt av babyhamsternjurceller, i vilka den genetiska koden för human faktor VIII introducerats.
Spädningsvätska: vatten för injektionsvätskor.
Efter spädning med bipackat 2, 5 ml vatten för injektionsvätskor, innehåller produkten ca 200 IE oktokog alfa/ ml.
Styrkan (IE) beräknas genom ett enstegs koagulationstest mot FDA Mega standard vilken har kalibrerats mot WHO standard i IE.
Den specifika aktiviteten är ca 4000 IE/ mg protein.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Pulvret levereras i en injektionsflaska som ett torrt vitt till gulaktigt pulver eller pulverkaka.
Lösningsmedlet är vatten för injektioner och tillhandahålls i en injektionsflaska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling och profylax av blödning hos patienter med hemofili typ A (medfödd brist på faktor VIII).
Denna beredning innehåller inte von Willebrand- faktor och är därför inte indicerad vid von Willebrands sjukdom.
4. 2 Dosering och administreringssätt
Behandlingen bör påbörjas i samråd med läkare med erfarenhet av behandling av hemofili.
Dosering Mängden faktor VIII som administreras anges i Internationella Enheter (IE), vilka relateras till en aktuell WHO- standard för faktor VIII- produkter.
Faktor VIII- aktivitet i plasma anges antingen som ett procentvärde (relaterat till normal human plasma) eller i Internationella Enheter (relaterat till en Internationell Standard för faktor VIII i plasma).
En Internationell Enhet (IE) av faktor VIII- aktivitet motsvarar faktor VIII- innehållet i en ml normal human plasma.
Dosberäkningar för faktor VIII grundas på erfarenheten att en Internationell Enhet (IE) faktor VIII per kg kroppsvikt höjer faktor VIII- aktiviteten i plasma med 1, 5% till 2, 5% av normal aktivitet.
Följande formel kan användas för att beräkna lämplig dos:
10 I.
Lämplig IE = kroppsvikt (kg) x önskad faktor VIII- stegring (% av normal) x 0, 5
II.
Förväntad faktor VIII- stegring (% av normal) = 2 x administrerad mängd IE Kroppsvikt (kg)
Dosering och behandlingstid måste vara individuell med hänsyn till patientens behov (vikt, svårighetsgraden av den hemostatiska funktionsstörningen, blödningsstället och omfattningen av blödningen, titern av inhibitorer och den faktor VIII- nivå som önskas).
Följande tabell ger en ledning beträffande miniminivåer av faktor VIII i blodet.
Vid de typer av blödningar som omnämns i tabellen, bör faktor VIII- aktiviteten inte gå under den givna nivån (i% av normal) för motsvarande period.
Grad av blödning / Typ av kirurgiskt ingrepp Blödning
Erforderlig faktor VIII- nivå (%) (IE/ dl)
Doseringsfrekvens (timmar) / Behandlingstid (dagar)
Tidig hemartros, muskelblödning eller oral blödning
20 - 40
Upprepa var 12 - 24 timme.
Minst en dag, tills blödningsepisoden (påvisad av smärta) upphört eller läkning uppnåtts.
Mer omfattande hemartros, muskelblödning eller hematom
30 - 60
Upprepa var 12 - 24 timme under 3 - 4 dagar eller längre, tills smärtlindring och fri rörlighet har uppnåtts.
Livshotande blödningar såsom intrakraniell blödning, halsblödning, allvarlig abdominell blödning Kirurgiska ingrepp
60 - 100
Upprepa var 8 - 24 timme tills det kritiska tillståndet har upphört.
Mindre
30 - 60
Var 24 timme under minst 1 dag,
Större
80 - 100
Upprepa infusionen var 8 - 24 timme
postoperativt)
Höj faktor VIII aktiviteten innan operation med en initial bolusinfusion och följ omedelbart upp med kontinuerlig infusion (IE/ kg/ timme) och justera efter patientens dagliga clearance och önskvärda faktor VIII- nivåer under åtminstone 7 dagar.
Mängden som skall administreras och frekvensen av administreringen skall alltid anpassas till den kliniska effekten i det individuella fallet.
Noggrann kontroll av
11 substitutionsbehandlingen med koagulationsanalys (av faktor VIII- aktivitet i plasma) är nödvändig framför allt vid större kirurgiska ingrepp.
Patienter kan svara individuellt olika på behandling med faktor VIII, med såväl varierande nivåer av ” recovery ” in vivo som halveringstider.
I en klinisk studie genomförd på vuxna hemofili A- patienter, vilka har genomgått en större operation, har det visats att Helixate NexGen kan användas för kontinuerlig infusion (före, under och efter operation).
I denna studie användes heparin för att förebygga tromboflebit vid infusionsstället som vid andra intravenösa långtidsinfusioner.
För beräkning av den initiala infusionshastigheten, kan clearance uppskattas med hjälp av en preoperativ bestämning av individuellt utbyte, eller genom att starta med en dosering som bygger på uppskattat genomsnittligt clearance i populationskinetiska studier (3, 0- 3, 5 ml/ timme/ kg) och därefter justera.
Vid kontinuerlig infusion, klinisk och in vitro har stabilitet demonstrerats genom att använda flyttbara pumpar med en PVC- behållare.
Helixate NexGen innehåller låga nivåer av hjälpämnet polysorbat- 80, vilket ökar hastigheten av di - (2- etylhexyl) ftalat (DEHP) extraktion från polyvinylklorid (PVC) material.
Detta bör tas i beaktande vid administering av kontinuerlig infusion.
För planerad profylax mot blödningar hos patienter med svår hemofili typ A bör en dos om 20 till 60 IE Helixate NexGen per kg kroppsvikt ges med 2 till 3 dagars intervall.
I vissa fall, speciellt hos yngre patienter, kan kortare doseringsintervall eller högre doseringar bli nödvändiga.
Data har erhållits hos 61 barn under 6 års ålder.
Patienter bör övervakas med avseende på utveckling av faktor VIII- inhibitorer.
Om förväntade nivåer av faktor VIII- aktivitet i plasma ej uppnås, eller om blödning inte kan kontrolleras med lämplig dos, bör ett test genomföras för att fastställa huruvida faktor VIII- inhibitorer är närvarande.
Om inhibitorkoncentrationen är lägre än 10 Bethesda- enheter (BU) per ml kan tillförsel av ytterligare rekombinant koagulationsfaktor VIII neutralisera inhibitorn och medge fortsatt kliniskt effektiv behandling med Helixate NexGen.
Förekomst av inhibitor medför dock ett varierande dosbehov och dosen måste anpassas efter det kliniska svaret och kontroll av faktor VIII- nivåer i plasma.
Hos patienter med inhibitorkoncentration över 10 BU eller med ett påtagligt minnessvar måste behandling med (aktiverat) protrombinkomplex- koncentrat eller rekombinant aktiverad faktor VII (rFVIIa) - preparat övervägas.
Dessa behandlingar skall beslutas av läkare med erfarenhet av behandling av patienter med hemofili.
Administrering Bered lösningen på det sätt som beskrivs under avsnitt 6. 6.
Helixate NexGen skall injiceras intravenöst under flera minuter.
Administreringshastigheten bestäms med hänsyn till patientens tillstånd (maximal infusionshastighet:
2 ml/ min).
Helixate NexGen kan infunderas via kontinuerlig infusion.
Infusionhastigheten ska beräknas baserat på clearance och den önskade FVIII- nivån.
Exempel: för en patient som väger 75 kg och som har ett clearance på 3 ml/ timme/ kg ska den initiala infusionshastigheten vara 3 IE/ timme/ kg för att uppnå en faktorVIII- nivå på 100%.
För att beräkna ml/ timme ska infusionshastigheten i IE/ timme/ kg multipliceras med kg kroppsvikt/ koncentrationen av lösningen (IE/ ml).
Clearance:
3 ml/ timme/ kg
Önskad FVIII plasmanivå
Infusionshastighet IE/ timme/ kg
Infusionshastighet för 75 kg patient ml/ timme Koncentration av rFVIII- lösning 100 IE/ ml 200 IE/ ml 400 IE/ ml
100% (1 IE/ ml) 60% (0, 6 IE/ ml) 40% (0, 4 IE/ ml)
3, 0 1, 8 1, 2
2, 25 1, 125 0, 56 1, 35 0, 68 0, 34 0, 9 0, 45 0, 225
Högre infusionshastigheter kan krävas vid tillstånd med accelererat clearance vid större blödningar eller omfattande vävnadsskada vid kirurgiskt ingrepp.
12 Påföljande infusionshastigheter ska räknas ut baserade på de befintliga FVIII- nivåerna och clearance ska omräknas varje dag postoperativt baserade på ekvationen: clearance = infusionshastighet/ befintlig FVIII - nivå.
4. 3 Kontraindikationer
Känd överkänslighet för den verksamma substansen, mus - eller hamster protein eller något hjälpämne.
4. 4 Varningar och försiktighet
Som hos andra intravenösa proteinprodukter kan allergiska reaktioner t. ex överkänslighetsreaktioner förekomma.
Patienten bör informeras om att symtom såsom täthet i bröstet, yrsel, lågt blodtryck och illamående under pågående infusion kan utgöra tidiga symtom på överkänslighet och anafylaktiska reaktioner.
Symtomatisk behandling och behandling mot överkänslighetsreaktion bör påbörjas omgående.
Om allergiska eller anafylaktiska reaktioner inträffar, ska injektionen/ infusionen stoppas omedelbart och patienterna ska kontakta sin läkare.
Vid chocktillstånd skall gällande medicinsk standardbehandling för chock iakttas.
Utveckling av neutraliserande antikroppar (inhibitorer) mot faktor VIII är en känd komplikation vid behandling av patienter med hemofili typ A.
Dessa inhibitorer är undantagslöst IgG immunglobuliner som riktas mot den prokoagulerande aktiviteten hos faktor VIII, och kvantifieras i modifierade Bethesda- enheter (BU) per ml plasma.
Risken att utveckla inhibitorer är relaterad till exponering för anti- hemofilifaktor VIII och till genetiska faktorer bland annat, med högst risk inom de första 20 exponeringsdagarna.
I sällsynta fall kan inhibitorer utvecklas efter mer än 100 dagars exponering.
Fall av återkommande inhibitorer (låg titer) har observerats efter byte från en rekombinant faktor VIII produkt till en annan hos tidigare behandlade patienter med fler än 100 exponeringsdagar och som tidigare har bildat inhibitorer.
Patienter som behandlas med rekombinant koagulationsfaktor VIII bör följas noggrant avseende utveckling av inhibitorer genom lämplig uppföljning av kliniskt tillstånd och laboratorietester.
Se även avsnitt 4. 8 Biverkningar.
I en klinisk studie gällande användandet av kontinuerlig infusion vid operation användes heparin för att förebygga tromboflebit vid infusionsstället som vid andra intravenösa långtidsinfusioner.
För patienternas bästa rekommenderas att när det är möjligt alltid registrera namn och produktens batchnummer varje gång Helixate NexGen administreras till dem.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per injektionsflaska, d. v. s. är näst intill ” natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktioner mellan Helixate NexGen och andra läkemedel är inte kända.
4. 6 Graviditet och amning
Reproduktionsstudier på djur har inte utförts med Helixate NexGen.
Då hemofili typ A är ytterst sällsynt hos kvinnor, finns det ingen tillgänglig erfarenhet från användning av Helixate NexGen under graviditet och amning.
Därför skall Helixate NexGen användas under graviditet och amning endast om klar indikation föreligger.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Helixate NexGen har ingen effekt på förmågan att framföra fordon och använda maskiner.
13 4. 8 Biverkningar
Efter administrering av Helixate NexGen observerades milda till måttliga biverkningar i sällsynta fall vilket presenteras in följande tabell.
MedDRA klassificering av organsystem Blodet och lymfsystemet Magtarmkanalen
MedDRA- föredragen term Faktor VIII inhibition Dysgeusi Illamående
Allmänna symtom och/ eller symtom vid administreringsstället Immunsystemet Undersökningar Centrala och peripera nervsystemet Hud och subkutan vävnad
Reaktion vid infusionsstället Feber Allergisk / Anafylaktisk reaktion Onormalt blodtryck Yrsel Pruritis Hudutslag
Utveckling av neutraliserande antikroppar mot faktor VIII (inhibitorer) är en känd komplikation vid behandling av patienter med hemofili typ A.
I studier med rekombinant faktor VIII- preparat har utveckling av inhibitorer framför allt observerats hos tidigare obehandlade hemofilipatienter.
Patienter bör därför övervakas noggrant med avseende på utveckling av inhibitorer genom adekvat klinisk uppföljning och laboratorietest.
I kliniska prövningar har Helixate NexGen använts vid behandling av blödning hos 37 tidigare obehandlade patienter (PUPs) och 23 minimalt behandlade pediatriska patienter (MTPs, definierade som lika med eller färre än 4 exponeringsdagar).
Totalt 6 av 60 patienter (10%) hade en titer över 10BU och 3 av 60 (5%) hade en titer under 10 BU.
Medianantalet exponeringsdagar vid tiden för inhibitordetektion hos dessa patienter var 9 dagar (intervall mellan 3- 18 dagar).
Medianantalet exponeringsdagar i kliniska studier var 114 (intervall mellan 4- 478).
4 av 5 patienter som inte hade uppnått 20 exponeringsdagar vid slutet av studien, uppnådde slutligen fler än 20 exponeringsdagar i post- study follow- up och en av dem utvecklade en låg titer inhibitor.
Den femte patienten förlorades innan follow- up.
I kliniska prövningar med 73 tidigare behandlade patienter (PTP, definierade som haft fler än 100 exponeringsdagar) följda över 4 år, hittades inga de- novo inhibitorer.
Färre än 0. 2% PTP utvecklade de- novo inhibitorer.
I en undergrupp med kriteriet att ha haft mindre än 20 exponeringsdagar vid studiestart utvecklade färre än 11% de- novo inhibitorer.
I genomförda kliniska studier har ingen patient utvecklat kliniskt relevanta antikroppstitrar mot de spårmängder av mus - och hamsterprotein som ingår i beredningen.
Emellertid finns risk för allergiska reaktioner mot något innehållsämne, till exempel spårmängder av mus - och hamsterprotein i preparatet hos speciellt predisponerade patienter (se avsnitt 4. 3 och 4. 4).
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
14 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Antihemofilifaktor A (faktor VIII), ATC- kod B02B D02.
Faktor VIII/ von Willebrand- faktor (vWF) komplexet består av två molekyler (faktor VIII och vWF) med skilda fysiologiska funktioner.
När faktor VIII infunderas i en patient med hemofili binds denna till vWF i patientens cirkulation.
Aktiverad faktor VIII fungerar som co- faktor för aktiverad faktor IX, vilket accelererar omvandlingen av faktor X till aktiverad faktor X.
Aktiverad faktor X omvandlar protrombin till trombin.
Trombin i sin tur förändrar fibrinogen till fibrin och ett koagel kan bildas.
Hemofili typ A är en könsbunden ärftlig störning av blodkoagulationen beroende på sänkta nivåer av faktor VIII: C och leder till rikliga blödningar i leder, muskler och inre organ, antingen spontant eller som ett resultat av olycksfall eller kirurgiska ingrepp.
Med substitutionsbehandling höjs plasmanivåerna av faktor VIII, vilket möjliggör en temporär korrigering av faktorbristen och korrigering av blödningstendensen.
Bestämning av aktiverad partiell tromboplastintid (APTT) är en konventionell in vitro metod för att fastställa biologisk aktivitet för faktor VIII.
APTT är förlängd hos alla hemofilipatienter.
Den normalisering av APTT som ses efter administrering av Helixate NexGen är jämförbar till nivå och duration med vad som uppnås med plasmaderiverad faktor VIII.
5. 2 Farmakokinetiska uppgifter
Detta resultat är jämförbart med de värden som rapporterats för faktor VIII deriverad ur human plasma.
Efter administrering av Helixate NexGen minskar maximala faktor VIII- aktiviten biexponentiellt med en genomsnittlig terminal halveringstid på ca 15 timmar.
Detta är jämförbart med resultaten för plasmaderiverad faktor VIII som har en genomsnittlig terminal halveringstid på ca 13 timmar.
Ytterligare farmakokinetiska parametrar för Helixate NexGen vid bolusinjektion är: mean residence time [MRT (0- 48)] på ca 22 timmar och clearance på ca 160 ml/ tim.
Mean baseline clearance uppmättes till 188 ml/ timme vilket motsvarar 3, 0 ml/ timme/ kg (intervall 1, 6- 4, 6 ml/ timme/ kg) för 14 vuxna patienter vilka genomgick större operationer.
5. 3 Prekliniska säkerhetsuppgifter
Även doser som är flera gånger högre än den rekommenderade kliniska dosen (relaterad till kroppsvikt) har inte kunnat påvisa några akuta eller subakuta toxiska effekter för Helixate NexGen som givits till försöksdjur (mus, råtta, kanin och hund).
Specifika multipeldosstudier avseende reproduktionstoxicitet, kronisk toxicitet och carcinogenicitet har inte genomförts med oktokog alfa på grund av de immunsvar mot heterologa proteiner som ses hos alla icke- humana däggdjur.
Studier avseende den mutagena potentialen för Helixate NexGen har ej genomförts, då någon mutagen potential in vitro eller in vivo inte har kunnat påvisas för föregångaren till Helixate NexGen.
15 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver Glycin Natriumklorid Kalciumklorid Histidin Polysorbat 80 Sackaros
Spädningsvätska Vatten för injektionsvätskor
6. 2 Blandbarhet
Denna medicinska produkt får inte blandas med andra medicinska produkter eller spädningsvätskor.
Använd endast medföljande bipackat injektionsset eftersom behandlingssvikt kan inträffa på grund av att human koagulationsfaktor adhererar till insidan på viss infusionsutrustning.
6. 3 Hållbarhet
30 månader.
Produkten ska omedelbart användas efter rekonstituering.
Dock har kemisk och fysikalisk stabilitet visats för den rekonstituerade produkten i 48 timmar vid 30°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara injektionsflaskorna i ytterkartongen (ljuskänsligt).
Den förpackade produkten kan förvaras i rumstemperatur (vid högst 25°C) under en begränsad period på 3 månader.
I sådana fall går produkten ut i slutet av 3- månadersperioden; det nya utgångsdatumet måste noteras på ytterkartongens ovansida.
Färdigblandad lösning skall inte förvaras kallt.
Endast för engångsbruk.
Överbliven lösning skall kasseras.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Varje förpackning Helixate NexGen innehåller: • en injektionsflaska med pulver (10 ml klar glasinjektionsflaska, typ 1 med latexfri grå brombutylgummipropp och aluminiumförslutning). • en injektionsflaska med spädningsvätska (10 ml klar glasinjektionsflaska, typ 2 med latexfri grå klorbutylgummipropp och aluminiumförslutning). • ytterligare en förpackning med:
- 1 överföringsset med filter 20/ 20
- 1 injektionsset
- 1 5 ml engångsspruta
- 2 sterila alkoholtorkar för engångsbruk
16 6. 6 Särskilda anvisningar för destruktion och övrig hantering
Helixate NexGen är försedd med bipacksedel som innehåller detaljerade instruktioner för färdigställande och administrering.
Helixate NexGen pulver skall endast beredas med den bipackade spädningsvätskan (2, 5 ml vatten för injektionsvätskor) och med användande av det medföljande Mix2Vial- överföringssetet med filter.
Rekonstituering ska ske enligt gällande beredningsföreskrifter, med särskild uppmärksamhet på aseptik.
Snurra injektionsflaskan försiktigt tills allt pulver är upplöst.
Efter beredning är lösningen klar.
Använd inte Helixate NexGen om lösningen innehåller partiklar eller är grumlig.
Efter beredning förs lösningen genom Mix2Vial- överföringsset med filter in i den sterila engångssprutan (båda följer med förpackningen).
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 144/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
04 augusti 2000 Datum för senaste förnyade godkännande:
04 augusti 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu.
17 1.
LÄKEMEDLETS NAMN
Helixate NexGen 1000 IE Pulver och vätska till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Rekombinant koagulationsfaktor VIII, 1000 IE/ injektionsflaska.
Rekombinant koagulationsfaktor VIII är framställt av babyhamsternjurceller, i vilka den genetiska koden för human faktor VIII introducerats.
Spädningsvätska: vatten för injektionsvätskor.
Efter spädning med bipackat 2, 5 ml vatten för injektionsvätskor, innehåller produkten ca 400 IE oktokog alfa/ ml.
Styrkan (IE) beräknas genom ett enstegs koagulationstest mot FDA Mega standard vilken har kalibrerats mot WHO standard i IE.
Den specifika aktiviteten är ca 4000 IE/ mg protein.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Pulvret levereras i en injektionsflaska som ett torrt vitt till gulaktigt pulver eller pulverkaka.
Lösningsmedlet är vatten för injektioner och tillhandahålls i en injektionsflaska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling och profylax av blödning hos patienter med hemofili typ A (medfödd brist på faktor VIII).
Denna beredning innehåller inte von Willebrand- faktor och är därför inte indicerad vid von Willebrands sjukdom.
4. 2 Dosering och administreringssätt
Behandlingen bör påbörjas i samråd med läkare med erfarenhet av behandling av hemofili.
Dosering Mängden faktor VIII som administreras anges i Internationella Enheter (IE), vilka relateras till en aktuell WHO- standard för faktor VIII- produkter.
Faktor VIII- aktivitet i plasma anges antingen som ett procentvärde (relaterat till normal human plasma) eller i Internationella Enheter (relaterat till en Internationell Standard för faktor VIII i plasma).
En Internationell Enhet (IE) av faktor VIII- aktivitet motsvarar faktor VIII- innehållet i en ml normal human plasma.
Dosberäkningar för faktor VIII grundas på erfarenheten att en Internationell Enhet (IE) faktor VIII per kg kroppsvikt höjer faktor VIII- aktiviteten i plasma med 1, 5% till 2, 5% av normal aktivitet.
Följande formel kan användas för att beräkna lämplig dos:
18 I.
Lämplig IE = kroppsvikt (kg) x önskad faktor VIII- stegring (% av normal) x 0, 5
II.
Förväntad faktor VIII- stegring (% av normal) = 2 x administrerad mängd IE Kroppsvikt (kg)
Dosering och behandlingstid måste vara individuell med hänsyn till patientens behov (vikt, svårighetsgraden av den hemostatiska funktionsstörningen, blödningsstället och omfattningen av blödningen, titern av inhibitorer och den faktor VIII- nivå som önskas).
Följande tabell ger en ledning beträffande miniminivåer av faktor VIII i blodet.
Vid de typer av blödningar som omnämns i tabellen, bör faktor VIII- aktiviteten inte gå under den givna nivån (i% av normal) för motsvarande period.
Grad av blödning / Typ av kirurgiskt ingrepp Blödning
Erforderlig faktor VIII- nivå (%) (IE/ dl)
Doseringsfrekvens (timmar) / Behandlingstid (dagar)
Tidig hemartros, muskelblödning eller oral blödning
20 - 40
Upprepa var 12 - 24 timme.
Minst en dag, tills blödningsepisoden (påvisad av smärta) upphört eller läkning uppnåtts.
Mer omfattande hemartros, muskelblödning eller hematom
30 - 60
Upprepa var 12 - 24 timme under 3 - 4 dagar eller längre, tills smärtlindring och fri rörlighet har uppnåtts.
Livshotande blödningar såsom intrakraniell blödning, halsblödning, allvarlig abdominell blödning Kirurgiska ingrepp
60 - 100
Upprepa var 8 - 24 timme tills det kritiska tillståndet har upphört.
Mindre
30 - 60
Var 24 timme under minst 1 dag,
Större
80 - 100
Upprepa infusionen var 8 - 24 timme
postoperativt)
Höj faktor VIII aktiviteten innan operation med en initial bolusinfusion och följ omedelbart upp med kontinuerlig infusion (IE/ kg/ timme) och justera efter patientens dagliga clearance och önskvärda faktor VIII- nivåer under åtminstone 7 dagar.
Mängden som skall administreras och frekvensen av administreringen skall alltid anpassas till den kliniska effekten i det individuella fallet.
Noggrann kontroll av
19 substitutionsbehandlingen med koagulationsanalys (av faktor VIII- aktivitet i plasma) är nödvändig framför allt vid större kirurgiska ingrepp.
Patienter kan svara individuellt olika på behandling med faktor VIII, med såväl varierande nivåer av ” recovery ” in vivo som halveringstider.
I en klinisk studie genomförd på vuxna hemofili A- patienter, vilka har genomgått en större operation, har det visats att Helixate NexGen kan användas för kontinuerlig infusion (före, under och efter operation).
I denna studie användes heparin för att förebygga tromboflebit vid infusionsstället som vid andra intravenösa långtidsinfusioner.
För beräkning av den initiala infusionshastigheten, kan clearance uppskattas med hjälp av en preoperativ bestämning av individuellt utbyte, eller genom att starta med en dosering som bygger på uppskattat genomsnittligt clearance i populationskinetiska studier (3, 0- 3, 5 ml/ timme/ kg) och därefter justera.
Vid kontinuerlig infusion, klinisk och in vitro har stabilitet demonstrerats genom att använda flyttbara pumpar med en PVC- behållare.
Helixate NexGen innehåller låga nivåer av hjälpämnet polysorbat- 80, vilket ökar hastigheten av di - (2- etylhexyl) ftalat (DEHP) extraktion från polyvinylklorid (PVC) material.
Detta bör tas i beaktande vid administering av kontinuerlig infusion.
För planerad profylax mot blödningar hos patienter med svår hemofili typ A bör en dos om 20 till 60 IE Helixate NexGen per kg kroppsvikt ges med 2 till 3 dagars intervall.
I vissa fall, speciellt hos yngre patienter, kan kortare doseringsintervall eller högre doseringar bli nödvändiga.
Data har erhållits hos 61 barn under 6 års ålder.
Patienter bör övervakas med avseende på utveckling av faktor VIII- inhibitorer.
Om förväntade nivåer av faktor VIII- aktivitet i plasma ej uppnås, eller om blödning inte kan kontrolleras med lämplig dos, bör ett test genomföras för att fastställa huruvida faktor VIII- inhibitorer är närvarande.
Om inhibitorkoncentrationen är lägre än 10 Bethesda- enheter (BU) per ml kan tillförsel av ytterligare rekombinant koagulationsfaktor VIII neutralisera inhibitorn och medge fortsatt kliniskt effektiv behandling med Helixate NexGen.
Förekomst av inhibitor medför dock ett varierande dosbehov och dosen måste anpassas efter det kliniska svaret och kontroll av faktor VIII- nivåer i plasma.
Hos patienter med inhibitorkoncentration över 10 BU eller med ett påtagligt minnessvar måste behandling med (aktiverat) protrombinkomplex- koncentrat eller rekombinant aktiverad faktor VII (rFVIIa) - preparat övervägas.
Dessa behandlingar skall beslutas av läkare med erfarenhet av behandling av patienter med hemofili.
Administrering Bered lösningen på det sätt som beskrivs under avsnitt 6. 6.
Helixate NexGen skall injiceras intravenöst under flera minuter.
Administreringshastigheten bestäms med hänsyn till patientens tillstånd (maximal infusionshastighet:
2 ml/ min).
Helixate NexGen kan infunderas via kontinuerlig infusion.
Infusionhastigheten ska beräknas baserat på clearance och den önskade FVIII- nivån.
Exempel: för en patient som väger 75 kg och som har ett clearance på 3 ml/ timme/ kg ska den initiala infusionshastigheten vara 3 IE/ timme/ kg för att uppnå en faktorVIII- nivå på 100%.
För att beräkna ml/ timme ska infusionshastigheten i IE/ timme/ kg multipliceras med kg kroppsvikt/ koncentrationen av lösningen (IE/ ml).
Clearance:
3 ml/ timme/ kg
Önskad FVIII plasmanivå
Infusionshastighet IE/ timme/ kg
Infusionshastighet för 75 kg patient ml/ timme Koncentration av rFVIII- lösning 100 IE/ ml 200 IE/ ml 400 IE/ ml
100% (1 IE/ ml) 60% (0, 6 IE/ ml) 40% (0, 4 IE/ ml)
3, 0 1, 8 1, 2
2, 25 1, 125 0, 56 1, 35 0, 68 0, 34 0, 9 0, 45 0, 225
Högre infusionshastigheter kan krävas vid tillstånd med accelererat clearance vid större blödningar eller omfattande vävnadsskada vid kirurgiskt ingrepp.
20 Påföljande infusionshastigheter ska räknas ut baserade på de befintliga FVIII- nivåerna och clearance ska omräknas varje dag postoperativt baserade på ekvationen: clearance = infusionshastighet/ befintlig FVIII - nivå.
4. 3 Kontraindikationer
Känd överkänslighet för den verksamma substansen, mus - eller hamster protein eller något hjälpämne.
4. 4 Varningar och försiktighet
Som hos andra intravenösa proteinprodukter kan allergiska reaktioner t. ex överkänslighetsreaktioner förekomma.
Patienten bör informeras om att symtom såsom täthet i bröstet, yrsel, lågt blodtryck och illamående under pågående infusion kan utgöra tidiga symtom på överkänslighet och anafylaktiska reaktioner.
Symtomatisk behandling och behandling mot överkänslighetsreaktion bör påbörjas omgående.
Om allergiska eller anafylaktiska reaktioner inträffar, ska injektionen/ infusionen stoppas omedelbart och patienterna ska kontakta sin läkare.
Vid chocktillstånd skall gällande medicinsk standardbehandling för chock iakttas.
Utveckling av neutraliserande antikroppar (inhibitorer) mot faktor VIII är en känd komplikation vid behandling av patienter med hemofili typ A.
Dessa inhibitorer är undantagslöst IgG immunglobuliner som riktas mot den prokoagulerande aktiviteten hos faktor VIII, och kvantifieras i modifierade Bethesda- enheter (BU) per ml plasma.
Risken att utveckla inhibitorer är relaterad till exponering för anti- hemofilifaktor VIII och till genetiska faktorer bland annat, med högst risk inom de första 20 exponeringsdagarna.
I sällsynta fall kan inhibitorer utvecklas efter mer än 100 dagars exponering.
Fall av återkommande inhibitorer (låg titer) har observerats efter byte från en rekombinant faktor VIII produkt till en annan hos tidigare behandlade patienter med fler än 100 exponeringsdagar och som tidigare har bildat inhibitorer.
Patienter som behandlas med rekombinant koagulationsfaktor VIII bör följas noggrant avseende utveckling av inhibitorer genom lämplig uppföljning av kliniskt tillstånd och laboratorietester.
Se även avsnitt 4. 8 Biverkningar.
I en klinisk studie gällande användandet av kontinuerlig infusion vid operation användes heparin för att förebygga tromboflebit vid infusionsstället som vid andra intravenösa långtidsinfusioner.
För patienternas bästa rekommenderas att när det är möjligt alltid registrera namn och produktens batchnummer varje gång Helixate NexGen administreras till dem.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per injektionsflaska, d. v. s. är näst intill ” natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktioner mellan Helixate NexGen och andra läkemedel är inte kända.
4. 6 Graviditet och amning
Reproduktionsstudier på djur har inte utförts med Helixate NexGen.
Då hemofili typ A är ytterst sällsynt hos kvinnor, finns det ingen tillgänglig erfarenhet från användning av Helixate NexGen under graviditet och amning.
Därför skall Helixate NexGen användas under graviditet och amning endast om klar indikation föreligger.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Helixate NexGen har ingen effekt på förmågan att framföra fordon och använda maskiner.
21 4. 8 Biverkningar
Efter administrering av Helixate NexGen observerades milda till måttliga biverkningar i sällsynta fall vilket presenteras in följande tabell.
MedDRA klassificering av organsystem Blodet och lymfsystemet Magtarmkanalen
MedDRA- föredragen term Faktor VIII inhibition Dysgeusi Illamående
Allmänna symtom och/ eller symtom vid administreringsstället Immunsystemet Undersökningar Centrala och peripera nervsystemet Hud och subkutan vävnad
Reaktion vid infusionsstället Feber Allergisk / Anafylaktisk reaktion Onormalt blodtryck Yrsel Pruritis Hudutslag
Utveckling av neutraliserande antikroppar mot faktor VIII (inhibitorer) är en känd komplikation vid behandling av patienter med hemofili typ A.
I studier med rekombinant faktor VIII- preparat har utveckling av inhibitorer framför allt observerats hos tidigare obehandlade hemofilipatienter.
Patienter bör därför övervakas noggrant med avseende på utveckling av inhibitorer genom adekvat klinisk uppföljning och laboratorietest.
I kliniska prövningar har Helixate NexGen använts vid behandling av blödning hos 37 tidigare obehandlade patienter (PUPs) och 23 minimalt behandlade pediatriska patienter (MTPs, definierade som lika med eller färre än 4 exponeringsdagar).
Totalt 6 av 60 patienter (10%) hade en titer över 10BU och 3 av 60 (5%) hade en titer under 10 BU.
Medianantalet exponeringsdagar vid tiden för inhibitordetektion hos dessa patienter var 9 dagar (intervall mellan 3- 18 dagar).
Medianantalet exponeringsdagar i kliniska studier var 114 (intervall mellan 4- 478).
4 av 5 patienter som inte hade uppnått 20 exponeringsdagar vid slutet av studien, uppnådde slutligen fler än 20 exponeringsdagar i post- study follow- up och en av dem utvecklade en låg titer inhibitor.
Den femte patienten förlorades innan follow- up.
I kliniska prövningar med 73 tidigare behandlade patienter (PTP, definierade som haft fler än 100 exponeringsdagar) följda över 4 år, hittades inga de- novo inhibitorer.
Färre än 0. 2% PTP utvecklade de- novo inhibitorer.
I en undergrupp med kriteriet att ha haft mindre än 20 exponeringsdagar vid studiestart utvecklade färre än 11% de- novo inhibitorer.
I genomförda kliniska studier har ingen patient utvecklat kliniskt relevanta antikroppstitrar mot de spårmängder av mus - och hamsterprotein som ingår i beredningen.
Emellertid finns risk för allergiska reaktioner mot något innehållsämne, till exempel spårmängder av mus - och hamsterprotein i preparatet hos speciellt predisponerade patienter (se avsnitt 4. 3 och 4. 4).
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
22 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Antihemofilifaktor A (faktor VIII), ATC- kod B02B D02.
Faktor VIII/ von Willebrand- faktor (vWF) komplexet består av två molekyler (faktor VIII och vWF) med skilda fysiologiska funktioner.
När faktor VIII infunderas i en patient med hemofili binds denna till vWF i patientens cirkulation.
Aktiverad faktor VIII fungerar som co- faktor för aktiverad faktor IX, vilket accelererar omvandlingen av faktor X till aktiverad faktor X.
Aktiverad faktor X omvandlar protrombin till trombin.
Trombin i sin tur förändrar fibrinogen till fibrin och ett koagel kan bildas.
Hemofili typ A är en könsbunden ärftlig störning av blodkoagulationen beroende på sänkta nivåer av faktor VIII: C och leder till rikliga blödningar i leder, muskler och inre organ, antingen spontant eller som ett resultat av olycksfall eller kirurgiska ingrepp.
Med substitutionsbehandling höjs plasmanivåerna av faktor VIII, vilket möjliggör en temporär korrigering av faktorbristen och korrigering av blödningstendensen.
Bestämning av aktiverad partiell tromboplastintid (APTT) är en konventionell in vitro metod för att fastställa biologisk aktivitet för faktor VIII.
APTT är förlängd hos alla hemofilipatienter.
Den normalisering av APTT som ses efter administrering av Helixate NexGen är jämförbar till nivå och duration med vad som uppnås med plasmaderiverad faktor VIII.
5. 2 Farmakokinetiska uppgifter
Detta resultat är jämförbart med de värden som rapporterats för faktor VIII deriverad ur human plasma.
Efter administrering av Helixate NexGen minskar maximala faktor VIII- aktiviten biexponentiellt med en genomsnittlig terminal halveringstid på ca 15 timmar.
Detta är jämförbart med resultaten för plasmaderiverad faktor VIII som har en genomsnittlig terminal halveringstid på ca 13 timmar.
Ytterligare farmakokinetiska parametrar för Helixate NexGen vid bolusinjektion är: mean residence time [MRT (0- 48)] på ca 22 timmar och clearance på ca 160 ml/ tim.
Mean baseline clearance uppmättes till 188 ml/ timme vilket motsvarar 3, 0 ml/ timme/ kg (intervall 1, 6- 4, 6 ml/ timme/ kg) för 14 vuxna patienter vilka genomgick större operationer.
5. 3 Prekliniska säkerhetsuppgifter
Även doser som är flera gånger högre än den rekommenderade kliniska dosen (relaterad till kroppsvikt) har inte kunnat påvisa några akuta eller subakuta toxiska effekter för Helixate NexGen som givits till försöksdjur (mus, råtta, kanin och hund).
Specifika multipeldosstudier avseende reproduktionstoxicitet, kronisk toxicitet och carcinogenicitet har inte genomförts med oktokog alfa på grund av de immunsvar mot heterologa proteiner som ses hos alla icke- humana däggdjur.
Studier avseende den mutagena potentialen för Helixate NexGen har ej genomförts, då någon mutagen potential in vitro eller in vivo inte har kunnat påvisas för föregångaren till Helixate NexGen.
23 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver Glycin Natriumklorid Kalciumklorid Histidin Polysorbat 80 Sackaros
Spädningsvätska Vatten för injektionsvätskor
6. 2 Blandbarhet
Denna medicinska produkt får inte blandas med andra medicinska produkter eller spädningsvätskor.
Använd endast medföljande bipackat injektionsset eftersom behandlingssvikt kan inträffa på grund av att human koagulationsfaktor adhererar till insidan på viss infusionsutrustning.
6. 3 Hållbarhet
30 månader.
Produkten ska omedelbart användas efter rekonstituering.
Dock har kemisk och fysikalisk stabilitet visats för den rekonstituerade produkten i 48 timmar vid 30°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara injektionsflaskorna i ytterkartongen (ljuskänsligt).
Den förpackade produkten kan förvaras i rumstemperatur (vid högst 25°C) under en begränsad period på 3 månader.
I sådana fall går produkten ut i slutet av 3- månadersperioden; det nya utgångsdatumet måste noteras på ytterkartongens ovansida.
Färdigblandad lösning skall inte förvaras kallt.
Endast för engångsbruk.
Överbliven lösning skall kasseras.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Varje förpackning Helixate NexGen innehåller: • en injektionsflaska med pulver (10 ml klar glasinjektionsflaska, typ 1 med latexfri grå brombutylgummipropp och aluminiumförslutning). • en injektionsflaska med spädningsvätska (10 ml klar glasinjektionsflaska, typ 2 med latexfri grå klorbutylgummipropp och aluminiumförslutning). • ytterligare en förpackning med:
- 1 överföringsset med filter 20/ 20
- 1 injektionsset
- 1 5 ml engångsspruta
- 2 sterila alkoholtorkar för engångsbruk
24 6. 6 Särskilda anvisningar för destruktion och övrig hantering
Helixate NexGen är försedd med bipacksedel som innehåller detaljerade instruktioner för färdigställande och administrering.
Helixate NexGen pulver skall endast beredas med den bipackade spädningsvätskan (2, 5 ml vatten för injektionsvätskor) och med användande av det medföljande Mix2Vial- överföringssetet med filter.
Rekonstituering ska ske enligt gällande beredningsföreskrifter, med särskild uppmärksamhet på aseptik.
Snurra injektionsflaskan försiktigt tills allt pulver är upplöst.
Efter beredning är lösningen klar.
Använd inte Helixate NexGen om lösningen innehåller partiklar eller är grumlig.
Efter beredning förs lösningen genom Mix2Vial- överföringsset med filter in i den sterila engångssprutan (båda följer med förpackningen).
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 144/ 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
04 augusti 2000 Datum för senaste förnyade godkännande:
04 augusti 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu.
25 1.
LÄKEMEDLETS NAMN
Helixate NexGen 2000 IE Pulver och vätska till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Rekombinant koagulationsfaktor VIII, 2000 IE/ injektionsflaska.
Rekombinant koagulationsfaktor VIII är framställt av babyhamsternjurceller, i vilka den genetiska koden för human faktor VIII introducerats.
Spädningsvätska: vatten för injektionsvätskor.
Efter spädning med bipackat 5, 0 ml vatten för injektionsvätskor, innehåller produkten ca 400 IE oktokog alfa/ ml.
Styrkan (IE) beräknas genom ett enstegs koagulationstest mot FDA Mega standard vilken har kalibrerats mot WHO standard i IE.
Den specifika aktiviteten är ca 4000 IE/ mg protein.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Pulvret levereras i en injektionsflaska som ett torrt vitt till gulaktigt pulver eller pulverkaka.
Lösningsmedlet är vatten för injektioner och tillhandahålls i en injektionsflaska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling och profylax av blödning hos patienter med hemofili typ A (medfödd brist på faktor VIII).
Denna beredning innehåller inte von Willebrand- faktor och är därför inte indicerad vid von Willebrands sjukdom.
4. 2 Dosering och administreringssätt
Behandlingen bör påbörjas i samråd med läkare med erfarenhet av behandling av hemofili.
Dosering Mängden faktor VIII som administreras anges i Internationella Enheter (IE), vilka relateras till en aktuell WHO- standard för faktor VIII- produkter.
Faktor VIII- aktivitet i plasma anges antingen som ett procentvärde (relaterat till normal human plasma) eller i Internationella Enheter (relaterat till en Internationell Standard för faktor VIII i plasma).
En Internationell Enhet (IE) av faktor VIII- aktivitet motsvarar faktor VIII- innehållet i en ml normal human plasma.
Dosberäkningar för faktor VIII grundas på erfarenheten att en Internationell Enhet (IE) faktor VIII per kg kroppsvikt höjer faktor VIII- aktiviteten i plasma med 1, 5% till 2, 5% av normal aktivitet.
Följande formel kan användas för att beräkna lämplig dos:
26 I.
Lämplig IE = kroppsvikt (kg) x önskad faktor VIII- stegring (% av normal) x 0, 5
II.
Förväntad faktor VIII- stegring (% av normal) = 2 x administrerad mängd IE Kroppsvikt (kg)
Dosering och behandlingstid måste vara individuell med hänsyn till patientens behov (vikt, svårighetsgraden av den hemostatiska funktionsstörningen, blödningsstället och omfattningen av blödningen, titern av inhibitorer och den faktor VIII- nivå som önskas).
Följande tabell ger en ledning beträffande miniminivåer av faktor VIII i blodet.
Vid de typer av blödningar som omnämns i tabellen, bör faktor VIII- aktiviteten inte gå under den givna nivån (i% av normal) för motsvarande period.
Grad av blödning / Typ av kirurgiskt ingrepp Blödning
Erforderlig faktor VIII- nivå (%) (IE/ dl)
Doseringsfrekvens (timmar) / Behandlingstid (dagar)
Tidig hemartros, muskelblödning eller oral blödning
20 - 40
Upprepa var 12 - 24 timme.
Minst en dag, tills blödningsepisoden (påvisad av smärta) upphört eller läkning uppnåtts.
Mer omfattande hemartros, muskelblödning eller hematom
30 - 60
Upprepa var 12 - 24 timme under 3 - 4 dagar eller längre, tills smärtlindring och fri rörlighet har uppnåtts.
Livshotande blödningar såsom intrakraniell blödning, halsblödning, allvarlig abdominell blödning Kirurgiska ingrepp
60 - 100
Upprepa var 8 - 24 timme tills det kritiska tillståndet har upphört.
Mindre
30 - 60
Var 24 timme under minst 1 dag,
Större
80 - 100
Upprepa infusionen var 8 - 24 timme
postoperativt)
Höj faktor VIII aktiviteten innan operation med en initial bolusinfusion och följ omedelbart upp med kontinuerlig infusion (IE/ kg/ timme) och justera efter patientens dagliga clearance och önskvärda faktor VIII- nivåer under åtminstone 7 dagar.
Mängden som skall administreras och frekvensen av administreringen skall alltid anpassas till den kliniska effekten i det individuella fallet.
Noggrann kontroll av
27 substitutionsbehandlingen med koagulationsanalys (av faktor VIII- aktivitet i plasma) är nödvändig framför allt vid större kirurgiska ingrepp.
Patienter kan svara individuellt olika på behandling med faktor VIII, med såväl varierande nivåer av ” recovery ” in vivo som halveringstider.
I en klinisk studie genomförd på vuxna hemofili A- patienter, vilka har genomgått en större operation, har det visats att Helixate NexGen kan användas för kontinuerlig infusion (före, under och efter operation).
I denna studie användes heparin för att förebygga tromboflebit vid infusionsstället som vid andra intravenösa långtidsinfusioner.
För beräkning av den initiala infusionshastigheten, kan clearance uppskattas med hjälp av en preoperativ bestämning av individuellt utbyte, eller genom att starta med en dosering som bygger på uppskattat genomsnittligt clearance i populationskinetiska studier (3, 0- 3, 5 ml/ timme/ kg) och därefter justera.
Vid kontinuerlig infusion, klinisk och in vitro har stabilitet demonstrerats genom att använda flyttbara pumpar med en PVC- behållare.
Helixate NexGen innehåller låga nivåer av hjälpämnet polysorbat- 80, vilket ökar hastigheten av di - (2- etylhexyl) ftalat (DEHP) extraktion från polyvinylklorid (PVC) material.
Detta bör tas i beaktande vid administering av kontinuerlig infusion.
För planerad profylax mot blödningar hos patienter med svår hemofili typ A bör en dos om 20 till 60 IE Helixate NexGen per kg kroppsvikt ges med 2 till 3 dagars intervall.
I vissa fall, speciellt hos yngre patienter, kan kortare doseringsintervall eller högre doseringar bli nödvändiga.
Data har erhållits hos 61 barn under 6 års ålder.
Patienter bör övervakas med avseende på utveckling av faktor VIII- inhibitorer.
Om förväntade nivåer av faktor VIII- aktivitet i plasma ej uppnås, eller om blödning inte kan kontrolleras med lämplig dos, bör ett test genomföras för att fastställa huruvida faktor VIII- inhibitorer är närvarande.
Om inhibitorkoncentrationen är lägre än 10 Bethesda- enheter (BU) per ml kan tillförsel av ytterligare rekombinant koagulationsfaktor VIII neutralisera inhibitorn och medge fortsatt kliniskt effektiv behandling med Helixate NexGen.
Förekomst av inhibitor medför dock ett varierande dosbehov och dosen måste anpassas efter det kliniska svaret och kontroll av faktor VIII- nivåer i plasma.
Hos patienter med inhibitorkoncentration över 10 BU eller med ett påtagligt minnessvar måste behandling med (aktiverat) protrombinkomplex- koncentrat eller rekombinant aktiverad faktor VII (rFVIIa) - preparat övervägas.
Dessa behandlingar skall beslutas av läkare med erfarenhet av behandling av patienter med hemofili.
Administrering Bered lösningen på det sätt som beskrivs under avsnitt 6. 6.
Helixate NexGen skall injiceras intravenöst under flera minuter.
Administreringshastigheten bestäms med hänsyn till patientens tillstånd (maximal infusionshastighet:
2 ml/ min).
Helixate NexGen kan infunderas via kontinuerlig infusion.
Infusionhastigheten ska beräknas baserat på clearance och den önskade FVIII- nivån.
Exempel: för en patient som väger 75 kg och som har ett clearance på 3 ml/ timme/ kg ska den initiala infusionshastigheten vara 3 IE/ timme/ kg för att uppnå en faktorVIII- nivå på 100%.
För att beräkna ml/ timme ska infusionshastigheten i IE/ timme/ kg multipliceras med kg kroppsvikt/ koncentrationen av lösningen (IE/ ml).
Clearance:
3 ml/ timme/ kg
Önskad FVIII plasmanivå
Infusionshastighet IE/ timme/ kg
Infusionshastighet för 75 kg patient ml/ timme Koncentration av rFVIII- lösning 100 IE/ ml 200 IE/ ml 400 IE/ ml
100% (1 IE/ ml) 60% (0, 6 IE/ ml) 40% (0, 4 IE/ ml)
3, 0 1, 8 1, 2
2, 25 1, 125 0, 56 1, 35 0, 68 0, 34 0, 9 0, 45 0, 225
Högre infusionshastigheter kan krävas vid tillstånd med accelererat clearance vid större blödningar eller omfattande vävnadsskada vid kirurgiskt ingrepp.
28 Påföljande infusionshastigheter ska räknas ut baserade på de befintliga FVIII- nivåerna och clearance ska omräknas varje dag postoperativt baserade på ekvationen: clearance = infusionshastighet/ befintlig FVIII - nivå.
4. 3 Kontraindikationer
Känd överkänslighet för den verksamma substansen, mus - eller hamster protein eller något hjälpämne.
4. 4 Varningar och försiktighet
Som hos andra intravenösa proteinprodukter kan allergiska reaktioner t. ex överkänslighetsreaktioner förekomma.
Patienten bör informeras om att symtom såsom täthet i bröstet, yrsel, lågt blodtryck och illamående under pågående infusion kan utgöra tidiga symtom på överkänslighet och anafylaktiska reaktioner.
Symtomatisk behandling och behandling mot överkänslighetsreaktion bör påbörjas omgående.
Om allergiska eller anafylaktiska reaktioner inträffar, ska injektionen/ infusionen stoppas omedelbart och patienterna ska kontakta sin läkare.
Vid chocktillstånd skall gällande medicinsk standardbehandling för chock iakttas.
Utveckling av neutraliserande antikroppar (inhibitorer) mot faktor VIII är en känd komplikation vid behandling av patienter med hemofili typ A.
Dessa inhibitorer är undantagslöst IgG immunglobuliner som riktas mot den prokoagulerande aktiviteten hos faktor VIII, och kvantifieras i modifierade Bethesda- enheter (BU) per ml plasma.
Risken att utveckla inhibitorer är relaterad till exponering för anti- hemofilifaktor VIII och till genetiska faktorer bland annat, med högst risk inom de första 20 exponeringsdagarna.
I sällsynta fall kan inhibitorer utvecklas efter mer än 100 dagars exponering.
Fall av återkommande inhibitorer (låg titer) har observerats efter byte från en rekombinant faktor VIII produkt till en annan hos tidigare behandlade patienter med fler än 100 exponeringsdagar och som tidigare har bildat inhibitorer.
Patienter som behandlas med rekombinant koagulationsfaktor VIII bör följas noggrant avseende utveckling av inhibitorer genom lämplig uppföljning av kliniskt tillstånd och laboratorietester.
Se även avsnitt 4. 8 Biverkningar.
I en klinisk studie gällande användandet av kontinuerlig infusion vid operation användes heparin för att förebygga tromboflebit vid infusionsstället som vid andra intravenösa långtidsinfusioner.
För patienternas bästa rekommenderas att när det är möjligt alltid registrera namn och produktens batchnummer varje gång Helixate NexGen administreras till dem.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per injektionsflaska, d. v. s. är näst intill ” natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktioner mellan Helixate NexGen och andra läkemedel är inte kända.
4. 6 Graviditet och amning
Reproduktionsstudier på djur har inte utförts med Helixate NexGen.
Då hemofili typ A är ytterst sällsynt hos kvinnor, finns det ingen tillgänglig erfarenhet från användning av Helixate NexGen under graviditet och amning.
Därför skall Helixate NexGen användas under graviditet och amning endast om klar indikation föreligger.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Helixate NexGen har ingen effekt på förmågan att framföra fordon och använda maskiner.
29 4. 8 Biverkningar
Efter administrering av Helixate NexGen observerades milda till måttliga biverkningar i sällsynta fall vilket presenteras in följande tabell.
MedDRA klassificering av organsystem Blodet och lymfsystemet Magtarmkanalen
MedDRA- föredragen term Faktor VIII inhibition Dysgeusi Illamående
Allmänna symtom och/ eller symtom vid administreringsstället Immunsystemet Undersökningar Centrala och peripera nervsystemet Hud och subkutan vävnad
Reaktion vid infusionsstället Feber Allergisk / Anafylaktisk reaktion Onormalt blodtryck Yrsel Pruritis Hudutslag
Utveckling av neutraliserande antikroppar mot faktor VIII (inhibitorer) är en känd komplikation vid behandling av patienter med hemofili typ A.
I studier med rekombinant faktor VIII- preparat har utveckling av inhibitorer framför allt observerats hos tidigare obehandlade hemofilipatienter.
Patienter bör därför övervakas noggrant med avseende på utveckling av inhibitorer genom adekvat klinisk uppföljning och laboratorietest.
I kliniska prövningar har Helixate NexGen använts vid behandling av blödning hos 37 tidigare obehandlade patienter (PUPs) och 23 minimalt behandlade pediatriska patienter (MTPs, definierade som lika med eller färre än 4 exponeringsdagar).
Totalt 6 av 60 patienter (10%) hade en titer över 10BU och 3 av 60 (5%) hade en titer under 10 BU.
Medianantalet exponeringsdagar vid tiden för inhibitordetektion hos dessa patienter var 9 dagar (intervall mellan 3- 18 dagar).
Medianantalet exponeringsdagar i kliniska studier var 114 (intervall mellan 4- 478).
4 av 5 patienter som inte hade uppnått 20 exponeringsdagar vid slutet av studien, uppnådde slutligen fler än 20 exponeringsdagar i post- study follow- up och en av dem utvecklade en låg titer inhibitor.
Den femte patienten förlorades innan follow- up.
I kliniska prövningar med 73 tidigare behandlade patienter (PTP, definierade som haft fler än 100 exponeringsdagar) följda över 4 år, hittades inga de- novo inhibitorer.
Färre än 0. 2% PTP utvecklade de- novo inhibitorer.
I en undergrupp med kriteriet att ha haft mindre än 20 exponeringsdagar vid studiestart utvecklade färre än 11% de- novo inhibitorer.
I genomförda kliniska studier har ingen patient utvecklat kliniskt relevanta antikroppstitrar mot de spårmängder av mus - och hamsterprotein som ingår i beredningen.
Emellertid finns risk för allergiska reaktioner mot något innehållsämne, till exempel spårmängder av mus - och hamsterprotein i preparatet hos speciellt predisponerade patienter (se avsnitt 4. 3 och 4. 4).
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
30 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Antihemofilifaktor A (faktor VIII), ATC- kod B02B D02.
Faktor VIII/ von Willebrand- faktor (vWF) komplexet består av två molekyler (faktor VIII och vWF) med skilda fysiologiska funktioner.
När faktor VIII infunderas i en patient med hemofili binds denna till vWF i patientens cirkulation.
Aktiverad faktor VIII fungerar som co- faktor för aktiverad faktor IX, vilket accelererar omvandlingen av faktor X till aktiverad faktor X.
Aktiverad faktor X omvandlar protrombin till trombin.
Trombin i sin tur förändrar fibrinogen till fibrin och ett koagel kan bildas.
Hemofili typ A är en könsbunden ärftlig störning av blodkoagulationen beroende på sänkta nivåer av faktor VIII: C och leder till rikliga blödningar i leder, muskler och inre organ, antingen spontant eller som ett resultat av olycksfall eller kirurgiska ingrepp.
Med substitutionsbehandling höjs plasmanivåerna av faktor VIII, vilket möjliggör en temporär korrigering av faktorbristen och korrigering av blödningstendensen.
Bestämning av aktiverad partiell tromboplastintid (APTT) är en konventionell in vitro metod för att fastställa biologisk aktivitet för faktor VIII.
APTT är förlängd hos alla hemofilipatienter.
Den normalisering av APTT som ses efter administrering av Helixate NexGen är jämförbar till nivå och duration med vad som uppnås med plasmaderiverad faktor VIII.
5. 2 Farmakokinetiska uppgifter
Detta resultat är jämförbart med de värden som rapporterats för faktor VIII deriverad ur human plasma.
Efter administrering av Helixate NexGen minskar maximala faktor VIII- aktiviten biexponentiellt med en genomsnittlig terminal halveringstid på ca 15 timmar.
Detta är jämförbart med resultaten för plasmaderiverad faktor VIII som har en genomsnittlig terminal halveringstid på ca 13 timmar.
Ytterligare farmakokinetiska parametrar för Helixate NexGen vid bolusinjektion är: mean residence time [MRT (0- 48)] på ca 22 timmar och clearance på ca 160 ml/ tim.
Mean baseline clearance uppmättes till 188 ml/ timme vilket motsvarar 3, 0 ml/ timme/ kg (intervall 1, 6- 4, 6 ml/ timme/ kg) för 14 vuxna patienter vilka genomgick större operationer.
5. 3 Prekliniska säkerhetsuppgifter
Även doser som är flera gånger högre än den rekommenderade kliniska dosen (relaterad till kroppsvikt) har inte kunnat påvisa några akuta eller subakuta toxiska effekter för Helixate NexGen som givits till försöksdjur (mus, råtta, kanin och hund).
Specifika multipeldosstudier avseende reproduktionstoxicitet, kronisk toxicitet och carcinogenicitet har inte genomförts med oktokog alfa på grund av de immunsvar mot heterologa proteiner som ses hos alla icke- humana däggdjur.
Studier avseende den mutagena potentialen för Helixate NexGen har ej genomförts, då någon mutagen potential in vitro eller in vivo inte har kunnat påvisas för föregångaren till Helixate NexGen.
31 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver Glycin Natriumklorid Kalciumklorid Histidin Polysorbat 80 Sackaros
Spädningsvätska Vatten för injektionsvätskor
6. 2 Blandbarhet
Denna medicinska produkt får inte blandas med andra medicinska produkter eller spädningsvätskor.
Använd endast medföljande bipackat injektionsset eftersom behandlingssvikt kan inträffa på grund av att human koagulationsfaktor adhererar till insidan på viss infusionsutrustning.
6. 3 Hållbarhet
24 månader.
Produkten ska omedelbart användas efter rekonstituering.
Dock har kemisk och fysikalisk stabilitet visats för den rekonstituerade produkten i 48 timmar vid 30°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara injektionsflaskorna i ytterkartongen (ljuskänsligt).
Den förpackade produkten kan förvaras i rumstemperatur (vid högst 25°C) under en begränsad period på 3 månader.
I sådana fall går produkten ut i slutet av 3- månadersperioden; det nya utgångsdatumet måste noteras på ytterkartongens ovansida.
Färdigblandad lösning skall inte förvaras kallt.
Endast för engångsbruk.
Överbliven lösning skall kasseras.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Varje förpackning Helixate NexGen innehåller: • en injektionsflaska med pulver (10 ml klar glasinjektionsflaska, typ 1 med latexfri grå brombutylgummipropp och aluminiumförslutning). • en injektionsflaska med spädningsvätska (10 ml klar glasinjektionsflaska, typ 2 med latexfri grå klorbutylgummipropp och aluminiumförslutning). • ytterligare en förpackning med:
- 1 överföringsset med filter 20/ 20
- 1 injektionsset
- 1 5 ml engångsspruta
- 2 sterila alkoholtorkar för engångsbruk
32 6. 6 Särskilda anvisningar för destruktion och övrig hantering
Helixate NexGen är försedd med bipacksedel som innehåller detaljerade instruktioner för färdigställande och administrering.
Helixate NexGen pulver skall endast beredas med den bipackade spädningsvätskan (5, 0 ml vatten för injektionsvätskor) och med användande av det medföljande Mix2Vial- överföringssetet med filter.
Rekonstituering ska ske enligt gällande beredningsföreskrifter, med särskild uppmärksamhet på aseptik.
Snurra injektionsflaskan försiktigt tills allt pulver är upplöst.
Efter beredning är lösningen klar.
Använd inte Helixate NexGen om lösningen innehåller partiklar eller är grumlig.
Efter beredning förs lösningen genom Mix2Vial- överföringsset med filter in i den sterila engångssprutan (båda följer med förpackningen).
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EMEA/ H/ C/ 276/ X/ 56/ 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
04 augusti 2000 Datum för senaste förnyade godkännande:
04 augusti 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu.
33 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS OCH TILLVERKARE AV DET AKTIVA INNEHÅLLSÄMNET AV BIOLOGISKT URSPRUNG
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
34 A.
TILLVERKARE AV DET AKTIVA INNEHÅLLSÄMNET OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress på tillverkare av aktivt innehållsämne av biologiskt ursprung
Bayer Corporation (license holder) Bayer HealthCare LLC 800 Dwight Way Berkeley, CA 94710 USA
Namn och adress på tillverkare som ansvarar för frisläppande av tillverkningssats
Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I- 53010 Torri- Sovicille (SI) Italien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
System för läkemedelsövervakning
Innehavaren av godkännandet för försäljning måste säkerställa att systemet för läkemedelsövervakning, så som det beskrivs i version 2 i modul 1. 8. 1 i ansökan om godkännande för försäljning, är infört och fungerar före och under tiden som produkten är på marknaden.
Riskhanteringsplan
Innehavaren av godkännandet för försäljning förbinder sig att genomföra studierna och ytterligare åtgärder när det gäller läkemedelsövervakning, enligt planen för läkemedelsövervakning, som överenskommits i version 1. 3 i modul 1. 8. 2 i riskhanteringsplanen (RMP) i ansökan om godkännande för försäljning samt eventuella efterföljande uppdateringar av riskhanteringsplanen som CHMP godkänt.
Enligt CHMP: s riktlinje för riskhanteringssystem för läkemedelsprodukter avsedda för human användning skall den uppdaterade RMP lämnas in samtidigt som nästa periodiska säkerhetsuppdateringsrapport (PSUR).
35 Dessutom skall en uppdaterad RMP lämnas in: • när ny information inkommer som kan påverka den nuvarande säkerhetsspecifikationen, planen för läkemedelsövervakning eller åtgärderna för minimering av risker • inom 60 dagar efter att en viktig (läkemedelsövervakning eller riskminimering) milstolpe nåtts • på begäran av EMEA.
36 BILAGA III
MÄRKNING OCH BIPACKSEDEL
37 A.
MÄRKNING
38 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Helixate NexGen 250 IE Pulver och vätska till injektionsvätska, lösning
Rekombinant koagulationsfaktor VIII (oktokog alfa)
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
1 injektionsflaska:
250 IE oktokog alfa (100 IE/ ml efter beredning).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Glycin, natriumklorid, kalciumklorid, histidin, polysorbat 80, sackaros.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska med pulver till injektionsvätska, lösning.
1 injektionsflaska med 2, 5 ml vatten till injektionsvätskor.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning, endast engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
(Slutet av 3- månadersperioden, vid förvaring i rumstemperatur):..........
Användes ej efter detta datum.
39 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara injektionsflaskorna i ytterkartongen (ljuskänsligt).
Den förpackade produkten kan förvaras i rumstemperatur (vid högst 25°C) under en enstaka period upp till 3 månader; notera det nya utgångsdatumet på kartongens ovansida.
Använd den färdigberedda lösningen omedelbart.
Kylförvara inte lösningen efter beredning.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer HealthCare AG, D- 51368 Leverkusen, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 144/ 001
13.
BATCHNUMMER
Lot:
{ABCDE1}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Helixate NexGen 250
40 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
INJEKTIONSFLASKA MED PULVER TILL INJEKTIONSVÄTSKA, LÖSNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Helixate NexGen 250 IE Pulver till injektionsvätska, lösning
Rekombinant koagulationsfaktor VIII (oktokog alfa)
2.
ADMINISTRERINGSSÄTT
För intravenös användning.
3.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
{ABCDE1}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 injektionsflaska:
250 IE oktokog alfa (100 IE/ ml efter beredning).
6.
ÖVRIGT
41 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
INJEKTIONSFLASKA MED 2, 5 ML VATTEN FÖR INJEKTIONSVÄTSKOR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vatten för injektionsvätskor 2, 5 ml
2.
ADMINISTRERINGSSÄTT
För beredning av Helixate NexGen, se bipacksedel.
Använd hela innehållet.
3.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
{ABCDE1}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
42 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Helixate NexGen 500 IE Pulver och vätska till injektionsvätska, lösning
Rekombinant koagulationsfaktor VIII (oktokog alfa)
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
1 injektionsflaska:
500 IE oktokog alfa (200 IE/ ml efter beredning).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Glycin, natriumklorid, kalciumklorid, histidin, polysorbat 80, sackaros.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska med pulver till injektionsvätska, lösning.
1 injektionsflaska med 2, 5 ml vatten till injektionsvätskor.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning, endast engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
(Slutet av 3- månadersperioden, vid förvaring i rumstemperatur):..........
Användes ej efter detta datum.
43 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara injektionsflaskorna i ytterkartongen (ljuskänsligt).
Den förpackade produkten kan förvaras i rumstemperatur (vid högst 25°C) under en enstaka period upp till 3 månader; notera det nya utgångsdatumet på kartongens ovansida.
Använd den färdigberedda lösningen omedelbart.
Kylförvara inte lösningen efter beredning.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer HealthCare AG, D- 51368 Leverkusen, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 144/ 002
13.
BATCHNUMMER
Lot:
{ABCDE1}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Helixate NexGen 500
44 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
INJEKTIONSFLASKA MED PULVER TILL INJEKTIONSVÄTSKA, LÖSNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Helixate NexGen 500 IE Pulver till injektionsvätska, lösning
Rekombinant koagulationsfaktor VIII (oktokog alfa)
2.
ADMINISTRERINGSSÄTT
För intravenös användning.
3.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
{ABCDE1}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 injektionsflaska:
500 IE oktokog alfa (200 IE/ ml efter beredning).
6.
ÖVRIGT
45 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
INJEKTIONSFLASKA MED 2, 5 ML VATTEN FÖR INJEKTIONSVÄTSKOR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vatten för injektionsvätskor 2, 5 ml
2.
ADMINISTRERINGSSÄTT
För beredning av Helixate NexGen, se bipacksedel.
Använd hela innehållet.
3.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
{ABCDE1}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
46 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Helixate NexGen 1000 IE Pulver och vätska till injektionsvätska, lösning
Rekombinant koagulationsfaktor VIII (oktokog alfa)
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
1 injektionsflaska:
1000 IE oktokog alfa (400 IE/ ml efter beredning).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Glycin, natriumklorid, kalciumklorid, histidin, polysorbat 80, sackaros.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska med pulver till injektionsvätska, lösning.
1 injektionsflaska med 2, 5 ml vatten till injektionsvätskor.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning, endast engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
(Slutet av 3- månadersperioden, vid förvaring i rumstemperatur):..........
Användes ej efter detta datum.
47 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara injektionsflaskorna i ytterkartongen (ljuskänsligt).
Den förpackade produkten kan förvaras i rumstemperatur (vid högst 25°C) under en enstaka period upp till 3 månader; notera det nya utgångsdatumet på kartongens ovansida.
Använd den färdigberedda lösningen omedelbart.
Kylförvara inte lösningen efter beredning.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer HealthCare AG, D- 51368 Leverkusen, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 144/ 003
13.
BATCHNUMMER
Lot:
{ABCDE1}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Helixate NexGen 1000
48 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
INJEKTIONSFLASKA MED PULVER TILL INJEKTIONSVÄTSKA, LÖSNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Helixate NexGen 1000 IE Pulver till injektionsvätska, lösning
Rekombinant koagulationsfaktor VIII (oktokog alfa)
2.
ADMINISTRERINGSSÄTT
För intravenös användning.
3.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
{ABCDE1}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 injektionsflaska:
1000 IE oktokog alfa (400 IE/ ml efter beredning).
6.
ÖVRIGT
49 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
INJEKTIONSFLASKA MED 2, 5 ML VATTEN FÖR INJEKTIONSVÄTSKOR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vatten för injektionsvätskor 2, 5 ml
2.
ADMINISTRERINGSSÄTT
För beredning av Helixate NexGen, se bipacksedel.
Använd hela innehållet.
3.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
{ABCDE1}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
50 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Helixate NexGen 2000 IE Pulver och vätska till injektionsvätska, lösning
Rekombinant koagulationsfaktor VIII (oktokog alfa)
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
1 injektionsflaska:
2000 IE oktokog alfa (400 IE/ ml efter beredning).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Glycin, natriumklorid, kalciumklorid, histidin, polysorbat 80, sackaros.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska med pulver till injektionsvätska, lösning.
1 injektionsflaska med 5, 0 ml vatten till injektionsvätskor.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning, endast engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
(Slutet av 3- månadersperioden, vid förvaring i rumstemperatur):..........
Användes ej efter detta datum.
51 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara injektionsflaskorna i ytterkartongen (ljuskänsligt).
Den förpackade produkten kan förvaras i rumstemperatur (vid högst 25°C) under en enstaka period upp till 3 månader; notera det nya utgångsdatumet på kartongens ovansida.
Använd den färdigberedda lösningen omedelbart.
Kylförvara inte lösningen efter beredning.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer HealthCare AG, D- 51368 Leverkusen, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EMEA/ H/ C/ 276/ X/ 56/ 004
13.
BATCHNUMMER
Lot:
{ABCDE1}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Helixate NexGen 2000
52 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
INJEKTIONSFLASKA MED PULVER TILL INJEKTIONSVÄTSKA, LÖSNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Helixate NexGen 2000 IE Pulver till injektionsvätska, lösning
Rekombinant koagulationsfaktor VIII (oktokog alfa)
2.
ADMINISTRERINGSSÄTT
För intravenös användning.
3.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
{ABCDE1}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 injektionsflaska:
2000 IE oktokog alfa (400 IE/ ml efter beredning).
6.
ÖVRIGT
53 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
INJEKTIONSFLASKA MED 5, 0 ML VATTEN FÖR INJEKTIONSVÄTSKOR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vatten för injektionsvätskor 5, 0 ml
2.
ADMINISTRERINGSSÄTT
För beredning av Helixate NexGen, se bipacksedel.
Använd hela innehållet.
3.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
{ABCDE1}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
54 B.
BIPACKSEDEL
55 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Helixate NexGen 250 IE pulver och vätska till injektionsvätska, lösning Rekombinant koagulationsfaktor VIII (oktokog alfa)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa om den.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om
de uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad är Helixate NexGen 250 IE och vad används det för 2.
Innan du använder Helixate NexGen 250 IE 3.
Hur du använder Helixate NexGen 250 IE 4.
Eventuella biverkningar 5.
Hur Helixate NexGen 250 IE ska förvaras 6.
Övriga upplysningar
1.
VAD ÄR Helixate NexGen 250 IE OCH VAD ANVÄNDS DET FÖR
En injektionsflaska med pulver till injektionsvätska, lösning innehåller 250 IE oktokog alfa (IE motsvarar Internationella Enheter).
Efter beredning med avsedd mängd spädningsvätska (vatten för injektionsvätskor), innehåller varje glasflaska oktokog alfa 100 IE/ ml.
Läkemedelsgrupp: blodkoagulationsfaktor VIII (ATC- kod B02B D02).
Behandling och profylax av blödning hos patienter med hemofili typ A (medfödd brist på faktor VIII).
Denna beredning innehåller inte von Willebrand- faktor och kan därför inte användas vid von Willebrands sjukdom.
2.
INNAN DU ANVÄNDER Helixate NexGen 250 IE
Använd inte Helixate NexGen 250 IE om du är allergisk (överkänslig) mot oktokog alfa, mus - eller hamsterprotein eller något av övriga innehållsämnen i Helixate NexGen 250 IE.
Om du är osäker på detta, fråga din läkare.
Var särskilt försiktig med Helixate NexGen 250 IE eftersom det finns en sällsynt risk att du kan få en anafylaktisk reaktion (en allvarlig, plötslig allergisk reaktion).
Om du får täthet i bröstet, känner dig yr, illamående eller svimmar, eller om du känner yrsel när du står upp, kan du ha drabbats av en allergisk reaktion mot Helixate NexGen 250 IE.
Om detta inträffar, avbryt omedelbart tillförseln av läkemedlet och sök medicinsk hjälp.
Din läkare kanske vill ta prover för att se om din aktuella dos av Helixate NexGen 250 IE är tillräcklig för att uppnå och bibehålla tillräckliga faktor VIII- nivåer.
Om din blödning inte kan kontrolleras med hjälp av Helixate NexGen 250 IE, rådgör omedelbart med din läkare.
Du kan ha utvecklat faktor VIII- inhibitorer, och din läkare vill kanske ta prover för att få detta bekräftat.
Faktor VIII- inhibitorer är antikroppar i blodet som blockerar det faktor VIII du använder.
Detta gör faktor VIII mindre effektivt för blödningskontroll.
Om du tidigare har utvecklat en faktor VIII- inhibitor och du byter till en annan faktor VIII- produkt, kan du riskera att inhibitorn kommer tillbaka.
56 Användning av andra läkemedel:
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Eftersom blödarsjuka typ A är mycket sällsynt hos kvinnor, saknas erfarenhet av användning av Helixate NexGen 250 IE under graviditet och amning.
Om du är gravid eller ammar, fråga därför din läkare innan du använder denna produkt.
Körförmåga och användning av maskiner:
Inga effekter på förmågan att köra bil eller använda maskiner har observerats.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per injektionsflaska dvs är näst intill ” natriumfritt ”.
3.
HUR DU ANVÄNDER Helixate NexGen 250 IE
Helixate NexGen 250 IE är endast avsedd för intravenös användning och måste ges omedelbart efter beredning.
Aseptisk miljö (dvs ren och bakteriefri) är ett krav vid beredning och tillförsel.
Använd endast de hjälpmedel för beredning och administrering som följer med varje förpackning Helixate NexGen 250 IE.
Helixate NexGen 250 IE får inte blandas med andra infusionsvätskor.
Använd inte lösningar som innehåller synliga partiklar eller är grumliga.
Följ noga din läkares anvisningar och använd instruktionerna nedan som riktlinjer:
57
1.
2.
Tvätta händerna noggrant med tvål och varmt vatten.
Värm de oöppnade flaskorna i händerna till lagom temperatur (överskrid inte 37 °C).
3.
Behandla gummipropparnas ytor med antiseptisk lösning och låt dem torka innan Mix2Vial- förpackningen
4
4.
5.
Öppna Mix2Vial- förpackningen genom att dra av förslutningen.
Placera flaskan med vätska på en plan, ren yta och håll fast flaskan stadigt.
Tag förpackningen med Mix2Vial- setet och tryck fast den blå delen på vätskeflaskans propp.
Se till att endast förpackningen tas bort, inte Mix2Vial- setet.
5
7.
Ställ flaskan med pulver på ett plant underlag.
Vänd vätskeflaskan med det fastsatta setet och tryck fast den transparenta adaptern på pulverflaskans propp.
Vätskan kommer automatiskt att överföras till pulverflaskan.
8.
Medan vätske - och pulverflaskorna fortfarande sitter ihop ska pulverflaskan roteras försiktigt tills pulvret löst sig fullständigt.
Skaka inte flaskan.
9.
Fatta med ena handen tag om pulverflaskan i Mix2Vial- setet och med den andra handen om vätskeflaskan och skruva isär setet i 2 delar.
Dra in luft (3 ml) i en tom, steril spruta.
Koppla ihop sprutan med Mix2Vial- setet medan produkt- flaskan är stående.
7
10.
Dra in lösningen i sprutan genom att långsamt dra tillbaka kolven.
11.
När all lösning har förts över till sprutan, fatta ett fast tag om sprutan (håll sprutan med kolven nedåt) och koppla bort Mix2Vial- setet från sprutan.
Håll sprutan upprätt och tryck in kolven tills det inte finns någon luft kvar i sprutan.
8
12.
13.
14.
15.
Punktera venen och fixera injektionssetet med ett plåster.
Låt blod strömma tillbaka till den öppna ändan av injektionssetet och fäst sedan sprutan med koncentratet.
Var noga med att inget blod kommer in i sprutan.
9
16.
17.
Ta bort stasslangen.
Injicera lösningen intravenöst under flera minuter och kontrollera samtidigt nålens läge.
Administreringshastigheten bestäms med hänsyn till patientens tillstånd (maximal infusionshastighet:
2 ml/ min).
18.
Om ytterligare en dos behöver ges, använd en ny spruta med produkt beredd enligt beskrivning ovan.
19.
Om ingen ytterligare dos behövs, avlägsna injektionssetet och sprutan.
Håll en kompress hårt över injektionsstället på den utsträckta armen i cirka 2 minuter.
Slutligen, fäst ett litet tryckbandage på såret.
Hur mycket och hur ofta du skall använda Helixate NexGen 250 IE beror på flera faktorer såsom din vikt, graden av blödarsjuka, blödningens läge och omfattning, eventuell mängd av faktor VIII - inhibitorer och den faktor VIII- nivå som krävs.
11 58 Din läkare beräknar dosen Helixate NexGen 250 IE och hur ofta du skall ta den för att uppnå den nödvändiga nivån av faktor VIII- aktivitet i blodet.
Han/ hon tar hänsyn till dina speciella behov och använder nedanstående formel:
I.
Behov av IE = kroppsvikt (kg) x önskad faktor VIII- stegring (% av normal) x 0, 5
II.
Förväntad faktor VIII- stegring (% av normal) = 2 x givet antal IE kroppsvikt (kg)
Följande tabell ger en ledning beträffande miniminivåer av faktor VIII i blodet.
Vid de typer av blödningar som omnämns i tabellen, bör faktor VIII- aktiviteten inte gå under den givna nivån (i% av normal) för motsvarande period.
Grad av blödning / Typ av kirurgiskt ingrepp Blödning
Erforderlig faktor VIII- nivå (%) (IE/ dl)
Doseringsfrekvens (timmar) / Behandlingstid (dagar)
Tidig blödning i en led, muskelblödning eller blödning i munnen
20 - 40
Upprepa var 12 - 24 timme.
Minst en dag, tills blödningsepisoden (påvisad av smärta) upphört eller läkning uppnåtts.
Mer omfattande blödning i en led, muskelblödning eller annan blodutgjutelse
30 - 60
Upprepa var 12 - 24 timme under 3 - 4 dagar eller längre, tills smärtlindring och fri rörlighet har uppnåtts.
Livshotande blödningar såsom blödning innanför skallbenet, halsblödning, allvarlig blödning i buken Kirurgiska ingrepp
60 - 100
Upprepa var 8 - 24 timme tills det kritiska tillståndet har upphört.
Mindre
30 - 60
Var 24 timme under minst 1 dag,
Större
80 - 100
Upprepa infusionen var 8 - 24 timme
postoperativt)
Höj faktor VIII aktiviteten innan operation med en initial bolusinfusion och följ omedelbart upp med kontinuerlig infusion (IE/ kg/ timme) och justera efter patientens dagliga clearance och önskvärda faktor VIII- nivåer under åtminstone 7 dagar.
Din läkare skall alltid anpassa dosen Helixate NexGen 250 IE och antalet administreringstillfällen till den kliniska effekten i ditt individuella fall.
Under vissa omständigheter kan större mängder än det som räknats ut krävas, särskilt vid första dosen.
59 Om du använder Helixate NexGen 250 IE för att förebygga blödning (profylax), kommer din läkare att beräkna dosen för dig.
Dosen blir normalt 20 - 60 IE oktokog alfa per kg kroppsvikt, i intervall om 2- 3 dagar.
I vissa fall, speciellt för yngre patienter, kan dock kortare doseringsintervall eller högre doser bli nödvändiga.
Även om doseringen kan beräknas enligt ovanstående tabell, rekommenderas att laboratorietester görs på plasma med lämpliga intervall, för att man skall vara säker på att tillräckliga faktor VIII- halter har uppnåtts och bibehålls.
Framför allt vid stora kirurgiska ingrepp, är det nödvändigt med en noggrann övervakning av ersättningsbehandlingen genom koagulationsanalys.
Om faktor VIII- halten i plasma inte når förväntad nivå, eller om blödningen inte kan kontrolleras efter rekommenderad dosering, bör man misstänka förekomst av faktor VIII- inhibitorer.
Genom lämpliga laboratorieprocedurer måste närvaron av faktor VIII- inhibitorerna kontrolleras och kvantifieras av en erfaren läkare.
Om du har känslan av att effekten av Helixate NexGen 250 IE är för stark eller för svag vänd dig till din läkare.
Patienter med inhibitorer Om du har informerats av din läkare att du har utvecklat faktor VIII- inhibitorer, kommer du eventuellt bli ombedd att använda en större mängd Helixate NexGen än innan för att kontrollera en blödning.
Om den dosen inte minskar blödningen, kan din läkare överväga att lägga till ett annat läkemedel, faktor VIIa- koncentrat eller (aktiverat) protrombinkomplex- koncentrat.
Öka inte dosen av Helixate NexGen du använder för att kontrollera din blödning utan att rådfråga din läkare.
Tala med din läkare om du vill ha mer information om detta.
Behandlingen skall beslutas av läkare med erfarenhet av patienter med blödarsjuka typ A.
Helixate NexGen 250 IE skall ges intravenöst under flera minuter.
Administreringshastigheten bestäms med hänsyn till patientens tillstånd (maximal infusionshastighet:
2 ml/ min).
Din läkare informerar dig om hur ofta och med vilka intervall Helixate NexGen 250 IE skall användas.
Substitutionsbehandlingen med Helixate NexGen 250 IE är vanligtvis livslång.
Om du använder mer Helixate NexGen 250 IE än du bör:
Symtom på överdosering med rekombinant koagulationsfaktor VIII saknas.
Om du har använt mer Helixate NexGen 250 IE än du bör, meddela din läkare.
Om du slutar använda Helixate NexGen 250 IE:
Sluta inte använda Helixate NexGen 250 IE utan att rådfråga läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Helixate NexGen 250 IE orsaka biverkningar men alla användare behöver inte få dem.
I sällsynta fall kan någon av följande biverkningar uppträda efter tillförsel av Helixate NexGen 250 IE: • utslag/ klåda, lokal reaktion vid injektionsstället (t. ex. brännande känsla, övergående hudrodnad) • överkänslighetsreaktioner (t. ex. täthet i bröstet/ sjukdomskänsla, yrsel och illamående samt lätt blodtrycksfall, som kan få dig att känna dig svimfärdig när du står upp) • smakförändring • feber
60 Dessutom kan risken för en anafylaktisk chock inte helt uteslutas.
Om du märker något av följande symtom under injektion/ infusion: • täthet i bröstet/ sjukdomskänsla • yrsel • lätt blodtrycksfall (lätt sänkt blodtryck, som kan få dig att känna dig svimfärdig när du står upp) • illamående kan detta vara tecken på en tidig varning för överkänslighet och anafylaktiska reaktioner.
Kontakta din läkare omedelbart.
I kliniska studier har ingen patient utvecklat kliniskt betydelsefulla antikroppstitrar mot de spårmängder av mus - och hamsterprotein som finns i beredningen.
Emellertid finns risk för allergiska reaktioner mot något innehållsämne, till exempel spårmängder av mus - och hamsterprotein i preparatet hos vissa patienter med benägenhet för det.
Bildandet av neutraliserande antikroppar mot faktor VIII (inhibitorer) är en känd komplikation i behandlingen av patienter med blödarsjuka typ A.
I studier med rekombinant faktor VIII- preparat, sågs antikroppsutveckling främst hos tidigare obehandlade blödarsjuka.
Du bör övervakas noggrant med avseende på utveckling av antikroppar mot faktor VIII genom kliniska observationer och laboratorieprover.
I kliniska prövningar har Helixate NexGen använts vid behandling av blödning hos 37 tidigare obehandlade patienter (PUPs) och 23 minimalt behandlade pediatriska patienter (MTPs, definierade som lika med eller färre än 4 exponeringsdagar).
5 av 37 (14%) PUP och 4 av 23 (17%) MTP patienter behandlade med Helixate NexGen utvecklade inhibitorer:
Totalt 6 av 60 patienter (10%) med en titer över 10BU och 3 av 60 (5%) med en titer under 10 BU.
Medianantalet exponeringsdagar vid tiden för inhibitordetektion hos dessa patienter var 9 dagar (intervall mellan 3- 18 dagar).
Medianantalet exponeringsdagar i kliniska studier var 114 (intervall mellan 4- 478).
4 av 5 patienter vilka inte hade uppnått 20 exponeringsdagar vid slutet av studien, uppnådde slutligen fler än 20 exponeringsdagar i post- study follow- up och en av dem utvecklade en låg titer inhibitor.
Den 5 patienten förlorades innan follow- up.
I kliniska prövningar med 73 tidigare behandlade patienter (PTP, definierade som haft fler än 100 exponeringsdagar) följda över 4 år hittades inga de- novo inhibitorer.
Färre än 0, 2% PTP utvecklade de- novo inhibitorer.
I en undergrupp med kriteriet att ha haft mindre än 20 exponeringsdagar vid studiestart utvecklade färre än 11% de- novo inhibitorer.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR Helixate NexGen 250 IE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara injektionsflaskorna i ytterkartongen (ljuskänsligt).
Du kan förvara den förpackade produkten i rumstemperatur (vid högst 25°C) under en enstaka period upp till 3 månader.
I sådana fall går produkten ut i slutet av 3- månadersperioden; notera det nya utgångsdatumet på ytterkartongens ovansida.
Kylförvara inte lösningen efter beredning.
Den färdigblandade lösningen skall användas omedelbart.
Produkten är endast avsedd för engångsbruk.
Överbliven lösning skall slängas.
Utgångsdatumet är den sista dagen i angiven månad.
61 Använd inte Helixate NexGen 250 IE om den innehåller partiklar eller om lösningen är grumlig.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Pulver:
Det aktiva innehållsämnet är rekombinant koagulationsfaktor VIII (oktokog alfa).
Övriga innehållsämnen är glycin, natriumklorid, kalciumklorid, histidin, polysorbat 80 och sackaros.
Vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Helixate NexGen 250 IE tillhandahålls som pulver och vätska till injektionsvätska, lösning, och är ett vitt till vitgult pulver eller pulverkaka.
Efter beredning är lösningen klar.
Medicinska hjälpmedel för beredning och administrering av Helixate NexGen 250 IE medföljer varje förpackning.
Innehavare av godkännande för försäljning och tillverkare
Innehavaren av godkännande för försäljning Bayer HealthCare AG D- 51368 Leverkusen Tyskland
Tillverkare Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I- 53010 Torri- Sovicille (SI) Italien
62 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België / Belgique / Belgien CSL Behring N. V.
Tél/ Tel: +32 - (0) 16 38 80 80 България CSL Behring GmbH Teл. + 49 6421 39 36 54 Česká republika IBP medica s. r. o.
Tel: +42- 02- 4143 0299 Danmark CSL Behring AB Tlf: +46 - (0) 8- 54496670 Deutschland CSL Behring GmbH Tel: +49 - (0) 69- 30584437 Eesti CSL Behring AB Tel: +46 - (0) 8- 54496670 Ελλάδα CSL Behring ΜΕΠΕ, Τηλ: +30- 210 7255 660 +30- 210 7255 661
Luxembourg / Luxemburg CSL Behring N. V.
Tél/ Tel: +32 - (0) 16 38 80 80 Magyarország Plazmed Kft.
Tel: +36- 28- 59 10 00 Malta AM Mangion Ltd.
Phone: +356 2397 6000/ 6412 Nederland CSL Behring N. V.
Tel: +31 - (0) 76 523 60 45 Norge CSL Behring AB Tlf: +46 - (0) 8- 54496670 Österreich CSL Behring GmbH Tel: +43 - (0) 1- 80101- 0 Polska Imed Poland sp. z. o. o.
Tel. +48 22 663 43 10
España CSL Behring, S.
A.
Tel: +34 93 367 1870 France CSL Behring S. A.
Tél: +33 - (0) 1- 53585400 Ireland CSL Behring UK Limited Tel: +44 - (0) 1444 447400 Ísland CSL Behring AB Simi: +46 - (0) 8- 54496670 Italia CSL Behring S. p. A.
Tel: +39- 02- 349641 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ ΛΤΔ Τηλ. +357- 22677038 Latvija CSL Behring AB Tel: +46 - (0) 8- 54496670 Lietuva CSL Behring AB Tel. +46 - (0) 8- 54496670
Portugal CSL Behring Lda.
Tel. +351- 21- 7826230 România Prisum International Trading srl Tel. +40 21 250 3688 Slovenija MediSanus d. o. o.
Tel: +386 1 518 33 97 Slovenská republika TIMED, s. r. o.
Tel.: +421 2 555 711 82 Suomi/ Finland CSL Behring AB Puh/ Tel: +46 - (0) 8- 54496670 Sverige CSL Behring AB Tel: +46 - (0) 8- 54496670 United Kingdom CSL Behring UK Limited Tel: +44 - (0) 1444 447400
Denna bipacksedel godkändes senast:
Information om detta läkemedel finns tillgängling på EMEAs hemsida http: // www. emea. europa. eu /
63 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Helixate NexGen 500 IE pulver och vätska till injektionsvätska, lösning Rekombinant koagulationsfaktor VIII (oktokog alfa)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa om den.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om
de uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad är Helixate NexGen 500 IE och vad används det för 2.
Innan du använder Helixate NexGen 500 IE 3.
Hur du använder Helixate NexGen 500 IE 4.
Eventuella biverkningar 5.
Hur Helixate NexGen 500 IE ska förvaras 6.
Övriga upplysningar
1.
VAD ÄR Helixate NexGen 500 IE OCH VAD ANVÄNDS DET FÖR
En injektionsflaska med pulver till injektionsvätska, lösning innehåller 500 IE oktokog alfa (IE motsvarar Internationella Enheter).
Efter beredning med avsedd mängd spädningsvätska (vatten för injektionsvätskor), innehåller varje glasflaska oktokog alfa 200 IE/ ml.
Läkemedelsgrupp: blodkoagulationsfaktor VIII (ATC- kod B02B D02).
Behandling och profylax av blödning hos patienter med hemofili typ A (medfödd brist på faktor VIII).
Denna beredning innehåller inte von Willebrand- faktor och kan därför inte användas vid von Willebrands sjukdom.
2.
INNAN DU ANVÄNDER Helixate NexGen 500 IE
Använd inte Helixate NexGen 500 IE om du är allergisk (överkänslig) mot oktokog alfa, mus - eller hamsterprotein eller något av övriga innehållsämnen i Helixate NexGen 500 IE.
Om du är osäker på detta, fråga din läkare.
Var särskilt försiktig med Helixate NexGen 500 IE eftersom det finns en sällsynt risk att du kan få en anafylaktisk reaktion (en allvarlig, plötslig allergisk reaktion).
Om du får täthet i bröstet, känner dig yr, illamående eller svimmar, eller om du känner yrsel när du står upp, kan du ha drabbats av en allergisk reaktion mot Helixate NexGen 500 IE.
Om detta inträffar, avbryt omedelbart tillförseln av läkemedlet och sök medicinsk hjälp.
Din läkare kanske vill ta prover för att se om din aktuella dos av Helixate NexGen 500 IE är tillräcklig för att uppnå och bibehålla tillräckliga faktor VIII- nivåer.
Om din blödning inte kan kontrolleras med hjälp av Helixate NexGen 500 IE, rådgör omedelbart med din läkare.
Du kan ha utvecklat faktor VIII- inhibitorer, och din läkare vill kanske ta prover för att få detta bekräftat.
Faktor VIII- inhibitorer är antikroppar i blodet som blockerar det faktor VIII du använder.
Detta gör faktor VIII mindre effektivt för blödningskontroll.
Om du tidigare har utvecklat en faktor VIII- inhibitor och du byter till en annan faktor VIII- produkt, kan du riskera att inhibitorn kommer tillbaka.
64 Användning av andra läkemedel:
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Eftersom blödarsjuka typ A är mycket sällsynt hos kvinnor, saknas erfarenhet av användning av Helixate NexGen 500 IE under graviditet och amning.
Om du är gravid eller ammar, fråga därför din läkare innan du använder denna produkt.
Körförmåga och användning av maskiner:
Inga effekter på förmågan att köra bil eller använda maskiner har observerats.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per injektionsflaska dvs är näst intill ” natriumfritt ”.
3.
HUR DU ANVÄNDER Helixate NexGen 500 IE
Helixate NexGen 500 IE är endast avsedd för intravenös användning och måste ges omedelbart efter beredning.
Aseptisk miljö (dvs ren och bakteriefri) är ett krav vid beredning och tillförsel.
Använd endast de hjälpmedel för beredning och administrering som följer med varje förpackning Helixate NexGen 500 IE.
Helixate NexGen 500 IE får inte blandas med andra infusionsvätskor.
Använd inte lösningar som innehåller synliga partiklar eller är grumliga.
Följ noga din läkares anvisningar och använd instruktionerna nedan som riktlinjer:
65
1.
2.
Tvätta händerna noggrant med tvål och varmt vatten.
Värm de oöppnade flaskorna i händerna till lagom temperatur (överskrid inte 37 °C).
3.
Behandla gummipropparnas ytor med antiseptisk lösning och låt dem torka innan Mix2Vial- förpackningen
4
4.
5.
Öppna Mix2Vial- förpackningen genom att dra av förslutningen.
Placera flaskan med vätska på en plan, ren yta och håll fast flaskan stadigt.
Tag förpackningen med Mix2Vial- setet och tryck fast den blå delen på vätskeflaskans propp.
Se till att endast förpackningen tas bort, inte Mix2Vial- setet.
5
7.
Ställ flaskan med pulver på ett plant underlag.
Vänd vätskeflaskan med det fastsatta setet och tryck fast den transparenta adaptern på pulverflaskans propp.
Vätskan kommer automatiskt att överföras till pulverflaskan.
8.
Medan vätske - och pulverflaskorna fortfarande sitter ihop ska pulverflaskan roteras försiktigt tills pulvret löst sig fullständigt.
Skaka inte flaskan.
9.
Fatta med ena handen tag om pulverflaskan i Mix2Vial- setet och med den andra handen om vätskeflaskan och skruva isär setet i 2 delar.
Dra in luft (3 ml) i en tom, steril spruta.
Koppla ihop sprutan med Mix2Vial- setet medan produkt- flaskan är stående.
7
10.
Dra in lösningen i sprutan genom att långsamt dra tillbaka kolven.
11.
När all lösning har förts över till sprutan, fatta ett fast tag om sprutan (håll sprutan med kolven nedåt) och koppla bort Mix2Vial- setet från sprutan.
Håll sprutan upprätt och tryck in kolven tills det inte finns någon luft kvar i sprutan.
8
12.
13.
14.
15.
Punktera venen och fixera injektionssetet med ett plåster.
Låt blod strömma tillbaka till den öppna ändan av injektionssetet och fäst sedan sprutan med koncentratet.
Var noga med att inget blod kommer in i sprutan.
9
16.
17.
Ta bort stasslangen.
Injicera lösningen intravenöst under flera minuter och kontrollera samtidigt nålens läge.
Administreringshastigheten bestäms med hänsyn till patientens tillstånd (maximal infusionshastighet:
2 ml/ min).
18.
Om ytterligare en dos behöver ges, använd en ny spruta med produkt beredd enligt beskrivning ovan.
19.
Om ingen ytterligare dos behövs, avlägsna injektionssetet och sprutan.
Håll en kompress hårt över injektionsstället på den utsträckta armen i cirka 2 minuter.
Slutligen, fäst ett litet tryckbandage på såret.
Hur mycket och hur ofta du skall använda Helixate NexGen 500 IE beror på flera faktorer såsom din vikt, graden av blödarsjuka, blödningens läge och omfattning, eventuell mängd av faktor VIII - inhibitorer och den faktor VIII- nivå som krävs.
11 66 Din läkare beräknar dosen Helixate NexGen 500 IE och hur ofta du skall ta den för att uppnå den nödvändiga nivån av faktor VIII- aktivitet i blodet.
Han/ hon tar hänsyn till dina speciella behov och använder nedanstående formel:
I.
Behov av IE = kroppsvikt (kg) x önskad faktor VIII- stegring (% av normal) x 0, 5
II.
Förväntad faktor VIII- stegring (% av normal) = 2 x givet antal IE kroppsvikt (kg)
Följande tabell ger en ledning beträffande miniminivåer av faktor VIII i blodet.
Vid de typer av blödningar som omnämns i tabellen, bör faktor VIII- aktiviteten inte gå under den givna nivån (i% av normal) för motsvarande period.
Grad av blödning / Typ av kirurgiskt ingrepp Blödning
Erforderlig faktor VIII- nivå (%) (IE/ dl)
Doseringsfrekvens (timmar) / Behandlingstid (dagar)
Tidig blödning i en led, muskelblödning eller blödning i munnen
20 - 40
Upprepa var 12 - 24 timme.
Minst en dag, tills blödningsepisoden (påvisad av smärta) upphört eller läkning uppnåtts.
Mer omfattande blödning i en led, muskelblödning eller annan blodutgjutelse
30 - 60
Upprepa var 12 - 24 timme under 3 - 4 dagar eller längre, tills smärtlindring och fri rörlighet har uppnåtts.
Livshotande blödningar såsom blödning innanför skallbenet, halsblödning, allvarlig blödning i buken Kirurgiska ingrepp
60 - 100
Upprepa var 8 - 24 timme tills det kritiska tillståndet har upphört.
Mindre
30 - 60
Var 24 timme under minst 1 dag,
Större
80 - 100
Upprepa infusionen var 8 - 24 timme
postoperativt)
Höj faktor VIII aktiviteten innan operation med en initial bolusinfusion och följ omedelbart upp med kontinuerlig infusion (IE/ kg/ timme) och justera efter patientens dagliga clearance och önskvärda faktor VIII- nivåer under åtminstone 7 dagar.
Din läkare skall alltid anpassa dosen Helixate NexGen 500 IE och antalet administreringstillfällen till den kliniska effekten i ditt individuella fall.
Under vissa omständigheter kan större mängder än det som räknats ut krävas, särskilt vid första dosen.
67 Om du använder Helixate NexGen 500 IE för att förebygga blödning (profylax), kommer din läkare att beräkna dosen för dig.
Dosen blir normalt 20 - 60 IE oktokog alfa per kg kroppsvikt, i intervall om 2- 3 dagar.
I vissa fall, speciellt för yngre patienter, kan dock kortare doseringsintervall eller högre doser bli nödvändiga.
Även om doseringen kan beräknas enligt ovanstående tabell, rekommenderas att laboratorietester görs på plasma med lämpliga intervall, för att man skall vara säker på att tillräckliga faktor VIII- halter har uppnåtts och bibehålls.
Framför allt vid stora kirurgiska ingrepp, är det nödvändigt med en noggrann övervakning av ersättningsbehandlingen genom koagulationsanalys.
Om faktor VIII- halten i plasma inte når förväntad nivå, eller om blödningen inte kan kontrolleras efter rekommenderad dosering, bör man misstänka förekomst av faktor VIII- inhibitorer.
Genom lämpliga laboratorieprocedurer måste närvaron av faktor VIII- inhibitorerna kontrolleras och kvantifieras av en erfaren läkare.
Om du har känslan av att effekten av Helixate NexGen 500 IE är för stark eller för svag vänd dig till din läkare.
Patienter med inhibitorer Om du har informerats av din läkare att du har utvecklat faktor VIII- inhibitorer, kommer du eventuellt bli ombedd att använda en större mängd Helixate NexGen än innan för att kontrollera en blödning.
Om den dosen inte minskar blödningen, kan din läkare överväga att lägga till ett annat läkemedel, faktor VIIa- koncentrat eller (aktiverat) protrombinkomplex- koncentrat.
Öka inte dosen av Helixate NexGen du använder för att kontrollera din blödning utan att rådfråga din läkare.
Tala med din läkare om du vill ha mer information om detta.
Behandlingen skall beslutas av läkare med erfarenhet av patienter med blödarsjuka typ A.
Helixate NexGen 500 IE skall ges intravenöst under flera minuter.
Administreringshastigheten bestäms med hänsyn till patientens tillstånd (maximal infusionshastighet:
2 ml/ min).
Din läkare informerar dig om hur ofta och med vilka intervall Helixate NexGen 500 IE skall användas.
Substitutionsbehandlingen med Helixate NexGen 500 IE är vanligtvis livslång.
Om du använder mer Helixate NexGen 500 IE än du bör:
Symtom på överdosering med rekombinant koagulationsfaktor VIII saknas.
Om du har använt mer Helixate NexGen 500 IE än du bör, meddela din läkare.
Om du slutar använda Helixate NexGen 500 IE:
Sluta inte använda Helixate NexGen 500 IE utan att rådfråga läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Helixate NexGen 500 IE orsaka biverkningar men alla användare behöver inte få dem.
I sällsynta fall kan någon av följande biverkningar uppträda efter tillförsel av Helixate NexGen 500 IE: • utslag/ klåda, lokal reaktion vid injektionsstället (t. ex. brännande känsla, övergående hudrodnad) • överkänslighetsreaktioner (t. ex. täthet i bröstet/ sjukdomskänsla, yrsel och illamående samt lätt blodtrycksfall, som kan få dig att känna dig svimfärdig när du står upp) • smakförändring • feber
68 Dessutom kan risken för en anafylaktisk chock inte helt uteslutas.
Om du märker något av följande symtom under injektion/ infusion: • täthet i bröstet/ sjukdomskänsla • yrsel • lätt blodtrycksfall (lätt sänkt blodtryck, som kan få dig att känna dig svimfärdig när du står upp) • illamående kan detta vara tecken på en tidig varning för överkänslighet och anafylaktiska reaktioner.
Kontakta din läkare omedelbart.
I kliniska studier har ingen patient utvecklat kliniskt betydelsefulla antikroppstitrar mot de spårmängder av mus - och hamsterprotein som finns i beredningen.
Emellertid finns risk för allergiska reaktioner mot något innehållsämne, till exempel spårmängder av mus - och hamsterprotein i preparatet hos vissa patienter med benägenhet för det.
Bildandet av neutraliserande antikroppar mot faktor VIII (inhibitorer) är en känd komplikation i behandlingen av patienter med blödarsjuka typ A.
I studier med rekombinant faktor VIII- preparat, sågs antikroppsutveckling främst hos tidigare obehandlade blödarsjuka.
Du bör övervakas noggrant med avseende på utveckling av antikroppar mot faktor VIII genom kliniska observationer och laboratorieprover.
I kliniska prövningar har Helixate NexGen använts vid behandling av blödning hos 37 tidigare obehandlade patienter (PUPs) och 23 minimalt behandlade pediatriska patienter (MTPs, definierade som lika med eller färre än 4 exponeringsdagar).
5 av 37 (14%) PUP och 4 av 23 (17%) MTP patienter behandlade med Helixate NexGen utvecklade inhibitorer:
Totalt 6 av 60 patienter (10%) med en titer över 10BU och 3 av 60 (5%) med en titer under 10 BU.
Medianantalet exponeringsdagar vid tiden för inhibitordetektion hos dessa patienter var 9 dagar (intervall mellan 3- 18 dagar).
Medianantalet exponeringsdagar i kliniska studier var 114 (intervall mellan 4- 478).
4 av 5 patienter vilka inte hade uppnått 20 exponeringsdagar vid slutet av studien, uppnådde slutligen fler än 20 exponeringsdagar i post- study follow- up och en av dem utvecklade en låg titer inhibitor.
Den 5 patienten förlorades innan follow- up.
I kliniska prövningar med 73 tidigare behandlade patienter (PTP, definierade som haft fler än 100 exponeringsdagar) följda över 4 år hittades inga de- novo inhibitorer.
Färre än 0, 2% PTP utvecklade de- novo inhibitorer.
I en undergrupp med kriteriet att ha haft mindre än 20 exponeringsdagar vid studiestart utvecklade färre än 11% de- novo inhibitorer.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR Helixate NexGen 500 IE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara injektionsflaskorna i ytterkartongen (ljuskänsligt).
Du kan förvara den förpackade produkten i rumstemperatur (vid högst 25°C) under en enstaka period upp till 3 månader.
I sådana fall går produkten ut i slutet av 3- månadersperioden; notera det nya utgångsdatumet på ytterkartongens ovansida.
Kylförvara inte lösningen efter beredning.
Den färdigblandade lösningen skall användas omedelbart.
Produkten är endast avsedd för engångsbruk.
Överbliven lösning skall slängas.
Utgångsdatumet är den sista dagen i angiven månad.
69 Använd inte Helixate NexGen 500 IE om den innehåller partiklar eller om lösningen är grumlig.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Pulver:
Det aktiva innehållsämnet är rekombinant koagulationsfaktor VIII (oktokog alfa).
Övriga innehållsämnen är glycin, natriumklorid, kalciumklorid, histidin, polysorbat 80 och sackaros.
Vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Helixate NexGen 500 IE tillhandahålls som pulver och vätska till injektionsvätska, lösning, och är ett vitt till vitgult pulver eller pulverkaka.
Efter beredning är lösningen klar.
Medicinska hjälpmedel för beredning och administrering av Helixate NexGen 500 IE medföljer varje förpackning.
Innehavare av godkännande för försäljning och tillverkare
Innehavaren av godkännande för försäljning Bayer HealthCare AG D- 51368 Leverkusen Tyskland
Tillverkare Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I- 53010 Torri- Sovicille (SI) Italien
70 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België / Belgique / Belgien CSL Behring N. V.
Tél/ Tel: +32 - (0) 16 38 80 80 България CSL Behring GmbH Teл. + 49 6421 39 36 54 Česká republika IBP medica s. r. o.
Tel: +42- 02- 4143 0299 Danmark CSL Behring AB Tlf: +46 - (0) 8- 54496670 Deutschland CSL Behring GmbH Tel: +49 - (0) 69- 30584437 Eesti CSL Behring AB Tel: +46 - (0) 8- 54496670 Ελλάδα CSL Behring ΜΕΠΕ, Τηλ: +30- 210 7255 660 +30- 210 7255 661
Luxembourg / Luxemburg CSL Behring N. V.
Tél/ Tel: +32 - (0) 16 38 80 80 Magyarország Plazmed Kft.
Tel: +36- 28- 59 10 00 Malta AM Mangion Ltd.
Phone: +356 2397 6000/ 6412 Nederland CSL Behring N. V.
Tel: +31 - (0) 76 523 60 45 Norge CSL Behring AB Tlf: +46 - (0) 8- 54496670 Österreich CSL Behring GmbH Tel: +43 - (0) 1- 80101- 0 Polska Imed Poland sp. z. o. o.
Tel. +48 22 663 43 10
España CSL Behring, S.
A.
Tel: +34 93 367 1870 France CSL Behring S. A.
Tél: +33 - (0) 1- 53585400 Ireland CSL Behring UK Limited Tel: +44 - (0) 1444 447400 Ísland CSL Behring AB Simi: +46 - (0) 8- 54496670 Italia CSL Behring S. p. A.
Tel: +39- 02- 349641 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ ΛΤΔ Τηλ. +357- 22677038 Latvija CSL Behring AB Tel: +46 - (0) 8- 54496670 Lietuva CSL Behring AB Tel. +46 - (0) 8- 54496670
Portugal CSL Behring Lda.
Tel. +351- 21- 7826230 România Prisum International Trading srl Tel. +40 21 250 3688 Slovenija MediSanus d. o. o.
Tel: +386 1 518 33 97 Slovenská republika TIMED, s. r. o.
Tel.: +421 2 555 711 82 Suomi/ Finland CSL Behring AB Puh/ Tel: +46 - (0) 8- 54496670 Sverige CSL Behring AB Tel: +46 - (0) 8- 54496670 United Kingdom CSL Behring UK Limited Tel: +44 - (0) 1444 447400
Denna bipacksedel godkändes senast:
Information om detta läkemedel finns tillgängling på EMEAs hemsida http: // www. emea. europa. eu /
71 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Helixate NexGen 1000 IE pulver och vätska till injektionsvätska, lösning Rekombinant koagulationsfaktor VIII (oktokog alfa)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa om den.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om
de uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad är Helixate NexGen 1000 IE och vad används det för 2.
Innan du använder Helixate NexGen 1000 IE 3.
Hur du använder Helixate NexGen 1000 IE 4.
Eventuella biverkningar 5.
Hur Helixate NexGen 1000 IE ska förvaras 6.
Övriga upplysningar
1.
VAD ÄR Helixate NexGen 1000 IE OCH VAD ANVÄNDS DET FÖR
En injektionsflaska med pulver till injektionsvätska, lösning innehåller 1000 IE oktokog alfa (IE motsvarar Internationella Enheter).
Efter beredning med avsedd mängd spädningsvätska (vatten för injektionsvätskor), innehåller varje glasflaska oktokog alfa 400 IE/ ml.
Läkemedelsgrupp: blodkoagulationsfaktor VIII (ATC- kod B02B D02).
Behandling och profylax av blödning hos patienter med hemofili typ A (medfödd brist på faktor VIII).
Denna beredning innehåller inte von Willebrand- faktor och kan därför inte användas vid von Willebrands sjukdom.
2.
INNAN DU ANVÄNDER Helixate NexGen 1000 IE
Använd inte Helixate NexGen 1000 IE om du är allergisk (överkänslig) mot oktokog alfa, mus - eller hamsterprotein eller något av övriga innehållsämnen i Helixate NexGen 1000 IE.
Om du är osäker på detta, fråga din läkare.
Var särskilt försiktig med Helixate NexGen 1000 IE eftersom det finns en sällsynt risk att du kan få en anafylaktisk reaktion (en allvarlig, plötslig allergisk reaktion).
Om du får täthet i bröstet, känner dig yr, illamående eller svimmar, eller om du känner yrsel när du står upp, kan du ha drabbats av en allergisk reaktion mot Helixate NexGen 1000 IE.
Om detta inträffar, avbryt omedelbart tillförseln av läkemedlet och sök medicinsk hjälp.
Din läkare kanske vill ta prover för att se om din aktuella dos av Helixate NexGen 1000 IE är tillräcklig för att uppnå och bibehålla tillräckliga faktor VIII- nivåer.
Om din blödning inte kan kontrolleras med hjälp av Helixate NexGen 1000 IE, rådgör omedelbart med din läkare.
Du kan ha utvecklat faktor VIII- inhibitorer, och din läkare vill kanske ta prover för att få detta bekräftat.
Faktor VIII- inhibitorer är antikroppar i blodet som blockerar det faktor VIII du använder.
Detta gör faktor VIII mindre effektivt för blödningskontroll.
Om du tidigare har utvecklat en faktor VIII- inhibitor och du byter till en annan faktor VIII- produkt, kan du riskera att inhibitorn kommer tillbaka.
72 Användning av andra läkemedel:
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Eftersom blödarsjuka typ A är mycket sällsynt hos kvinnor, saknas erfarenhet av användning av Helixate NexGen 1000 IE under graviditet och amning.
Om du är gravid eller ammar, fråga därför din läkare innan du använder denna produkt.
Körförmåga och användning av maskiner:
Inga effekter på förmågan att köra bil eller använda maskiner har observerats.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per injektionsflaska dvs är näst intill ” natriumfritt ”.
3.
HUR DU ANVÄNDER Helixate NexGen 1000 IE
Helixate NexGen 1000 IE är endast avsedd för intravenös användning och måste ges omedelbart efter beredning.
Aseptisk miljö (dvs ren och bakteriefri) är ett krav vid beredning och tillförsel.
Använd endast de hjälpmedel för beredning och administrering som följer med varje förpackning Helixate NexGen 1000 IE.
Helixate NexGen 1000 IE får inte blandas med andra infusionsvätskor.
Använd inte lösningar som innehåller synliga partiklar eller är grumliga.
Följ noga din läkares anvisningar och använd instruktionerna nedan som riktlinjer:
73
1.
2.
Tvätta händerna noggrant med tvål och varmt vatten.
Värm de oöppnade flaskorna i händerna till lagom temperatur (överskrid inte 37 °C).
3.
Behandla gummipropparnas ytor med antiseptisk lösning och låt dem torka innan Mix2Vial- förpackningen
4
4.
5.
Öppna Mix2Vial- förpackningen genom att dra av förslutningen.
Placera flaskan med vätska på en plan, ren yta och håll fast flaskan stadigt.
Tag förpackningen med Mix2Vial- setet och tryck fast den blå delen på vätskeflaskans propp.
Se till att endast förpackningen tas bort, inte Mix2Vial- setet.
5
7.
Ställ flaskan med pulver på ett plant underlag.
Vänd vätskeflaskan med det fastsatta setet och tryck fast den transparenta adaptern på pulverflaskans propp.
Vätskan kommer automatiskt att överföras till pulverflaskan.
8.
Medan vätske - och pulverflaskorna fortfarande sitter ihop ska pulverflaskan roteras försiktigt tills pulvret löst sig fullständigt.
Skaka inte flaskan.
9.
Fatta med ena handen tag om pulverflaskan i Mix2Vial- setet och med den andra handen om vätskeflaskan och skruva isär setet i 2 delar.
Dra in luft (3 ml) i en tom, steril spruta.
Koppla ihop sprutan med Mix2Vial- setet medan produkt- flaskan är stående.
7
10.
Dra in lösningen i sprutan genom att långsamt dra tillbaka kolven.
11.
När all lösning har förts över till sprutan, fatta ett fast tag om sprutan (håll sprutan med kolven nedåt) och koppla bort Mix2Vial- setet från sprutan.
Håll sprutan upprätt och tryck in kolven tills det inte finns någon luft kvar i sprutan.
8
12.
13.
14.
15.
Punktera venen och fixera injektionssetet med ett plåster.
Låt blod strömma tillbaka till den öppna ändan av injektionssetet och fäst sedan sprutan med koncentratet.
Var noga med att inget blod kommer in i sprutan.
9
16.
17.
Ta bort stasslangen.
Injicera lösningen intravenöst under flera minuter och kontrollera samtidigt nålens läge.
Administreringshastigheten bestäms med hänsyn till patientens tillstånd (maximal infusionshastighet:
2 ml/ min).
18.
Om ytterligare en dos behöver ges, använd en ny spruta med produkt beredd enligt beskrivning ovan.
19.
Om ingen ytterligare dos behövs, avlägsna injektionssetet och sprutan.
Håll en kompress hårt över injektionsstället på den utsträckta armen i cirka 2 minuter.
Slutligen, fäst ett litet tryckbandage på såret.
Hur mycket och hur ofta du skall använda Helixate NexGen 1000 IE beror på flera faktorer såsom din vikt, graden av blödarsjuka, blödningens läge och omfattning, eventuell mängd av faktor VIII - inhibitorer och den faktor VIII- nivå som krävs.
11 74 Din läkare beräknar dosen Helixate NexGen 1000 IE och hur ofta du skall ta den för att uppnå den nödvändiga nivån av faktor VIII- aktivitet i blodet.
Han/ hon tar hänsyn till dina speciella behov och använder nedanstående formel:
I.
Behov av IE = kroppsvikt (kg) x önskad faktor VIII- stegring (% av normal) x 0, 5
II.
Förväntad faktor VIII- stegring (% av normal) = 2 x givet antal IE kroppsvikt (kg)
Följande tabell ger en ledning beträffande miniminivåer av faktor VIII i blodet.
Vid de typer av blödningar som omnämns i tabellen, bör faktor VIII- aktiviteten inte gå under den givna nivån (i% av normal) för motsvarande period.
Grad av blödning / Typ av kirurgiskt ingrepp Blödning
Erforderlig faktor VIII- nivå (%) (IE/ dl)
Doseringsfrekvens (timmar) / Behandlingstid (dagar)
Tidig blödning i en led, muskelblödning eller blödning i munnen
20 - 40
Upprepa var 12 - 24 timme.
Minst en dag, tills blödningsepisoden (påvisad av smärta) upphört eller läkning uppnåtts.
Mer omfattande blödning i en led, muskelblödning eller annan blodutgjutelse
30 - 60
Upprepa var 12 - 24 timme under 3 - 4 dagar eller längre, tills smärtlindring och fri rörlighet har uppnåtts.
Livshotande blödningar såsom blödning innanför skallbenet, halsblödning, allvarlig blödning i buken Kirurgiska ingrepp
60 - 100
Upprepa var 8 - 24 timme tills det kritiska tillståndet har upphört.
Mindre
30 - 60
Var 24 timme under minst 1 dag,
Större
80 - 100
Upprepa infusionen var 8 - 24 timme
postoperativt)
Höj faktor VIII aktiviteten innan operation med en initial bolusinfusion och följ omedelbart upp med kontinuerlig infusion (IE/ kg/ timme) och justera efter patientens dagliga clearance och önskvärda faktor VIII- nivåer under åtminstone 7 dagar.
Din läkare skall alltid anpassa dosen Helixate NexGen 1000 IE och antalet administreringstillfällen till den kliniska effekten i ditt individuella fall.
Under vissa omständigheter kan större mängder än det som räknats ut krävas, särskilt vid första dosen.
75 Om du använder Helixate NexGen 1000 IE för att förebygga blödning (profylax), kommer din läkare att beräkna dosen för dig.
Dosen blir normalt 20 - 60 IE oktokog alfa per kg kroppsvikt, i intervall om 2- 3 dagar.
I vissa fall, speciellt för yngre patienter, kan dock kortare doseringsintervall eller högre doser bli nödvändiga.
Även om doseringen kan beräknas enligt ovanstående tabell, rekommenderas att laboratorietester görs på plasma med lämpliga intervall, för att man skall vara säker på att tillräckliga faktor VIII- halter har uppnåtts och bibehålls.
Framför allt vid stora kirurgiska ingrepp, är det nödvändigt med en noggrann övervakning av ersättningsbehandlingen genom koagulationsanalys.
Om faktor VIII- halten i plasma inte når förväntad nivå, eller om blödningen inte kan kontrolleras efter rekommenderad dosering, bör man misstänka förekomst av faktor VIII- inhibitorer.
Genom lämpliga laboratorieprocedurer måste närvaron av faktor VIII- inhibitorerna kontrolleras och kvantifieras av en erfaren läkare.
Om du har känslan av att effekten av Helixate NexGen 1000 IE är för stark eller för svag vänd dig till din läkare.
Patienter med inhibitorer Om du har informerats av din läkare att du har utvecklat faktor VIII- inhibitorer, kommer du eventuellt bli ombedd att använda en större mängd Helixate NexGen än innan för att kontrollera en blödning.
Om den dosen inte minskar blödningen, kan din läkare överväga att lägga till ett annat läkemedel, faktor VIIa- koncentrat eller (aktiverat) protrombinkomplex- koncentrat.
Öka inte dosen av Helixate NexGen du använder för att kontrollera din blödning utan att rådfråga din läkare.
Tala med din läkare om du vill ha mer information om detta.
Behandlingen skall beslutas av läkare med erfarenhet av patienter med blödarsjuka typ A.
Helixate NexGen 1000 IE skall ges intravenöst under flera minuter.
Administreringshastigheten bestäms med hänsyn till patientens tillstånd (maximal infusionshastighet:
2 ml/ min).
Din läkare informerar dig om hur ofta och med vilka intervall Helixate NexGen 1000 IE skall användas.
Substitutionsbehandlingen med Helixate NexGen 1000 IE är vanligtvis livslång.
Om du använder mer Helixate NexGen 1000 IE än du bör:
Symtom på överdosering med rekombinant koagulationsfaktor VIII saknas.
Om du har använt mer Helixate NexGen 1000 IE än du bör, meddela din läkare.
Om du slutar använda Helixate NexGen 1000 IE:
Sluta inte använda Helixate NexGen 1000 IE utan att rådfråga läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
76 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Helixate NexGen 1000 IE orsaka biverkningar men alla användare behöver inte få dem.
I sällsynta fall kan någon av följande biverkningar uppträda efter tillförsel av Helixate NexGen 1000 IE: • utslag/ klåda, lokal reaktion vid injektionsstället (t. ex. brännande känsla, övergående hudrodnad) • överkänslighetsreaktioner (t. ex. täthet i bröstet/ sjukdomskänsla, yrsel och illamående samt lätt blodtrycksfall, som kan få dig att känna dig svimfärdig när du står upp) • smakförändring • feber
Dessutom kan risken för en anafylaktisk chock inte helt uteslutas.
Om du märker något av följande symtom under injektion/ infusion: • täthet i bröstet/ sjukdomskänsla • yrsel • lätt blodtrycksfall (lätt sänkt blodtryck, som kan få dig att känna dig svimfärdig när du står upp) • illamående kan detta vara tecken på en tidig varning för överkänslighet och anafylaktiska reaktioner.
Kontakta din läkare omedelbart.
I kliniska studier har ingen patient utvecklat kliniskt betydelsefulla antikroppstitrar mot de spårmängder av mus - och hamsterprotein som finns i beredningen.
Emellertid finns risk för allergiska reaktioner mot något innehållsämne, till exempel spårmängder av mus - och hamsterprotein i preparatet hos vissa patienter med benägenhet för det.
Bildandet av neutraliserande antikroppar mot faktor VIII (inhibitorer) är en känd komplikation i behandlingen av patienter med blödarsjuka typ A.
I studier med rekombinant faktor VIII- preparat, sågs antikroppsutveckling främst hos tidigare obehandlade blödarsjuka.
Du bör övervakas noggrant med avseende på utveckling av antikroppar mot faktor VIII genom kliniska observationer och laboratorieprover.
I kliniska prövningar har Helixate NexGen använts vid behandling av blödning hos 37 tidigare obehandlade patienter (PUPs) och 23 minimalt behandlade pediatriska patienter (MTPs, definierade som lika med eller färre än 4 exponeringsdagar).
5 av 37 (14%) PUP och 4 av 23 (17%) MTP patienter behandlade med Helixate NexGen utvecklade inhibitorer:
Totalt 6 av 60 patienter (10%) med en titer över 10BU och 3 av 60 (5%) med en titer under 10 BU.
Medianantalet exponeringsdagar vid tiden för inhibitordetektion hos dessa patienter var 9 dagar (intervall mellan 3- 18 dagar).
Medianantalet exponeringsdagar i kliniska studier var 114 (intervall mellan 4- 478).
4 av 5 patienter vilka inte hade uppnått 20 exponeringsdagar vid slutet av studien, uppnådde slutligen fler än 20 exponeringsdagar i post- study follow- up och en av dem utvecklade en låg titer inhibitor.
Den 5 patienten förlorades innan follow- up.
I kliniska prövningar med 73 tidigare behandlade patienter (PTP, definierade som haft fler än 100 exponeringsdagar) följda över 4 år hittades inga de- novo inhibitorer.
Färre än 0, 2% PTP utvecklade de- novo inhibitorer.
I en undergrupp med kriteriet att ha haft mindre än 20 exponeringsdagar vid studiestart utvecklade färre än 11% de- novo inhibitorer.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
77 5.
HUR Helixate NexGen 1000 IE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara injektionsflaskorna i ytterkartongen (ljuskänsligt).
Du kan förvara den förpackade produkten i rumstemperatur (vid högst 25°C) under en enstaka period upp till 3 månader.
I sådana fall går produkten ut i slutet av 3- månadersperioden; notera det nya utgångsdatumet på ytterkartongens ovansida.
Kylförvara inte lösningen efter beredning.
Den färdigblandade lösningen skall användas omedelbart.
Produkten är endast avsedd för engångsbruk.
Överbliven lösning skall slängas.
Utgångsdatumet är den sista dagen i angiven månad.
Använd inte Helixate NexGen 1000 IE om den innehåller partiklar eller om lösningen är grumlig.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Pulver:
Det aktiva innehållsämnet är rekombinant koagulationsfaktor VIII (oktokog alfa).
Övriga innehållsämnen är glycin, natriumklorid, kalciumklorid, histidin, polysorbat 80 och sackaros.
Vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Helixate NexGen 1000 IE tillhandahålls som pulver och vätska till injektionsvätska, lösning, och är ett vitt till vitgult pulver eller pulverkaka.
Efter beredning är lösningen klar.
Medicinska hjälpmedel för beredning och administrering av Helixate NexGen 1000 IE medföljer varje förpackning.
Innehavare av godkännande för försäljning och tillverkare
Innehavaren av godkännande för försäljning Bayer HealthCare AG D- 51368 Leverkusen Tyskland
Tillverkare Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I- 53010 Torri- Sovicille (SI) Italien
78 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België / Belgique / Belgien CSL Behring N. V.
Tél/ Tel: +32 - (0) 16 38 80 80 България CSL Behring GmbH Teл. + 49 6421 39 36 54 Česká republika IBP medica s. r. o.
Tel: +42- 02- 4143 0299 Danmark CSL Behring AB Tlf: +46 - (0) 8- 54496670 Deutschland CSL Behring GmbH Tel: +49 - (0) 69- 30584437 Eesti CSL Behring AB Tel: +46 - (0) 8- 54496670 Ελλάδα CSL Behring ΜΕΠΕ, Τηλ: +30- 210 7255 660 +30- 210 7255 661
Luxembourg / Luxemburg CSL Behring N. V.
Tél/ Tel: +32 - (0) 16 38 80 80 Magyarország Plazmed Kft.
Tel: +36- 28- 59 10 00 Malta AM Mangion Ltd.
Phone: +356 2397 6000/ 6412 Nederland CSL Behring N. V.
Tel: +31 - (0) 76 523 60 45 Norge CSL Behring AB Tlf: +46 - (0) 8- 54496670 Österreich CSL Behring GmbH Tel: +43 - (0) 1- 80101- 0 Polska Imed Poland sp. z. o. o.
Tel. +48 22 663 43 10
España CSL Behring, S.
A.
Tel: +34 93 367 1870 France CSL Behring S. A.
Tél: +33 - (0) 1- 53585400 Ireland CSL Behring UK Limited Tel: +44 - (0) 1444 447400 Ísland CSL Behring AB Simi: +46 - (0) 8- 54496670 Italia CSL Behring S. p. A.
Tel: +39- 02- 349641 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ ΛΤΔ Τηλ. +357- 22677038 Latvija CSL Behring AB Tel: +46 - (0) 8- 54496670 Lietuva CSL Behring AB Tel. +46 - (0) 8- 54496670
Portugal CSL Behring Lda.
Tel. +351- 21- 7826230 România Prisum International Trading srl Tel. +40 21 250 3688 Slovenija MediSanus d. o. o.
Tel: +386 1 518 33 97 Slovenská republika TIMED, s. r. o.
Tel.: +421 2 555 711 82 Suomi/ Finland CSL Behring AB Puh/ Tel: +46 - (0) 8- 54496670 Sverige CSL Behring AB Tel: +46 - (0) 8- 54496670 United Kingdom CSL Behring UK Limited Tel: +44 - (0) 1444 447400
Denna bipacksedel godkändes senast:
Information om detta läkemedel finns tillgängling på EMEAs hemsida http: // www. emea. europa. eu /
79 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Helixate NexGen 2000 IE pulver och vätska till injektionsvätska, lösning Rekombinant koagulationsfaktor VIII (oktokog alfa)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa om den.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om
de uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad är Helixate NexGen 2000 IE och vad används det för 2.
Innan du använder Helixate NexGen 2000 IE 3.
Hur du använder Helixate NexGen 2000 IE 4.
Eventuella biverkningar 5.
Hur Helixate NexGen 2000 IE ska förvaras 6.
Övriga upplysningar
1.
VAD ÄR Helixate NexGen 2000 IE OCH VAD ANVÄNDS DET FÖR
En injektionsflaska med pulver till injektionsvätska, lösning innehåller 2000 IE oktokog alfa (IE motsvarar Internationella Enheter).
Efter beredning med avsedd mängd spädningsvätska (vatten för injektionsvätskor), innehåller varje glasflaska oktokog alfa 400 IE/ ml.
Läkemedelsgrupp: blodkoagulationsfaktor VIII (ATC- kod B02B D02).
Behandling och profylax av blödning hos patienter med hemofili typ A (medfödd brist på faktor VIII).
Denna beredning innehåller inte von Willebrand- faktor och kan därför inte användas vid von Willebrands sjukdom.
2.
INNAN DU ANVÄNDER Helixate NexGen 2000 IE
Använd inte Helixate NexGen 2000 IE om du är allergisk (överkänslig) mot oktokog alfa, mus - eller hamsterprotein eller något av övriga innehållsämnen i Helixate NexGen 2000 IE.
Om du är osäker på detta, fråga din läkare.
Var särskilt försiktig med Helixate NexGen 2000 IE eftersom det finns en sällsynt risk att du kan få en anafylaktisk reaktion (en allvarlig, plötslig allergisk reaktion).
Om du får täthet i bröstet, känner dig yr, illamående eller svimmar, eller om du känner yrsel när du står upp, kan du ha drabbats av en allergisk reaktion mot Helixate NexGen 2000 IE.
Om detta inträffar, avbryt omedelbart tillförseln av läkemedlet och sök medicinsk hjälp.
Din läkare kanske vill ta prover för att se om din aktuella dos av Helixate NexGen 2000 IE är tillräcklig för att uppnå och bibehålla tillräckliga faktor VIII- nivåer.
Om din blödning inte kan kontrolleras med hjälp av Helixate NexGen 2000 IE, rådgör omedelbart med din läkare.
Du kan ha utvecklat faktor VIII- inhibitorer, och din läkare vill kanske ta prover för att få detta bekräftat.
Faktor VIII- inhibitorer är antikroppar i blodet som blockerar det faktor VIII du använder.
Detta gör faktor VIII mindre effektivt för blödningskontroll.
Om du tidigare har utvecklat en faktor VIII- inhibitor och du byter till en annan faktor VIII- produkt, kan du riskera att inhibitorn kommer tillbaka.
80 Användning av andra läkemedel:
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Eftersom blödarsjuka typ A är mycket sällsynt hos kvinnor, saknas erfarenhet av användning av Helixate NexGen 2000 IE under graviditet och amning.
Om du är gravid eller ammar, fråga därför din läkare innan du använder denna produkt.
Körförmåga och användning av maskiner:
Inga effekter på förmågan att köra bil eller använda maskiner har observerats.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per injektionsflaska dvs är näst intill ” natriumfritt ”.
3.
HUR DU ANVÄNDER Helixate NexGen 2000 IE
Helixate NexGen 2000 IE är endast avsedd för intravenös användning och måste ges omedelbart efter beredning.
Aseptisk miljö (dvs ren och bakteriefri) är ett krav vid beredning och tillförsel.
Använd endast de hjälpmedel för beredning och administrering som följer med varje förpackning Helixate NexGen 2000 IE.
Helixate NexGen 2000 IE får inte blandas med andra infusionsvätskor.
Använd inte lösningar som innehåller synliga partiklar eller är grumliga.
Följ noga din läkares anvisningar och använd instruktionerna nedan som riktlinjer:
81
1.
2.
Tvätta händerna noggrant med tvål och varmt vatten.
Värm de oöppnade flaskorna i händerna till lagom temperatur (överskrid inte 37 °C).
3.
Behandla gummipropparnas ytor med antiseptisk lösning och låt dem torka innan Mix2Vial- förpackningen
4
4.
5.
Öppna Mix2Vial- förpackningen genom att dra av förslutningen.
Placera flaskan med vätska på en plan, ren yta och håll fast flaskan stadigt.
Tag förpackningen med Mix2Vial- setet och tryck fast den blå delen på vätskeflaskans propp.
Se till att endast förpackningen tas bort, inte Mix2Vial- setet.
5
7.
Ställ flaskan med pulver på ett plant underlag.
Vänd vätskeflaskan med det fastsatta setet och tryck fast den transparenta adaptern på pulverflaskans propp.
Vätskan kommer automatiskt att överföras till pulverflaskan.
8.
Medan vätske - och pulverflaskorna fortfarande sitter ihop ska pulverflaskan roteras försiktigt tills pulvret löst sig fullständigt.
Skaka inte flaskan.
9.
Fatta med ena handen tag om pulverflaskan i Mix2Vial- setet och med den andra handen om vätskeflaskan och skruva isär setet i 2 delar.
Dra in luft (3 ml) i en tom, steril spruta.
Koppla ihop sprutan med Mix2Vial- setet medan produkt- flaskan är stående.
7
10.
Dra in lösningen i sprutan genom att långsamt dra tillbaka kolven.
11.
När all lösning har förts över till sprutan, fatta ett fast tag om sprutan (håll sprutan med kolven nedåt) och koppla bort Mix2Vial- setet från sprutan.
Håll sprutan upprätt och tryck in kolven tills det inte finns någon luft kvar i sprutan.
8
12.
13.
14.
15.
Punktera venen och fixera injektionssetet med ett plåster.
Låt blod strömma tillbaka till den öppna ändan av injektionssetet och fäst sedan sprutan med koncentratet.
Var noga med att inget blod kommer in i sprutan.
9
16.
17.
Ta bort stasslangen.
Injicera lösningen intravenöst under flera minuter och kontrollera samtidigt nålens läge.
Administreringshastigheten bestäms med hänsyn till patientens tillstånd (maximal infusionshastighet:
2 ml/ min).
18.
Om ytterligare en dos behöver ges, använd en ny spruta med produkt beredd enligt beskrivning ovan.
19.
Om ingen ytterligare dos behövs, avlägsna injektionssetet och sprutan.
Håll en kompress hårt över injektionsstället på den utsträckta armen i cirka 2 minuter.
Slutligen, fäst ett litet tryckbandage på såret.
Hur mycket och hur ofta du skall använda Helixate NexGen 2000 IE beror på flera faktorer såsom din vikt, graden av blödarsjuka, blödningens läge och omfattning, eventuell mängd av faktor VIII - inhibitorer och den faktor VIII- nivå som krävs.
11 82 Din läkare beräknar dosen Helixate NexGen 2000 IE och hur ofta du skall ta den för att uppnå den nödvändiga nivån av faktor VIII- aktivitet i blodet.
Han/ hon tar hänsyn till dina speciella behov och använder nedanstående formel:
I.
Behov av IE = kroppsvikt (kg) x önskad faktor VIII- stegring (% av normal) x 0, 5
II.
Förväntad faktor VIII- stegring (% av normal) = 2 x givet antal IE kroppsvikt (kg)
Följande tabell ger en ledning beträffande miniminivåer av faktor VIII i blodet.
Vid de typer av blödningar som omnämns i tabellen, bör faktor VIII- aktiviteten inte gå under den givna nivån (i% av normal) för motsvarande period.
Grad av blödning / Typ av kirurgiskt ingrepp Blödning
Erforderlig faktor VIII- nivå (%) (IE/ dl)
Doseringsfrekvens (timmar) / Behandlingstid (dagar)
Tidig blödning i en led, muskelblödning eller blödning i munnen
20 - 40
Upprepa var 12 - 24 timme.
Minst en dag, tills blödningsepisoden (påvisad av smärta) upphört eller läkning uppnåtts.
Mer omfattande blödning i en led, muskelblödning eller annan blodutgjutelse
30 - 60
Upprepa var 12 - 24 timme under 3 - 4 dagar eller längre, tills smärtlindring och fri rörlighet har uppnåtts.
Livshotande blödningar såsom blödning innanför skallbenet, halsblödning, allvarlig blödning i buken Kirurgiska ingrepp
60 - 100
Upprepa var 8 - 24 timme tills det kritiska tillståndet har upphört.
Mindre
30 - 60
Var 24 timme under minst 1 dag,
Större
80 - 100
Upprepa infusionen var 8 - 24 timme
postoperativt)
Höj faktor VIII aktiviteten innan operation med en initial bolusinfusion och följ omedelbart upp med kontinuerlig infusion (IE/ kg/ timme) och justera efter patientens dagliga clearance och önskvärda faktor VIII- nivåer under åtminstone 7 dagar.
Din läkare skall alltid anpassa dosen Helixate NexGen 2000 IE och antalet administreringstillfällen till den kliniska effekten i ditt individuella fall.
Under vissa omständigheter kan större mängder än det som räknats ut krävas, särskilt vid första dosen.
83 Om du använder Helixate NexGen 2000 IE för att förebygga blödning (profylax), kommer din läkare att beräkna dosen för dig.
Dosen blir normalt 20 - 60 IE oktokog alfa per kg kroppsvikt, i intervall om 2- 3 dagar.
I vissa fall, speciellt för yngre patienter, kan dock kortare doseringsintervall eller högre doser bli nödvändiga.
Även om doseringen kan beräknas enligt ovanstående tabell, rekommenderas att laboratorietester görs på plasma med lämpliga intervall, för att man skall vara säker på att tillräckliga faktor VIII- halter har uppnåtts och bibehålls.
Framför allt vid stora kirurgiska ingrepp, är det nödvändigt med en noggrann övervakning av ersättningsbehandlingen genom koagulationsanalys.
Om faktor VIII- halten i plasma inte når förväntad nivå, eller om blödningen inte kan kontrolleras efter rekommenderad dosering, bör man misstänka förekomst av faktor VIII- inhibitorer.
Genom lämpliga laboratorieprocedurer måste närvaron av faktor VIII- inhibitorerna kontrolleras och kvantifieras av en erfaren läkare.
Om du har känslan av att effekten av Helixate NexGen 2000 IE är för stark eller för svag vänd dig till din läkare.
Patienter med inhibitorer Om du har informerats av din läkare att du har utvecklat faktor VIII- inhibitorer, kommer du eventuellt bli ombedd att använda en större mängd Helixate NexGen än innan för att kontrollera en blödning.
Om den dosen inte minskar blödningen, kan din läkare överväga att lägga till ett annat läkemedel, faktor VIIa- koncentrat eller (aktiverat) protrombinkomplex- koncentrat.
Öka inte dosen av Helixate NexGen du använder för att kontrollera din blödning utan att rådfråga din läkare.
Tala med din läkare om du vill ha mer information om detta.
Behandlingen skall beslutas av läkare med erfarenhet av patienter med blödarsjuka typ A.
Helixate NexGen 2000 IE skall ges intravenöst under flera minuter.
Administreringshastigheten bestäms med hänsyn till patientens tillstånd (maximal infusionshastighet:
2 ml/ min).
Din läkare informerar dig om hur ofta och med vilka intervall Helixate NexGen 2000 IE skall användas.
Substitutionsbehandlingen med Helixate NexGen 2000 IE är vanligtvis livslång.
Om du använder mer Helixate NexGen 2000 IE än du bör:
Symtom på överdosering med rekombinant koagulationsfaktor VIII saknas.
Om du har använt mer Helixate NexGen 2000 IE än du bör, meddela din läkare.
Om du slutar använda Helixate NexGen 2000 IE:
Sluta inte använda Helixate NexGen 2000 IE utan att rådfråga läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
84 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Helixate NexGen 2000 IE orsaka biverkningar men alla användare behöver inte få dem.
I sällsynta fall kan någon av följande biverkningar uppträda efter tillförsel av Helixate NexGen 2000 IE: • utslag/ klåda, lokal reaktion vid injektionsstället (t. ex. brännande känsla, övergående hudrodnad) • överkänslighetsreaktioner (t. ex. täthet i bröstet/ sjukdomskänsla, yrsel och illamående samt lätt blodtrycksfall, som kan få dig att känna dig svimfärdig när du står upp) • smakförändring • feber
Dessutom kan risken för en anafylaktisk chock inte helt uteslutas.
Om du märker något av följande symtom under injektion/ infusion: • täthet i bröstet/ sjukdomskänsla • yrsel • lätt blodtrycksfall (lätt sänkt blodtryck, som kan få dig att känna dig svimfärdig när du står upp) • illamående kan detta vara tecken på en tidig varning för överkänslighet och anafylaktiska reaktioner.
Kontakta din läkare omedelbart.
I kliniska studier har ingen patient utvecklat kliniskt betydelsefulla antikroppstitrar mot de spårmängder av mus - och hamsterprotein som finns i beredningen.
Emellertid finns risk för allergiska reaktioner mot något innehållsämne, till exempel spårmängder av mus - och hamsterprotein i preparatet hos vissa patienter med benägenhet för det.
Bildandet av neutraliserande antikroppar mot faktor VIII (inhibitorer) är en känd komplikation i behandlingen av patienter med blödarsjuka typ A.
I studier med rekombinant faktor VIII- preparat, sågs antikroppsutveckling främst hos tidigare obehandlade blödarsjuka.
Du bör övervakas noggrant med avseende på utveckling av antikroppar mot faktor VIII genom kliniska observationer och laboratorieprover.
I kliniska prövningar har Helixate NexGen använts vid behandling av blödning hos 37 tidigare obehandlade patienter (PUPs) och 23 minimalt behandlade pediatriska patienter (MTPs, definierade som lika med eller färre än 4 exponeringsdagar).
5 av 37 (14%) PUP och 4 av 23 (17%) MTP patienter behandlade med Helixate NexGen utvecklade inhibitorer:
Totalt 6 av 60 patienter (10%) med en titer över 10BU och 3 av 60 (5%) med en titer under 10 BU.
Medianantalet exponeringsdagar vid tiden för inhibitordetektion hos dessa patienter var 9 dagar (intervall mellan 3- 18 dagar).
Medianantalet exponeringsdagar i kliniska studier var 114 (intervall mellan 4- 478).
4 av 5 patienter vilka inte hade uppnått 20 exponeringsdagar vid slutet av studien, uppnådde slutligen fler än 20 exponeringsdagar i post- study follow- up och en av dem utvecklade en låg titer inhibitor.
Den 5 patienten förlorades innan follow- up.
I kliniska prövningar med 73 tidigare behandlade patienter (PTP, definierade som haft fler än 100 exponeringsdagar) följda över 4 år hittades inga de- novo inhibitorer.
Färre än 0, 2% PTP utvecklade de- novo inhibitorer.
I en undergrupp med kriteriet att ha haft mindre än 20 exponeringsdagar vid studiestart utvecklade färre än 11% de- novo inhibitorer.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
85 5.
HUR Helixate NexGen 2000 IE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara injektionsflaskorna i ytterkartongen (ljuskänsligt).
Du kan förvara den förpackade produkten i rumstemperatur (vid högst 25°C) under en enstaka period upp till 3 månader.
I sådana fall går produkten ut i slutet av 3- månadersperioden; notera det nya utgångsdatumet på ytterkartongens ovansida.
Kylförvara inte lösningen efter beredning.
Den färdigblandade lösningen skall användas omedelbart.
Produkten är endast avsedd för engångsbruk.
Överbliven lösning skall slängas.
Utgångsdatumet är den sista dagen i angiven månad.
Använd inte Helixate NexGen 2000 IE om den innehåller partiklar eller om lösningen är grumlig.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Pulver:
Det aktiva innehållsämnet är rekombinant koagulationsfaktor VIII (oktokog alfa).
Övriga innehållsämnen är glycin, natriumklorid, kalciumklorid, histidin, polysorbat 80 och sackaros.
Vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Helixate NexGen 2000 IE tillhandahålls som pulver och vätska till injektionsvätska, lösning, och är ett vitt till vitgult pulver eller pulverkaka.
Efter beredning är lösningen klar.
Medicinska hjälpmedel för beredning och administrering av Helixate NexGen 2000 IE medföljer varje förpackning.
Innehavare av godkännande för försäljning och tillverkare
Innehavaren av godkännande för försäljning Bayer HealthCare AG D- 51368 Leverkusen Tyskland
Tillverkare Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I- 53010 Torri- Sovicille (SI) Italien
86 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België / Belgique / Belgien CSL Behring N. V.
Tél/ Tel: +32 - (0) 16 38 80 80 България CSL Behring GmbH Teл. + 49 6421 39 36 54 Česká republika IBP medica s. r. o.
Tel: +42- 02- 4143 0299 Danmark CSL Behring AB Tlf: +46 - (0) 8- 54496670 Deutschland CSL Behring GmbH Tel: +49 - (0) 69- 30584437 Eesti CSL Behring AB Tel: +46 - (0) 8- 54496670 Ελλάδα CSL Behring ΜΕΠΕ, Τηλ: +30- 210 7255 660 +30- 210 7255 661
Luxembourg / Luxemburg CSL Behring N. V.
Tél/ Tel: +32 - (0) 16 38 80 80 Magyarország Plazmed Kft.
Tel: +36- 28- 59 10 00 Malta AM Mangion Ltd.
Phone: +356 2397 6000/ 6412 Nederland CSL Behring N. V.
Tel: +31 - (0) 76 523 60 45 Norge CSL Behring AB Tlf: +46 - (0) 8- 54496670 Österreich CSL Behring GmbH Tel: +43 - (0) 1- 80101- 0 Polska Imed Poland sp. z. o. o.
Tel. +48 22 663 43 10
España CSL Behring, S.
A.
Tel: +34 93 367 1870 France CSL Behring S. A.
Tél: +33 - (0) 1- 53585400 Ireland CSL Behring UK Limited Tel: +44 - (0) 1444 447400 Ísland CSL Behring AB Simi: +46 - (0) 8- 54496670 Italia CSL Behring S. p. A.
Tel: +39- 02- 349641 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ ΛΤΔ Τηλ. +357- 22677038 Latvija CSL Behring AB Tel: +46 - (0) 8- 54496670 Lietuva CSL Behring AB Tel. +46 - (0) 8- 54496670
Portugal CSL Behring Lda.
Tel. +351- 21- 7826230 România Prisum International Trading srl Tel. +40 21 250 3688 Slovenija MediSanus d. o. o.
Tel: +386 1 518 33 97 Slovenská republika TIMED, s. r. o.
Tel.: +421 2 555 711 82 Suomi/ Finland CSL Behring AB Puh/ Tel: +46 - (0) 8- 54496670 Sverige CSL Behring AB Tel: +46 - (0) 8- 54496670 United Kingdom CSL Behring UK Limited Tel: +44 - (0) 1444 447400
Denna bipacksedel godkändes senast:
Information om detta läkemedel finns tillgängling på EMEAs hemsida http: // www. emea. europa. eu /
87
European Medicines Agency
EMEA/ H/ C/ 485
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR) HEPSERA Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Hepsera?
Hepsera är ett läkemedel som innehåller den aktiva substansen adefovirdipivoxil.
Det finns som vita runda tabletter (à 10 mg).
Vad används Hepsera för?
Hepsera används för att behandla vuxna patienter med kronisk (långvarig) hepatit B (en leversjukdom som beror på en infektion med hepatit B- virus).
Det ges till patienter med • kompenserad leversjukdom (när levern är skadad men fungerar normalt), som även visar tecken på att viruset fortfarande förökar sig, och som har tecken på leverskada (förhöjda halter av leverenzymet ” alaninaminotransferas ” [ALAT] och tecken på skada när levervävnaden undersöks i mikroskop), • dekompenserad leversjukdom (när levern är skadad och inte fungerar normalt).
Läkemedlet är receptbelagt.
Hur används Hepsera?
Behandling med Hepsera ska sättas in av en läkare som har erfarenhet av behandling av kronisk hepatit B.
Den rekommenderade dosen av Hepsera är 10 mg en gång om dagen och kan tas med eller utan föda.
Hur länge behandlingen ska pågå beror på patientens tillstånd och svar på behandlingen.
Patienterna ska kontrolleras var sjätte månad.
Patienter som har problem med njurarna ska ta Hepsera med längre intervall.
Man ska endast överväga att ge läkemedlet till dessa patienter om dess möjliga fördelar är större än dess möjliga risker.
Patienter vars sjukdom orsakas av ett virus som är resistent mot (inte svarar på) lamivudin (ett annat antiviralt läkemedel) ska inte ta Hepsera ensamt utan i kombination med lamivudin.
Detta kan minska risken för att utveckla resistens mot Hepsera.
Förändring i behandlingen ska också övervägas om virusnivåerna fortfarande är höga efter ett års behandling med enbart Hepsera.
Se produktresumén (ingår också i EPAR) för en fullständig beskrivning.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur har Hepseras effekt undersökts?
Hepseras effekt har undersökts i två huvudstudier i vilka det jämfördes med placebo (overksam behandling).
I den första studien ingick 511 patienter som var HbeAg- positiva (infekterade med den vanliga typen av hepatit B- virus) och i den andra studien ingick 184 patienter som var HbeAg - negativa (infekterade med ett virus som har muterat [förändrats], så att det ger en form av kronisk hepatit B som är svårare att behandla).
I båda studierna mättes effekten av läkemedlet genom att man tittade på hur leverskadan hade utvecklats efter 48 veckors behandling med hjälp av en leverbiopsi (när man tar ut ett prov av levern och tittar på det i mikroskop).
I olika studier har man också undersökt hur effektivt Hepsera är på patienter vars sjukdom var resistent mot lamivudin.
Vilken nytta har Hepsera visat vid studierna?
Hepsera var effektivare än placebo när det gällde att bromsa utvecklingen av leversjukdomen.
Bland dem som tog Hepsera såg man en förbättring av leverskadan vid bedömning med biopsi hos 53 procent av de HbeAg- positiva och 64 procent av de HbeAg- negativa patienterna, jämfört med 25 procent respektive 33 procent för de patienter som tog placebo.
I studierna av lamivudinresistenta patienter ledde behandling med Hepsera till att halterna av virus- DNA i blodet sänktes.
Vilka är riskerna med Hepsera?
De vanligaste biverkningarna (uppträder hos mer än var tionde patient) är förhöjt kreatininvärde (ett tecken på njurproblem) och asteni (svaghet).
Förteckningen över samtliga biverkningar som rapporterats för Hepsera finns i bipacksedeln.
Hepsera ska inte ges till personer som kan vara överkänsliga (allergiska) mot adefovir, adefovirdipivoxil eller något annat innehållsämne.
Varför har Hepsera godkänts?
Kommittén rekommenderade att Hepsera skulle godkännas för försäljning.
Mer information om Hepsera:
Den 6 mars 2003 beviljade Europeiska kommissionen Gilead Sciences International Limited ett godkännande för försäljning av Hepsera som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 6 mars 2008.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 04- 2008.
2/ 2
EU- nummer EU/ 1/ 03/ 251/ 001 EU/ 1/ 03/ 251/ 002
Läkemedlets namn Hepsera Hepsera
Styrka 10 mg 10 mg
Läkemedelsform Tablett Tablett
Administreringssätt Oral användning Oral användning
Förpackning Flaska (HDPE) Flaska (HDPE)
Förpackningsstorlek 30 tabletter 3 x 30 tabletter
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Hepsera 10 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 10 mg adefovirdipivoxil.
Hjälpämne( n):
Varje tablett innehåller 113 mg laktosmonohydrat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett.
Vita till benvita, runda, platta tabletter med fasad kant, präglade med ” GILEAD ” och ” 10 ” på den ena sidan och en stiliserad kontur av en lever på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Hepsera är indicerat för behandling av kronisk hepatit B hos vuxna med:
• kompenserad leversjukdom med säkerställd aktiv virusreplikation, kvarstående förhöjd alaninaminotransferasnivå (ALAT) i serum och histologiskt verifierad aktiv leverinflammation och fibros
• dekompenserad leversjukdom.
4. 2 Dosering och administreringssätt
Behandlingen skall inledas av läkare med erfarenhet av behandling av kronisk hepatit B.
Vuxna:
Tabletten intas oralt med eller utan föda.
Högre doser får inte administreras.
Optimal behandlingstid är okänd.
Sambandet mellan behandlingssvar och långtidsresultat såsom hepatocellulärt karcinom eller dekompenserad cirros är inte känt.
Patienter skall undersökas var sjätte månad med avseende på biokemiska, virologiska och serologiska markörer för hepatit B.
Avbrytande av behandlingen kan övervägas enlig nedan:
Hos HBeAg- positiva patienter bör behandlingen fortgå åtminstone tills serokonversion av HBeAg uppnås (HBeAg - och HBV- DNA- förlust med detektion av anti- HBe i två på varandra följande serumprover tagna med minst 3 månaders intervall), eller tills HBsAg- serokonversion uppnås, eller vid belägg för behandlingssvikt (se avsnitt 4. 4).
Hos HBeAg- negativa (pre- core mutant) patienter bör behandlingen fortsätta åtminstone tills HBsAg - serokonversion uppnås, eller vid belägg för behandlingssvikt (se avsnitt 4. 4).
2 Hos patienter med dekompenserad leversjukdom eller cirros rekommenderas att behandlingen inte avbryts (se avsnitt 4. 4).
Barn och ungdom:
Hepsera rekommenderas inte till barn under 18 år beroende på otillräckliga data avseende säkerhet och effekt (se avsnitt 5. 1).
Äldre:
Det saknas dokumentation som kan stödja en dosrekommendation för patienter som är över 65 år (se avsnitt 4. 4).
Njurinsufficiens:
Adefovir utsöndras via njurarna och dosintervallet måste justeras för patienter med kreatininclearance under 50 ml/ min eller som står på dialys.
Den rekommenderade dosfrekvensen, som är baserad på njurfunktion, får inte överskridas (se avsnitt 4. 4 och 5. 2).
Den föreslagna justeringen av dosintervallet är baserad på extrapolering av begränsade uppgifter från patienter med terminal njurinsufficiens (End Stage Renal Disease, ESRD) och är möjligen inte optimal.
Patienter med kreatininclearance mellan 30 och 49 ml/ min:
Till dessa patienter rekommenderas att adefovirdipivoxil (en 10 mg tablett) ges var 48: e timme.
Det finns endast begränsade uppgifter om säkerheten och effekten med denna riktlinje för justering av dosintervallet.
Det kliniska behandlingssvaret och njurfunktionen skall därför övervakas noggrant hos dessa patienter (se avsnitt 4. 4).
Patienter med kreatininclearance < 30 ml/ min och dialyspatienter:
Det saknas data om säkerhet och effekt som kan stödja användningen av adefovirdipivoxil hos patienter med kreatininclearance < 30 ml/ min eller som står på dialys.
Användning av adefovirdipivoxil rekommenderas därför inte till dessa patienter och skall endast övervägas om den potentiella nyttan uppväger de potentiella riskerna.
I sådana fall tyder de begränsade uppgifter som är tillgängliga på att patienter med kreatininclearance mellan 10 och 29 ml/ min kan ges adefovirdipivoxil (en 10 mg tablett) var 72: a timme; hemodialyspatienter kan ges adefovirdipivoxil (en 10 mg tablett) var 7: e dag efter 12 timmars kontinuerlig dialys (eller 3 dialysbehandlingar som var och en varar i 4 timmar).
Dessa patienter skall övervakas noggrant med avseende på eventuella biverkningar och för att säkerställa att effekten upprätthålls (se avsnitt 4. 4 och 4. 8).
Det finns inga rekommendationer om dosintervall för andra dialyspatienter (t. ex. patienter som står på ambulatorisk peritonealdialys) eller för patienter med kreatininclearance under 10 ml/ min som inte står på hemodialys.
Nedsatt leverfunktion:
Det krävs ingen dosjustering för patienter med nedsatt leverfunktion (se avsnitt 5. 2).
Klinisk resistens:
Lamivudinrefraktära patienter och patienter bärande på HBV med belägg för resistens mot lamivudin (mutationer vid rtL180M, rtA181T och/ eller rtM204I/ V) skall inte behandlas med adefovirdipivoxil som monoterapi i syfte att minska risken för resistens mot adefovir.
Hos lamivudinrefraktära patienter samt hos patienter bärande på HBV med mutationer vid rtL180M och/ eller rtM2041/ V, kan adefovir användas i kombination med lamivudin.
Emellertid, för patienter bärande på HBV som innehåller rtA181T- mutationen, bör alternativa behandlingsregimer övervägas på grund av risken för minskad känslighet för adefovir (se avsnitt 5. 1).
För att minska risken för resistens hos patienter som får monoterapi med adefovirdipivoxil, bör en justering övervägas om HBV- DNA i serum ligger kvar över 1 000 kopior/ ml vid och utöver ett års behandling.
4. 3 Kontraindikationer
Njurfunktion:
Adefovir utsöndras via njurarna genom en kombination av glomerulär filtration och aktiv tubulär sekretion.
Behandling med adefovirdipivoxil kan leda till nedsatt njurfunktion.
Den allmänna risken för njurpåverkan är låg hos patienter med god njurfunktion.
Det rekommenderas att kreatininclearance beräknas för alla patienter innan behandling med adefovirdipivoxil inleds.
Hos patienter som utvecklar njurinsufficiens och har framskriden leversjukdom eller cirros skall justering av dosintervallet för adefovir eller övergång till en alternativ behandling för hepatit B övervägas.
Det rekommenderas inte att behandlingen för kronisk hepatit B avbryts hos dessa patienter.
Patienter med normal njurfunktion:
Patienter med normal njurfunktion bör kontrolleras var tredje månad med avseende på förändringar i serumkreatinin och kreatininclearance skall beräknas.
Hos patienter som eventuellt kan drabbas av nedsatt njurfunktion (se avsnitt 4. 8) bör tätare kontroll av njurfunktionen övervägas.
Patienter med kreatininclearance mellan 30 och 49 ml/ min:
Dosintervallet för adefovirdipivoxil skall justeras hos dessa patienter (se avsnitt 4. 2).
Dessutom skall njurfunktionen hos dessa patienter kontrolleras noggrant med intervall som är avpassade till den enskilda patientens hälsotillstånd.
Patienter med kreatininclearance < 30 ml/ min och dialyspatienter:
Adefovirdipivoxil rekommenderas inte till patienter med kreatininclearance < 30 ml/ min eller som står på dialys.
Administrering av adefovirdipivoxil till dessa patienter skall endast övervägas om den potentiella nyttan uppväger de potentiella riskerna.
Om behandling med adefovirdipivoxil bedöms vara essentiell, skall dosintervallet justeras (se avsnitt 4. 2).
Dessa patienter skall övervakas noggrant med avseende på eventuella biverkningar och för att säkerställa att effekten upprätthålls.
Patienter som får läkemedel som kan påverka njurfunktionen:
Adefovirdipivoxil skall inte administreras samtidigt med tenofovirdisoproxilfumarat (Viread).
Försiktighet bör iakttas vid behandling av patienter som får andra läkemedel som kan påverka njurfunktionen eller utsöndras via njurarna (t. ex. cyklosporin och takrolimus, intravenösa aminoglykosider, amfotericin B, foskarnet, pentamidin, vankomycin eller läkemedel som utsöndras av samma renala transportprotein, human Organic Anion Transporter 1 (hOAT1), såsom cidofovir).
Samtidig administrering av 10 mg adefovirdipivoxil med dessa läkemedel hos patienter kan leda till ökad serumkoncentration av antingen adefovir eller det samtidigt administrerade läkemedlet.
Njurfunktionen hos dessa patienter skall kontrolleras noggrant med intervall som är avpassade till den enskilda patientens hälsotillstånd.
För den renala säkerheten hos patienter med lamivudinresistent HBV före och efter transplantation, se avsnitt 4. 8.
Leverfunktion:
Spontan exacerbation av kronisk hepatit B är relativt vanligt och kännetecknas av tillfälliga ökningar av ALAT i serum.
Efter inledande av antiviral behandling kan serum- ALAT stiga hos vissa patienter allt eftersom HBV- DNA- nivån i serum sjunker.
Hos patienter med kompenserad leversjukdom åtföljs vanligen inte dessa ökningar i serum- ALAT av förhöjd bilirubinkoncentration i serum eller leverdekompensation (se avsnitt 4. 8).
För patienter med framskriden leversjukdom eller cirros kan risken för leverdekompensation vara större efter exacerbation av hepatit, vilken kan ha dödlig utgång.
4 I den händelse att dessa patienter utvecklar njurinsufficiens, se Njurfunktion ovan.
Om det är nödvändigt att avbryta behandlingen skall patienter stå under noggrann kontroll i flera månader efter behandlingens slut, eftersom fall med exacerbation av hepatit har inträffat efter utsättande av 10 mg adefovirdipivoxil.
Dessa exacerbationer uppstod i avsaknad av HBeAg - serokonversion och visade sig i form av förhöjt serum- ALAT och ökningar av HBV- DNA i serum.
Förhöjningarna av serum- ALAT som inträffade hos patienter med kompenserad leverfunktion som behandlades med 10 mg adefovirdipivoxil, åtföljdes inte av de kliniska förändringar och laboratorieförändringar som är associerade med leverdekompensation.
Patienter skall övervakas noggrant efter behandlingens slut.
De flesta fall av hepatitexacerbation efter behandlingen inträffade inom 12 veckor efter utsättande av 10 mg adefovirdipivoxil.
Laktacidos och allvarlig hepatomegali med steatos:
Förekomst av laktacidos (utan hypoxemi), ibland med dödlig utgång och vanligen associerad med allvarlig hepatomegali och leversteatos, har rapporterats vid användning av nukleosidanaloger.
Eftersom adefovir är strukturellt besläktad med nukleosidanaloger, kan inte denna risk uteslutas.
Behandling med nukleosidanaloger skall utsättas när snabbt stigande aminotransferasnivåer, progressiv hepatomegali eller metabolisk acidos/ laktacidos med okänd etiologi inträffar.
Godartade gastrointestinala symtom såsom illamående, kräkningar och buksmärta kan tyda på utveckling av laktacidos.
Svåra fall, ibland med dödlig utgång, har associerats med pankreatit, leversvikt/ leversteatos, njursvikt och högre nivåer av serumlaktat.
Försiktighet bör iakttas vid förskrivning av nukleosidanaloger till alla patienter (i synnerhet överviktiga kvinnor) med hepatomegali, hepatit eller andra kända riskfaktorer för leversjukdom.
Dessa patienter skall följas noggrant.
Behandlande läkare bör skilja på transaminasökningar som är svar på terapin och ökningar som eventuellt är relaterade till laktacidos, genom att kontrollera att förändringarna i ALAT åtföljs av förbättringar av andra laboratoriemarkörer för kronisk hepatit B.
Samtidig infektion med hepatit C eller D:
Uppgifter saknas om effekten av adefovirdipivoxil för patienter som samtidigt är infekterade med hepatit C eller hepatit D.
Samtidig infektion med hiv:
Endast begränsade uppgifter finns tillgängliga om säkerheten och effekten av 10 mg adefovirdipivoxil för patienter med kronisk hepatit B som samtidigt är hiv- infekterade.
Hittills finns inga belägg för att en daglig dos på 10 mg adefovirdipivoxil leder till utveckling av adefovir- relaterade resistensmutationer i hiv: s omvända transkriptas.
Det finns dock en potentiell risk för selektion av hiv- stammar som är resistenta mot adefovir, och möjligen korsresistenta mot andra antivirala läkemedel.
Om samtidig hiv- infektion föreligger skall behandling av hepatit B med adefovirdipivoxil så långt som möjligt begränsas till patienter vars hiv- RNA är under kontroll.
Behandling med 10 mg adefovirdipivoxil har inte visat sig vara effektiv mot hiv- replikation och skall därför inte användas för att behandla hiv.
Äldre:
Den kliniska erfarenheten av behandling av patienter över 65 år är mycket begränsad.
Försiktighet bör iakttas vid förskrivning av adefovirdipivoxil till äldre, med tanke på den höga frekvensen av nedsatt njur - och hjärtfunktion hos dessa patienter och den ökade frekvensen av underliggande sjukdomar eller samtidig användning av flera läkemedel hos äldre.
Resistens:
Om ökning av virusmängden uppträder skall resistenstest utföras.
5 Allmänt:
Patienter bör informeras om att behandlingen med adefovirdipivoxil inte har påvisats minska risken för överföring av hepatit B- virus till andra personer och att de därför fortfarande skall vidta lämpliga försiktighetsåtgärder.
Hepsera innehåller laktosmonohydrat.
Därför bör patienter med något av följande sällsynta, ärftliga tillstånd inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Bedömningen baseras på kunskap om adefovirs eliminationsväg och på resultat från in vitro- experiment som visar att adefovir inte påverkar någon av de vanliga CYP- isoformerna, som man vet är involverade i human läkemedelsmetabolism.
En klinisk studie med patienter som genomgått levertransplantation har visat att samtidig administration av adefovirdipivoxil 10 mg en gång om dagen och takrolimus, som är ett immunhämmande läkemedel som i huvudsak metaboliseras via CYP450- systemet, inte ger farmakokinetiska interaktioner.
En farmakokinetisk interaktion mellan adefovir och det immunhämmande läkemedlet cyklosporin anses också osannolik, eftersom cyklosporin och takrolimus använder samma metaboliska väg.
Takrolimus och cyklosporin kan dock påverka njurfunktionen och därför rekommenderas noggrann övervakning, när något av dessa läkemedel ges samtidigt med adefovirdipivoxil (se avsnitt 4. 4).
Samtidig administrering av 10 mg adefovirdipivoxil och 100 mg lamivudin ändrade inte den farmakokinetiska profilen hos något av de två läkemedlen.
Adefovir utsöndras renalt genom en kombination av glomerulär filtration och aktiv tubulär sekretion.
Samtidig administrering av 10 mg adefovirdipivoxil och ett annat läkemedel, som utsöndras genom tubulär sekretion eller som ändrar den tubulära funktionen, kan öka serumkoncentrationen av adefovir eller det samtidigt administrerade läkemedlet (se avsnitt 4. 4).
Det finns inga data tillgängliga för samtidig behandling med andra läkemedel (inklusive interferon).
4. 6 Graviditet och amning
Graviditet:
Adekvata data från behandling av gravida kvinnor med adefovirdipivoxil saknas.
Djurstudier med intravenös administrering av adefovir har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Studier av oralt behandlade djur tyder inte på teratogena eller fetotoxiska effekter.
Adefovirdipivoxil skall endast användas under graviditet i de fall då eventuella fördelar väger upp den potentiella risken som fostret utsätts för.
Data saknas om effekten av adefovirdipivoxil på överföring av HBV från moder till barn.
Sedvanliga rekommendationer för immunisering av småbarn skall därför följas för att förebygga neonatal smitta av HBV.
Eftersom den eventuella risken för ett växande mänskligt foster inte är känd, rekommenderas kvinnor i fertil ålder som behandlas med adefovirdipivoxil att använda en effektiv preventivmetod.
Amning:
Det är inte känt huruvida adefovir utsöndras i modersmjölk.
Mödrar skall anvisas att inte amma om de tar adefovirdipivoxiltabletter.
6 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
På basis av säkerhetsprofilen och verkningssättet förväntas dock adefovirdipivoxil ha ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Hos patienter med kompenserad leversjukdom var de oftast rapporterade biverkningarna under 48 veckors behandling med adefovirdipivoxil asteni (13%), huvudvärk (9%), buksmärta (9%) och illamående (5%).
Bedömningen av biverkningar baseras på erfarenheter från uppföljning efter introduktion på marknaden och från tre pivotala kliniska studier på patienter med kronisk hepatit B:
• två placebokontrollerade studier i vilka 522 patienter med kronisk hepatit B och kompenserad leversjukdom fick dubbelblind behandling med 10 mg adefovirdipivoxil (n=294) eller placebo (n=228) i 48 veckor. • en öppen studie i vilken patienter med lamivudinresistent HBV, före (n=226) och efter (n=241) levertransplantation, behandlades med 10 mg adefovirdipivoxil en gång om dagen i upp till 203 veckor (medianvärde 51 respektive 99 veckor).
Biverkningar som betraktades som möjligen relaterade till behandlingen listas nedan enligt organsystem och frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Biverkningarna definierades i kategorierna mycket vanliga (≥ 1/ 10), vanliga (≥ 1/ 100, < 1/ 10) och inga kända (identifierade genom säkerhetsuppföljning efter introduktion på marknaden där frekvensen inte kan beräknas från tillgängliga data).
Centrala och perifera nervsystemet:
Vanliga (≥ 1/ 100, < 1/ 10): huvudvärk.
Magtarmkanalen:
Vanliga (≥ 1/ 100, < 1/ 10): diarré, kräkningar, buksmärta, dyspepsi, illamående, flatulens.
Frekvens okänd: pankreatit.
Hud och subkutan vävnad:
Vanliga (≥ 1/ 100, < 1/ 10): hudutslag, pruritus.
Muskuloskeletala systemet och bindväv:
Frekvens okänd: myopati, osteomalaci (bägge associerade med proximal renal tubulopati).
Njurar och urinvägar:
Mycket vanliga (≥ 1/ 10): kreatininökningar.
Vanliga (≥ 1/ 100, < 1/ 10): njursvikt, abnorm njurfunktion, hypofosfatemi.
Fanconis syndrom, proximal renal tubulopati.
Allmänna symtom och/ eller symtom vid administreringsstället:
Mycket vanliga (≥ 1/ 10): asteni.
Exacerbation av hepatit:
Kliniska och laboratoriemässiga belägg för exacerbationer av hepatit har påvisats efter utsättande av behandlingen med 10 mg adefovirdipivoxil (se avsnitt 4. 4).
Långsiktiga säkerhetsdata hos patienter med kompenserad sjukdom:
I en långsiktig säkerhetsstudie av 125 HBeAg- negativa patienter med kompenserad leversjukdom förblev biverkningsprofilen i huvudsak oförändrad efter en medianexponering om 226 veckor.
Inga kliniskt signifikanta förändringar i njurfunktionen observerades.
7 måttliga ökningar av serumkreatininkoncentrationer, hypofosfatemi och sänkt karnitinkoncentration hos 3%, 4% respektive 6% av patienterna vid förlängd behandling.
I en långsiktig säkerhetsstudie av 65 HBeAg- positiva patienter med kompenserad leversjukdom (efter en medianexponering om 234 veckor) hade 6 patienter (9%) en bekräftad ökning av serumkreatinin med minst 0, 5 mg/ dl från baseline och 2 patienter avbröt studien på grund av den förhöjda serumkreatininkoncentrationen.
Patienter med en bekräftad kreatininökning om ≥ 0, 3 mg/ dl vecka 48 löpte statistiskt signifikant större risk för en senare bekräftad ökning av kreatinin på ≥ 0, 5 mg/ dl.
Hypofosfatemi respektive sänkt karnitinkoncentration rapporterades hos 3% av de patienter som fick förlängd behandling.
Säkerhet hos patienter med dekompenserad sjukdom:
Hos patienter med dekompenserad leversjukdom var de oftast rapporterade biverkningarna under upp till 203 veckors behandling med adefovirdipivoxil förhöjt kreatinin (7%) och asteni (5%).
Njurtoxicitet är en viktig aspekt av säkerhetsprofilen för adefovirdipivoxil hos patienter med dekompenserad leversjukdom.
I kliniska studier av patienter på väntelistan och efter levertransplantation avbröt fyra procent (19/ 467) av patienterna behandlingen med adefovirdipivoxil på grund av renala biverkningar.
4. 9 Överdosering
Administrering av 500 mg adefovirdipivoxil dagligen i 2 veckor och 250 mg dagligen i 12 veckor har associerats med de sjukdomar i mag- tarmkanalen som listas ovan och anorexi.
Normal symtomatisk behandling skall insättas efter behov.
Medianvärdet för clearance av adefovir vid hemodialys är 104 ml/ min.
Eliminering av adefovir med peritonealdialys har inte studerats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Nukleosid och nukleotid omvänt- transkriptas- hämmare, ATC- kod:
J05AF08
Adefovirdipivoxil är en oral prodrug till adefovir, en acyklisk nukleotidfosfonatanalog av adenosin - monofosfat, som aktivt transporteras in i däggdjursceller där det konverteras av värdenzymer till adefovirdifosfat.
Adefovirdifosfat hämmar virala polymeraser genom direkt kompetitiv hämning av det naturliga substratet (deoxyadenosintrifosfat) och orsakar DNA- kedjeavbrott när det har inkorporerats i virus- DNA.
Adefovirdifosfat hämmar selektivt HBV- DNA- polymeraser vid koncentrationer som är 12, 700 och 10 gånger lägre än de som krävs för att hämma de humana DNA- polymeraserna α, β respektive γ.
Adefovirdifosfat har en intracellulär halveringstid på 12 till 36 timmar i aktiverade och vilande lymfocyter.
Adefovir är aktivt mot hepadnavirus in vitro, inklusive alla gängse former av lamivudinresistent HBV (rtL180M, rtM204I, rtM204V, rtL180M/ rtM204V), famciklovir- relaterade mutationer (rtV173L, rtP177L, rtL180M, rtT184S eller rtV207I) och hepatit B immunoglobulin escape- mutationer (rtT128N och rtW153Q), samt i in vivo- djurmodeller av hepadnavirusreplikation.
Klinisk erfarenhet:
Fördelarna med adefovirdipivoxil är baserade på histologiska, virologiska, biokemiska och serologiska svar hos vuxna med:
• HBeAg- positiv och HBeAg- negativ kronisk hepatit B med kompenserad leversjukdom
8 • lamivudinresistent HBV med antingen kompenserad eller dekompenserad leversjukdom, inkluderande patienter före och efter levertransplantation eller med samtidig hiv- infektion.
I majoriteten av dessa studier adderades 10 mg adefovirdipivoxil till pågående lamivudinbehandling hos patienter med behandlingssvikt på lamivudin.
I dessa kliniska studier hade patienterna aktiv virusreplikation (HBV- DNA ≥ 100 000 kopior/ ml) och förhöjda ALAT- nivåer (≥ 1, 2 x övre normalgräns).
Erfarenhet från patienter med kompenserad leversjukdom:
I två placebokontrollerade studier (totalt n=522) på HBeAg- positiva eller HBeAg- negativa patienter med kronisk hepatit B och kompenserad leversjukdom, uppvisades histologisk förbättring från baseline hos betydligt fler patienter (p < 0, 001) i grupperna behandlade med 10 mg adefovirdipivoxil (53 respektive 64%) än i placebogrupperna (25 respektive 33%) vid vecka 48.
Förbättring definierades som en minskning från baseline med två eller fler poäng i Knodells nekroinflammationsskala utan samtidig försämring i Knodells fibrosskala.
Histologisk förbättring observerades oavsett demografi och fasen av hepatit B- infektionen vid baseline, inklusive tidigare interferon- alfabehandling.
Höga ALAT- nivåer (≥ 2 x övre normalgräns) och Knodell Histology Activity Index (HAI) - scores (≥ 10) samt låga HBV- DNA- nivåer (< 7, 6 log10 kopior/ ml) vid baseline var associerade med en större histologisk förbättring.
Blindad bedömning med rangordning av både nekroinflammationsaktivitet och fibros vid baseline och vid vecka 48 visade att patienter behandlade med 10 mg adefovirdipivoxil hade förbättrats i graden av nekroinflammation och fibros i relation till de placebobehandlade patienterna.
Bedömning av fibrosförändringar efter 48 veckors behandling, med användning av Knodells scores, bekräftar att patienterna behandlade med adefovirdipivoxil 10 mg uppvisade större regression och mindre progression av fibrosen än patienterna behandlade med placebo.
I de två ovan nämnda studierna åtföljdes behandling med 10 mg adefovirdipivoxil av signifikant reduktion av HBV- DNA i serum (3, 52 respektive 3, 91 log10 kopior/ ml mot 0, 55 och 1, 35 log10 kopior/ ml), ökad andel patienter med normalisering av ALAT (48 och 72% mot 16 och 29%) eller ökad andel patienter med HBV- DNA i serum under analysgränserna (< 400 kopior/ ml Roche Amplicor Monitor PCR- analys) (21 och 51% mot 0%) vid jämförelse med placebo.
I studien på HBeAg- positiva patienter observerades HBeAg- serokonversion (12%) och HBeAg- förlust (24%) betydligt mer frekvent hos patienter behandlade med 10 mg adefovirdipivoxil än hos patienter behandlade med placebo (6% respektive 11%) efter 48 veckors behandling.
I den HBeAg- positiva studien gav behandling utöver 48 veckor ytterligare reduktion av HBV- DNA- nivåer i serum och ökning av andelen patienter med ALAT- normalisering, HBeAg- förlust och serokonversion.
I den HBeAg- negativa studien återrandomiserades patienter som behandlades med adefovirdipivoxil (0- 48 veckor) blint till att fortsätta med adefovirdipivoxil eller erhålla placebo i ytterligare 48 veckor.
Vecka 96 hade patienter som fortsatt med adefovirdipivoxil 10 mg kvarstående suppression av serum- HBV med bibehållande av den minskning som observerats vecka 48.
Hos fler än två tredjedelar av patienterna var suppressionen av HBV- DNA associerad med normalisering av ALAT- nivåer.
Hos de flesta av de patienter som upphörde med adefovirdipivoxil återgick HBV- DNA - och ALAT- nivåer i serum mot baseline.
Behandling med adefovirdipivoxil resulterade i förbättring av leverfibros från baseline till 96 veckors behandling vid bedömning enligt Ishak- score (medianförändring:
Inga skillnader i fibrosskalans median sågs mellan grupperna enligt Knodells fibrosskala.
De patienter som slutförde de första 96 veckorna av den HBeAg- negativa studien och behandlades med adefovirdipivoxil under vecka 49 till 96 erbjöds möjligheten att få öppen behandling med adefovirdipivoxil från studievecka 97 till vecka 240.
Efter behandling med adefovirdipivoxil i upp till 240 veckor var nivåerna av serum- HBV- DNA fortfarande ej detekterbara och ALAT- nivåerna normaliserade, hos ungefär två tredjedelar av patienterna.
Δ= - 1).
Vid studiens slut hade 7 av 12 patienter (58%) med överbryggande fibros eller cirros vid baseline en förbättrad Ishak- score för fibros på ≥ 2 poäng.
Fem patienter uppnådde och bibehöll HBsAg- serokonversion (HBsAg- negativ/ anti- HBs- positiv).
Erfarenhet från patienter med lamivudinresistent HBV före och efter levertransplantation:
I en klinisk studie med 394 patienter med kronisk hepatit B och lamivudinresistent HBV (före levertransplantation (n=186) och efter levertransplantation (n=208)), resulterade behandling med 10 mg adefovirdipivoxil i en medianreduktion av serum- HBV- DNA med 4, 1 respektive 4, 2 log10 kopior/ ml, vid vecka 48.
I kohorten med patienter före levertransplantation och kohorten med patienter efter levertransplantation uppnådde 77 av 109 (71%) respektive 64 av 159 (40%) ej detekterbara HBV- DNA- nivåer vid vecka 48 (< 1 000 kopior/ ml Roche Amplicor Monitor PCR- analys).
Behandling med 10 mg adefovirdipivoxil uppvisade liknande effekt oavsett mönster av lamivudinresistenta HBV- DNA- polymerasmutationer vid baseline.
Förbättringar eller stabilisering observerades i Child - Pugh- Turcotte- scores.
Normalisering av ALAT, albumin, bilirubin och protrombintid sågs vid vecka 48 hos 51- 85% av patienterna.
I kohorten med patienter före levertransplantation uppnådde 25 av 33 (76%) patienter ej detekterbara HBV- DNA- nivåer vid vecka 96 och hos 84% av patienterna hade ALAT då normaliserats.
I kohorten med patienter efter levertransplantation uppnådde 61 av 94 (65%) och 35 av 45 (78%) av patienterna ej detekterbara HBV- DNA- nivåer vid vecka 96 respektive vecka 144, och hos 70% och 58% av patienterna hade ALAT normaliserats vid dessa besök hos studieläkaren.
Den kliniska betydelsen av dessa resultat med avseende på histologisk förbättring är inte känd.
Erfarenhet från patienter med kompenserad leversjukdom och lamivudinresistent HBV:
Vid en dubbel- blind jämförande studie på patienter med kronisk hepatit B och lamivudinresistent HBV (n=58), uppvisades ingen reduktion av medianvärdet för HBV- DNA från baseline efter 48 veckors behandling med lamivudin.
Behandling med enbart adefovirdipivoxil 10 mg eller i kombination med lamivudin i 48 veckor ledde till en liknande signifikant reduktion av medianvärdet för HBV- DNA- nivån i serum från baseline (4, 04 log10 kopior/ ml respektive 3, 59 log10 kopior/ ml).
Den kliniska betydelsen av de observerade ändringarna i HBV- DNA har inte fastställts.
Erfarenhet från patienter med dekompenserad leversjukdom och lamivudinresistent HBV:
Hos 40 HBeAg- positiva eller HBeAg- negativa patienter med lamivudinresistent HBV och dekompenserad leversjukdom behandlade med 100 mg lamivudin, ledde tillägg av behandling med 10 mg adefovirdipivoxil i 52 veckor till en medianreduktion av HBV- DNA med 4, 6 log10 kopior/ ml.
Även förbättrad leverfunktion observerades efter ett års behandling.
Erfarenhet från patienter med samtidig hiv- infektion och lamivudinresistent HBV:
Vid en öppen studie med 35 patienter med kronisk hepatit B med lamivudinresistent HBV och samtidig hiv- infektion, resulterade fortsatt behandling med 10 mg adefovirdipivoxil i en fortskridande sänkning av HBV- DNA- nivån i serum samt ALAT- nivåer under hela behandlingen på upp till 144 veckor.
I en andra, öppen, enarmad studie lades 10 mg adefovirdipivoxil och pegylerat interferon- alfa- 2a till pågående lamivudinbehandling hos 18 patienter med samtidig hiv- infektion och lamivudinresistent HBV.
Alla patienter var HBeAg- positiva, och medianvärdet för CD4- celltalet var 441 celler/ mm3 (ingen patient hade CD4- celltal < 200 celler/ mm3).
Under behandlingen var HBV- DNA- nivån i serum signifikant lägre jämfört med baseline under upp till 48 veckors behandling, medan ALAT- nivåerna sjönk fortskridande från vecka 12.
Det HBV- DNA- svar som erhållits under behandling upprätthölls dock inte efter behandlingen; när adefovirdipivoxil och pegylerat interferon- alfa- 2a sattes ut, drabbades samtliga patienter av återfall av HBV- DNA.
Inga patienter blev HBsAg - eller HBeAg - negativa under studien.
På grund av studiens upplägg och det lilla urvalet, i synnerhet avsaknaden av behandlingsarmar med interferon- alfa- 2a respektive adefovirdipivoxil som monoterapi, är det inte möjligt att dra formella slutsatser om den bästa behandlingsstrategin för patienter med samtidig hiv- infektion och lamivudinresistent HBV.
10 Barnpopulationen:
Effekt och säkerhet av en daglig dos på 0, 25 mg/ kg till 10 mg adefovirdipivoxil hos barn (i åldern 2 till < 18 år) undersöktes i en dubbel- blind, randomiserad, placebokontrollerad studie på 173 pediatriska patienter (115 fick adefovirdipivoxil, 58 fick placebo) som hade HBeAg - positiv kronisk hepatit B, serum ALT- nivåer ≥ 1, 5 x övre normalgräns (ULN) och kompenserad leversjukdom.
Vid vecka 48 observerades hos barn i åldern 2 till 11 år ingen statistiskt signifikant skillnad mellan placeboarmen och adefovirdipivoxilarmen när det gällde andelen patienter som uppnådde det primära effektmåttet HBV- DNA < 1 000 kopior/ ml i serum och normala ALAT- nivåer.
I ungdomspopulationen (n=83) (i åldern 12 till < 18 år) uppnådde signifikant fler patienter som behandlades med adefovirdipivoxil det primära effektmåttet och fick signifikant sänkta nivåer av HBV- DNA i serum (23%) jämfört med placebobehandlade patienter (0%).
Andelen personer som uppnådde HBeAg- serokonversion vid vecka 48 var dock likartad (11%) i placeboarmen och 10 mg adefovirdipivoxilarmen för ungdomar.
Totalt sett överensstämde säkerhetsprofilen för adefovirdipivoxil hos barn med den kända säkerhetsprofilen hos vuxna patienter.
Hos adefovirarmen observerades dock i jämförelse med placeboarmen en tendens av högre andel med minskad aptit och/ eller ett minskat intag av föda.
Vid vecka 48 och 96 tenderade genomsnittliga förändringar från baseline vad gäller vikt - och BMI Z- poäng att minska hos adefovirdipivoxilbehandlade patienter.
Det finns inga långsiktiga säkerhetsdata eller långsiktiga resistensdata tillgängliga för adefovirdipivoxil hos barn.
Tillgängliga kliniska data är otillräckliga för att dra definitiva slutsatser om nytta/ risk förhållandet för behandlingen med adefovir hos barn med kronisk hepatit B (se avsnitt 4. 2).
Klinisk resistens hos patienter som får adefovirdipivoxil som monoterapi och i kombination med lamivudin:
Vid flera kliniska studier (patienter som var HBeAg- positiva, HBeAg- negativa, med lamivudinresistent HBV före och efter levertransplantation samt med lamivudinresistent HBV och samtidig hiv- infektion) genomfördes genotypiska analyser på HBV- isolat från 379 av totalt 629 patienter som behandlades med adefovirdipivoxil i 48 veckor.
Inga HBV- DNA- polymerasmutationer associerade med resistens mot adefovir identifierades, när patienter genotypanalyserades vid baseline och vid vecka 48.
Efter 96, 144, 192 och 240 veckors behandling med adefovirdipivoxil genomfördes resistenskontroll för 293, 221, 116 respektive 64 patienter.
Två nya punktmutationer i en konserverad region identifierades i HBV- polymerasgenen (rtN236T och rtA181V), som medförde klinisk resistens mot adefovirdipivoxil.
Den kumulativa sannolikheten för utveckling av dessa adefovir- associerade resistensmutationer var för samtliga patienter som behandlades med adefovirdipivoxil 0% efter 48 veckor och cirka 2%, 7%, 14% och 25% efter 96, 144, 192 respektive 240 veckor.
Klinisk resistens i monoterapistudier med nukleosidnaiva patienter:
Hos patienter som fick adefovirdipivoxil som monoterapi (HBeAg- negativ studie) var den kumulativa sannolikheten för utveckling av adefovir- associerade resistensmutationer 0%, 3%, 11%, 18% och 29% vid vecka 48, 96, 144, 192 respektive 240.
Dessutom var den långsiktiga (4– 5 år) utvecklingen av resistens mot adefovirdipivoxil signifikant lägre hos patienter som hade serum- HBV- DNA under analysgränsen (< 1 000 kopior/ ml) vid vecka 48 jämfört med patienter med serum- HBV- DNA över 1 000 kopior/ ml vid vecka 48.
Hos HBeAg- positiva patienter var förekomsten av adefovir - associerade resistensmutationer 3% (2/ 65), 17% (11/ 65) och 20% (13/ 65) efter exponering med medianduration på 135, 189 respektive 235 veckor.
Klinisk resistens i studier där adefovirdipivoxil gavs som tillägg till lamivudin hos patienter med lamivudinresistens:
I en öppen studie med patienter före och efter levertransplantation med kliniskt belagd lamivudinresistent HBV, observerades inga adefovir- associerade resistensmutationer vid vecka 48.
Efter upp till 3 års exponering hade ingen patient som fick både adefovirdipivoxil och lamivudin utvecklat resistens mot adefovirdipivoxil.
Fyra patienter som avbröt behandlingen med lamivudin utvecklade emellertid rtN236T- mutationen under monoterapi med adefovirdipivoxil och alla drabbades av återfall av serum- HBV- nivåerna.
Preliminära kliniska data tyder
11 på att den adefovir- associerade resistensmutationen rtA181V kan medföra minskad känslighet för lamivudin, och att den lamivudin- associerade mutationen rtA181T kan medföra minskad känslighet för adefovirdipivoxil.
5. 2 Farmakokinetiska egenskaper
Absorption:
Adefovirdipivoxil är en dipivaloyloxymetylester- prodrug av det aktiva innehållsämnet adefovir.
Den orala biotillgängligheten hos adefovir från 10 mg adefovirdipivoxil är 59%.
Efter oral administrering av en enstaka dos på 10 mg adefovirdipivoxil till patienter med kronisk hepatit B, uppnåddes medianen (intervall) för max. serumkoncentration (Cmax) efter 1, 75 timmar (0, 58- 4, 0 tim).
Medianvärdena för Cmax och AUC0- ∞ var 16, 70 (9, 66- 30, 56) ng/ ml respektive 204, 40 (109, 75- 356, 05) ng* tim/ ml.
Systemisk exponering för adefovir påverkades inte när 10 mg adefovirdipivoxil intogs med en fettrik måltid, medan tmax fördröjdes med två timmar.
Distribution:
De högsta koncentrationerna uppvisas i njure, lever och tarmvävnader.
Bindning av adefovir till humana plasma - eller serumproteiner in vitro är ≤ 4% vid en adefovir- koncentration från 0, 1 till 25 μg/ ml.
Distributionsvolymen vid steady- state efter intravenös administrering av 1, 0 eller 3, 0 mg/ kg/ dag är 392±75 respektive 352±9 ml/ kg.
Metabolism:
Efter oral administrering omvandlas adefovirdipivoxil snabbt till adefovir.
Vid koncentrationer betydligt högre (> 4 000 gånger) än de som observerats in vivo, hämmade inte adefovir någon av följande humana CYP450- isoformer, CYP1A2, CYP2D6, CYP2C9, CYP2C19, CYP3A4.
Med tanke på resultaten från dessa in vitro- experiment och adefovirs kända eliminationsväg är risken för CYP450- relaterade interaktioner mellan adefovir och andra läkemedel låg.
Eliminering:
Adefovir utsöndras via njurarna genom en kombination av glomerulär filtration och aktiv tubulär sekretion.
Medianen för (min. - max.) njurclearance av adefovir hos personer med normal njurfunktion (Clcr > 80 ml/ min) är 211 ml/ min (172- 316 ml/ min), ungefär två gånger beräknad kreatininclearance (Cockroft- Gault- metoden).
Efter upprepad administrering av 10 mg adefovirdipivoxil återfinns 45% av dosen som adefovir i urinen under 24 timmar.
Adefovirkoncentrationen i plasma minskade biexponentiellt med ett medianvärde för halveringstiden för slutlig eliminering på 7, 22 timmar (4, 72- 10, 70 tim).
Linearitet/ icke- linearitet:
Farmakokinetiken hos adefovir är proportionell mot dosen, när ämnet ges som adefovirdipivoxil i dosområdet 10 till 60 mg.
Upprepade doser av adefovirdipivoxil 10 mg dagligen påverkade inte adefovirs farmakokinetik.
Kön, ålder och etnicitet:
Adefovirs farmakokinetik var densamma hos manliga och kvinnliga patienter.
Farmakokinetiska studier har inte utförts på barn och äldre.
Farmakokinetiska studier har huvudsakligen utförts på kaukasiska patienter.
Tillgängliga data tycks inte tyda på skillnader i farmakokinetik med avseende på ras.
Farmakokinetiken hos adefovirdipivoxil studerades i en effekt - och säkerhetsstudie med en daglig dos av 0, 25 mg/ kg till 10 mg adefovirdipivoxil hos barn (i åldern 2 till < 18 år).
Målkoncentrationen baserades på plasmakoncentrationer av adefovir hos vuxna patienter med kronisk hepatit B med etablerade säkerhets - och effektprofiler.
Nedsatt njurfunktion:
Medelvärdet (± SD) för adefovirs farmakokinetiska parametrar efter administrering av en enstaka dos på 10 mg adefovirdipivoxil till patienter med olika grader av njurfunktionsnedsättning anges i tabellen nedan:
Lindrigt
Måttligt
Svårt
nedsatt nedsatt
nedsatt
Kreatininclearance
> 80
50- 80 30- 49
1029
(ml/ min) vid baseline
(n=7)
(n=8)
(n=7) (n=8) (n=7)
(n=10)
Cmax (ng/ ml) AUC0- ∞ (ng* tim/ ml) CL/ F (ml/ min) CLrenal (ml/ min)
17, 8±3, 2 201±40, 8 469±99, 0 231±48, 9
22, 4±4, 0 266±55, 7 356±85, 6 148±39, 3
28, 5±8, 6 455±176 237±118 83, 9±27, 5
51, 6±10, 3 1240±629 91, 7±51, 3 37, 0±18, 4
Vid fyra timmars hemodialys eliminerades ca 35% av adefovirdosen.
Effekten av peritonealdialys på utsöndringen av adefovir har inte utvärderats.
Det rekommenderas att dosintervallet för 10 mg adefovirdipivoxil justeras för patienter med kreatininclearance mellan 30 och 49 ml/ min.
Adefovirdipivoxil rekommenderas inte till patienter med kreatininclearance < 30 ml/ min eller till patienter som står på dialys (se avsnitt 4. 2 och 4. 4).
Nedsatt leverfunktion:
De farmakokinetiska egenskaperna var ungefär desamma hos patienter med måttligt och svårt nedsatt leverfunktion som hos friska försökspersoner (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Den primära, dosbegränsande toxiska effekten som associerades med administrering av adefovirdipivoxil hos djur (mus, råtta och apa) var renal tubulär nefropati, kännetecknad av histologiska förändringar och/ eller ökningar av BUN och serumkreatinin.
Nefrotoxicitet observerades hos djur vid systemisk exponering minst 3- 10 gånger högre än de som uppnås hos människa vid den rekommenderade behandlingsdosen på 10 mg/ dag.
Inga effekter på fertilitet hos hon - eller handjur, eller reproduktionsförmåga, noterades hos råtta och ingen embryotoxicitet eller teratogenicitet uppvisades hos råtta eller kanin efter oral administrering av adefovirdipivoxil.
Vid intravenös administrering av adefovir till dräktig råtta i doser associerade med märkbar modertoxicitet (systemisk exponering 38 gånger den som uppnås hos människa med den terapeutiska dosen), observerades embryotoxicitet och en ökad frekvens av fostermissbildningar (anasarka, reducerad ögonkurvatur, navelbråck och skarpt böjd svans).
Inga negativa effekter på utvecklingen noterades vid systemiska exponeringar ca 12 gånger den som uppnås hos människa med den terapeutiska dosen.
Adefovirdipivoxil var mutagent i ett in vitro- test på muslymfomceller (med eller utan metabolisk aktivering), men var inte klastogent i ett musmikrokärn- test in vivo.
Adefovir var inte mutagent i ett mikrobiellt mutagenicitets- testsystem med Salmonella typhimurium (Ames) och Escherichia coli med eller utan metabolisk aktivering.
Adefovir gav upphov till kromosomavvikelser i ett in vitro- test utan metabolisk aktivering med humana perifera lymfocyter.
Ingen behandlingsrelaterad ökning av tumörfrekvensen hos vare sig mus eller råtta (systemiska exponeringar ca 10 respektive 4 gånger dem som uppnås hos människa med behandlingsdosen på 10 mg/ dag) noterades i karcinogenicitets- studier med adefovirdipivoxil.
13 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pregelatiniserad stärkelse Kroskarmellosnatrium Laktosmonohydrat Talk Magnesiumstearat
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen.
Fuktkänsligt.
Tillslut flaskan väl.
6. 5 Förpackningstyp och innehåll
Hepsera tillhandahålls i HDPE- flaskor med barnsäker förslutning.
Varje flaska innehåller 30 tabletter, kiselgel som torkmedel och fiberförpackningsmaterial.
Ytterkartonger som innehåller 1 flaska med 30 tabletter eller 3 flaskor med 30 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Gilead Sciences International Limited Cambridge CB21 6GT Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 251/ 001 EU/ 1/ 03/ 251/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
06 Mars 2003 Datum för förnyat godkännande:
06 Mars 2008
14 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
15 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
16 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Gilead Sciences Limited 13 Stillorgan Industrial Park Blackrock Co.
Dublin Irland
Gilead Sciences Limited IDA Business & Technology Park Carrigtohill Co.
Cork Irland
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning skall lämna in periodiska säkerhetsuppdateringar (PSUR) en gång om året.
17 BILAGA III
MÄRKNING OCH BIPACKSEDEL
18 A.
MÄRKNING
19 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
MÄRKNING PÅ KARTONG OCH FLASKA
1.
LÄKEMEDLETS NAMN
Hepsera 10 mg tabletter Adefovirdipivoxil
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 10 mg adefovirdipivoxil.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat, se bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 tabletter.
3 x 30 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
Fuktkänsligt.
Tillslut flaskan väl.
20 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Gilead Sciences Intl Ltd Cambridge CB21 6GT Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 251/ 001 30 tabletter EU/ 1/ 03/ 251/ 002 3 x 30 tabletter
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Hepsera [bara på yttre förpackningen]
21 B.
BIPACKSEDEL
22 BIPACKSEDEL
Hepsera 10 mg tabletter Adefovirdipivoxil
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som verkar likna dina.
- Om du märker några biverkningar som oroar dig, oavsett om de nämns i denna information eller
inte, kontakta din läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Hepsera är och vad det används för 2.
Innan du tar Hepsera 3.
Hur du tar Hepsera 4.
Eventuella biverkningar 5.
Hur Hepsera ska förvaras 6.
Övriga upplysningar
1.
VAD HEPSERA ÄR OCH VAD DET ANVÄNDS FÖR
Vad Hepsera är Hepsera tillhör en grupp läkemedel som kallas antivirala läkemedel.
Vad det används för Hepsera används för att behandla kronisk hepatit B hos vuxna, en infektion orsakad av hepatit B- virus (HBV).
Infektion med hepatit B- virus leder till att levern skadas.
Hepsera minskar mängden virus i kroppen och har visats minska leverskadan.
2.
INNAN DU TAR HEPSERA
Ta inte Hepsera
• Om du är allergisk (överkänslig) mot adefovir, adefovirdipivoxil eller något av övriga innehållsämnen i Hepsera.
Tala omedelbart om för din läkare om du kan vara allergisk (överkänslig) mot adefovir, adefovirdipivoxil eller något av övriga innehållsämnen i Hepsera.
Var särskilt försiktig med Hepsera
• Tala om för din läkare om du har haft en njursjukdom, eller om prover har visat att du har problem med njurarna.
Hepsera kan påverka njurfunktionen.
Din läkare bör ta prover för att kontrollera att njurarna och levern fungerar som de ska, före och under behandlingen.
Beroende på resultaten kan din läkare ändra på hur ofta du ska ta Hepsera.
• Hepsera ska inte användas till barn eller ungdomar under 18 år.
Om du är över 65 år kan din läkare kontrollera ditt hälsotillstånd noggrannare.
• Sluta inte att ta Hepsera utan att rådgöra med din läkare.
23 • När du har slutat att ta Hepsera ska du omedelbart tala om för din läkare om du får några nya, ovanliga eller förvärrade symtom som du märker efter avslutad behandling.
Vissa patienter har haft symtom eller blodprovsresultat som har visat att deras hepatit har förvärrats efter avslutad behandling med Hepsera.
Det är därför bäst att din läkare kontrollerar ditt hälsotillstånd även efter avslutad behandling med Hepsera.
Du kan behöva lämna blodprover i flera månader efter behandling.
• När du har börjat behandlingen med Hepsera:
•
ska du vara uppmärksam på eventuella tecken på mjölksyraacidos – se avsnitt 4, Eventuella biverkningar.
•
ska din läkare ordna med blodprover var tredje månad för att kontrollera att läkemedlet håller din kroniska infektion med hepatit B under kontroll.
• Var noga med att inte smitta andra människor.
Hepsera minskar inte risken för att du ska smitta andra med HBV via sexuell kontakt eller blodsmitta.
Du måste fortsätta att vidta försiktighetsåtgärder för att undvika detta.
Det finns ett vaccin som skyddar dem som riskerar att bli smittade med HBV.
• Om du är hiv- positiv, kommer detta läkemedel inte att hålla din hiv- infektion under kontroll.
Intag av andra läkemedel
• Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria läkemedel och naturläkemedel.
• Det är särskilt viktigt att du talar om för din läkare om du tar eller nyligen har tagit något av följande läkemedel som kan skada njurarna eller interagera med Hepsera:
• • • •
vankomycin och aminoglykosider, mot bakteriella infektioner amfotericin B, mot svampinfektioner foskarnet, cidofovir eller tenofovirdisoproxilfumarat, mot virusinfektioner pentamidin, mot andra typer av infektioner.
Intag av Hepsera med mat och dryck
Hepsera kan tas med eller utan mat.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du tar något läkemedel.
• Tala omedelbart om för din läkare om du är gravid eller planerar att bli gravid.
Det är inte känt om Hepsera är säkert att använda under graviditet hos människor.
• Använd en effektiv preventivmetod för att undvika att bli gravid, om du är en fertil kvinna som tar Hepsera.
• Amma inte medan du tar Hepsera.
Det är inte känt om den aktiva substansen i detta läkemedel utsöndras i bröstmjölk.
Hepsera innehåller laktos Om du är laktosintolerant, eller om du har fått veta att du inte tål vissa sockerarter, ska du berätta det för din läkare innan du tar Hepsera.
24 3.
HUR DU TAR HEPSERA
Det är viktigt att du tar Hepsera helt enligt din läkares anvisningar för att vara säker på att ditt läkemedel ger full effekt och för att minska utvecklingen av resistens mot behandlingen.
Rådfråga läkare eller apotekspersonal om du är osäker på hur du ska ta Hepsera.
• Vanlig dos är en 10 mg tablett varje dag, intagen med eller utan mat.
• Annan dos kan ges till patienter med njurproblem.
Om du har tagit för stor mängd av Hepsera
Om du oavsiktligt tar för många Hepsera- tabletter, kontakta omedelbart din läkare eller närmaste sjukhus.
Om du har glömt en dos eller om du kräks
Det är viktigt att du inte glömmer någon dos.
• Om du glömmer en dos Hepsera, ta den så snart du kan och ta sedan nästa dos vid den vanliga tiden.
• Om det snart är dags att ta nästa dos, ska du hoppa över den glömda dosen.
Vänta och ta nästa dos vid den vanliga tiden.
Ta inte dubbel dos (två doser nära efter varandra).
• Om du kräks mindre än 1 timme efter det att du har tagit Hepsera, ska du ta en ny tablett.
Du behöver inte ta någon ny tablett om du kräks mer än 1 timme efter det att du har tagit Hepsera.
Effekter när behandlingen med Hepsera upphör
Sluta inte att ta Hepsera utan att rådfråga din läkare.
Tala omedelbart om för din läkare om du får några nya, ovanliga eller förvärrade symtom som du märker efter avslutad behandling.
Se avsnitt 2 för mer information.
Om du har ytterligare frågor om hur du ska använda Hepsera, kontakta apotekspersonal eller läkare.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Hepsera orsaka biverkningar, men alla användare behöver inte få dem.
Mycket sällsynta biverkningar (Biverkningar som uppträder hos färre än 1 av 10 000 personer som tar Hepsera)
• Mjölksyraacidos är en allvarlig men mycket sällsynt biverkan av att ta Hepsera.
Hepsera kan orsaka för mycket mjölksyra i blodet och förstoring av levern.
Mjölksyraacidos uppträder oftare hos kvinnor, särskilt om de är mycket överviktiga.
Människor med leversjukdom kan också löpa risk.
Några av tecknen på mjölksyraacidos är:
• Illamående och kräkningar
• Magont
25 Kontakta omedelbart din läkare om du får något av dessa symtom.
De är desamma som några av Hepseras vanliga biverkningar.
Om du får något av dem är det sannolikt inte allvarligt, men du måste kontrollera det.
Din läkare kommer att kontrollera dig regelbundet medan du tar Hepsera.
Vanliga biverkningar (Biverkningar som uppträder hos 1 till 10 av 100 personer som tar Hepsera)
• Huvudvärk
• Illamående
• Diarré
• Matsmältningsbesvär, inklusive gasbildning eller obehag efter måltider
• Magont
• Njurproblem, som visar sig i blodprover
Tala med läkare eller apotekspersonal om du oroar dig för något av dessa symtom.
Mycket vanliga biverkningar (Biverkningar som uppträder hos fler än 10 av 100 personer som tar Hepsera)
• Svaghet
Tala med läkare eller apotekspersonal om du oroar dig för detta.
Biverkningar före eller efter levertransplantation
Vissa patienter har upplevt: • Hudutslag och klåda - vanligt
• Illamående eller kräkning - vanligt
• Njursvikt - vanligt
• Njurproblem - mycket vanligt
Tala med läkare eller apotekspersonal om du oroar dig för något av detta.
• Blodprover kan också visa sänkta fosfatnivåer (vanligt) eller förhöjda kreatininnivåer (mycket vanligt) i blodet.
Andra eventuella biverkningar
Vissa patienter kan också få: • Njursvikt
• Skada i njuren (njurtubuliceller)
• Muskelsmärta eller muskelsvaghet samt nedsatt benhårdhet (bägge i anknytning till njurproblem)
• Inflammation i bukspottkörteln (pankreatit)
26 Om du märker några andra biverkningar, även sådana som inte nämns i denna information, kontakta din läkare eller apotekspersonal.
5.
HUR HEPSERA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på flaskan och kartongen efter {Utg. dat}.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30 °C (86 °F).
Förvaras i originalförpackningen.
Tillslut flaskan väl.
Lämna överblivna tabletter till apoteket.
Behåll dem endast om din läkare säger åt dig att göra det.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall – detta bidrar till att skydda milljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
• Den aktiva substansen i Hepsera är adefovirdipivoxil.
Varje tablett innehåller 10 mg adefovirdipivoxil.
• Övriga innehållsämnen är: pregelatiniserad stärkelse, kroskarmellosnatrium, laktosmonohydrat, talk och magnesiumstearat.
Läkemedlets utseende och förpackningsstorlekar
Hepsera 10 mg tabletter är runda, vita till benvita tabletter.
Tabletterna är präglade med ” GILEAD ” och ” 10 ” på ena sidan och en stiliserad kontur av en lever på den andra sidan.
Hepsera 10 mg tabletter tillhandahålls i flaskor som innehåller 30 tabletter och med kiselgel som torkmedel.
Torkmedlet finns antingen i en separat påse eller en liten dosa och får ej sväljas.
Ytterkartonger som innehåller 1 flaska med 30 tabletter eller 3 flaskor med 30 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Gilead Sciences International Limited Cambridge CB21 6GT Storbritannien
Tillverkare:
Gilead Sciences Limited 13 Stillorgan Industrial Park Blackrock County Dublin Irland
eller
27 Gilead Sciences Limited IDA Business & Technology Park Carrigtohill County Cork Irland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Gilead Sciences Belgium BVBA Tél/ Tel: + 32 (0) 24 01 35 79
Luxembourg/ Luxemburg Gilead Sciences Belgium BVBA Tél/ Tel: + 32 (0) 24 01 35 79
България Gilead Sciences International Ltd Тел.: + 44 (0) 20 7136 8820
Magyarország Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Česká republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Malta Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Danmark Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Nederland Gilead Sciences Netherlands B. V.
Tel: + 31 (0) 20 718 3698
Deutschland Gilead Sciences GmbH Tel: + 49 (0) 89 899890- 0
Norge Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Eesti Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Österreich Gilead Sciences GesmbH Tel: + 43 1 260 830
Ελλάδα Gilead Sciences Ελλάς Μ. ΕΠΕ.
Τηλ: + 30 210 8930 100
Polska Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
España Gilead Sciences, S. L.
Tel: + 34 91 378 98 30
Portugal Gilead Sciences, Lda.
Tel: + 351 21 7928790
France Gilead Sciences Tél: + 33 (0) 1 42 73 70 70
România Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ireland Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Slovenija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ísland Gilead Sciences Sweden AB Sími: + 46 (0) 8 5057 1849
Slovenská republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
28 Suomi/ Finland Italia Gilead Sciences Sweden AB Gilead Sciences S. r. l.
Puh/ Tel: + 46 (0) 8 5057 1849 Tel: + 39 02 439201
Κύπρος Gilead Sciences Ελλάς Μ. ΕΠΕ.
Τηλ: + 30 210 8930 100
Sverige Gilead Sciences Sweden AB Tel: + 46 (0) 8 5057 1849
Latvija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
United Kingdom Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Lietuva Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}.
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
29
EU- nummer
Läkemedlets namn Styrka Läkemedelsform (er):
Administrerings- sätt
Förpackning
Förpackningsstorlek:
EU/ 1/ 00/ 145/ 001 Herceptin
150 mg
Pulver till koncentrat till infusionsvätska, Intravenös användning lösning
injektionsflaska (glas) 1 injektionsflaska
1/ 1
European Medicines Agency
EMEA/ H/ C/ 278
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
HERCEPTIN
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Herceptin?
Herceptin är ett pulver som bereds till en lösning för infusion (dropp i en ven).
Det innehåller den aktiva substansen trastuzumab.
Vad används Herceptin för?
Herceptin används för att behandla bröstcancer.
Detta betyder att cancern producerar ett särskilt protein som kallas HER2 i stora mängder på tumörcellernas yta.
Herceptin används för behandling av metastaserande bröstcancer (då cancern har spridit sig till andra delar av kroppen) och vid bröstcancer i ett tidigt skede (då cancern har spridit sig i bröstet eller till körtlarna under armen, men inte till andra delar av kroppen).
Vid metastaserande bröstcancer kan Herceptin ges i följande fall: • Som enda behandling till patienter som inte svarat på minst två tidigare behandlingar. • I kombination med paklitaxel eller docetaxel (andra läkemedel mot cancer). • I kombination med en aromatashämmare (en annan typ av läkemedel mot cancer) till kvinnor som passerat klimakteriet och vars cancer också uttrycker receptorer för hormoner som till exempel östrogen eller progesteron på tumörcellernas yta.
Vid bröstcancer i ett tidigt skede ges Herceptin efter kirurgi, kemoterapi och strålbehandling (om sådan har getts).
Läkemedlet är receptbelagt.
Hur används Herceptin?
Behandling med Herceptin får endast inledas av läkare med erfarenhet av att använda läkemedel mot cancer.
Infusionslösningen kan ge allergiska reaktioner, så patienten ska övervakas medan droppet ges och efteråt.
Vid behandling av metastaserande cancer ges Herceptin en gång i veckan eller var tredje vecka, och behandlingen fortgår så länge den är effektiv.
Vid behandling av tidig cancer ges Herceptin var tredje vecka under ett år eller tills läkemedlet inte längre har effekt.
Herceptin kan även ges en gång i veckan då det används i kombination med andra läkemedel mot cancer.
Fullständig information finns i produktresumén (ingår i EPAR).
Trastuzumab har skräddarsytts för att binda till HER2, en receptor för epidermal tillväxtfaktor, som finns på vissa 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. tumörcellers yta.
När trastuzumab binder till receptorn aktiveras vissa celler i immunsystemet (kroppens naturliga försvar), som sedan dödar cancercellerna.
Trastuzumab förhindrar också att HER2 bryts ner, vilket annars är en signal till tumörcellerna att växa.
Omkring en fjärdedel av alla bröstcancertumörer uttrycker HER2 i stora mängder.
Hur har Herceptins effekt undersökts?
Alla studier av Herceptin har gjorts på cancertumörer som uttrycker HER2.
För behandling av metastaserande bröstcancer har Herceptin som gavs en gång i veckan undersökts i fyra huvudstudier.
I en studie undersöktes användning av enbart Herceptin hos 222 patienter för vilka andra typer av kemoterapi hade misslyckats och två gällde användning av Herceptin i kombination med två andra läkemedel mot cancer (paklitaxel hos 469 patienter och docetaxel hos 188 patienter).
I dessa studier mätte man hur många patienter som svarade på behandlingen.
I den fjärde studien jämfördes kombinationen av Herceptin och anastrozol (en aromatashämmare) med enbart anastrozol hos 208 patienter.
Huvudeffektmåttet var medianvärde för progressionsfri överlevnad (tidsrymd till dess att 50 procent av patienternas sjukdom försämrats eller de avlidit).
I fyra kompletterande studier undersöktes svaret på Herceptin som gavs en gång var tredje vecka, endera ensamt (två studier på totalt 177 patienter), i kombination med paklitaxel (32 patienter) eller i kombination med docetaxel, med eller utan capecitabin (ett annat läkemedel mot cancer) hos 225 patienter.
För behandling av tidig bröstcancer har Herceptin undersökts under ett till två år i en huvudstudie som omfattande drygt 3 000 patienter som först hade behandlats med kirurgi, kemoterapi eller strålningsbehandling.
Hälften av patienterna fick Herceptin och andra hälften fick det inte.
I studien mättes hur lång tid det tar innan cancern återkommer i någon del av kroppen.
Vilken nytta har Herceptin visat vid studierna?
Vid metastaserande bröstcancer visade den första studien att bland de patienter som inte hade svarat på andra typer av kemoterapi innan de fick Herceptin svarade 15 procent på Herceptinbehandlingen.
I kombination med docetaxel var det 61 procent av patienterna som svarade, jämfört med 34 procent för dem som enbart fick docetaxel.
När Herceptin gavs i kombination med anastrozol var medianvärde för progressionsfri överlevnad 4, 8 månader jämfört med 2, 4 månader för patienter som tog enbart anastrozol.
De kompletterande studierna visade att effekten av Herceptin som gavs var tredje vecka var jämförbar med den som iakttagits i studier av Herceptin taget en gång i veckan.
I undersökningen av tidig bröstcancer minskade risken för återfall inom första året till ungefär hälften: hos 8 procent av de patienter som fick Herceptin återkom cancern (127 av 1 693), jämfört med hos 13 procent av de patienter som inte fick Herceptin (219 av 1 693).
Vilka är riskerna med Herceptin?
Herceptin kan vara kardiotoxiskt (skada hjärtat) och bland annat ge hjärtsvikt.
Försiktighet skall iakttas om Herceptin ges till patienter som har haft hjärtbesvär, och hjärtfunktionen bör övervakas hos alla som behandlas med Herceptin.
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är magont, asteni (svaghet), bröstsmärtor, frossbrytningar, feber, huvudvärk, smärta, diarré, illamående, kräkningar, ledvärk, muskelvärk och hudutslag.
Förteckningen över samtliga biverkningar som rapporterats för Herceptin finns i bipacksedeln.
Det ska inte heller ges till patienter som har svåra andningsproblem i vila på grund av cancern eller behöver syrgasbehandling.
Varför har Herceptin godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Herceptin är större än riskerna vid behandling av patienter med metastaserande bröstcancer vars tumörer överuttrycker HER2 och patienter med HER2- positiv bröstcancer i ett tidigt skede.
Kommittén rekommenderade att Herceptin skulle godkännas för försäljning.
Vad görs för att garantera en säker användning av Herceptin?
Det ska bland annat undersöka de riktlinjer som ges till läkare samt hur man ska avgöra vilka patienter som löper risk att få hjärtproblem, för att dessa ska kunna övervakas noga.
2/ 3 Mer information om Herceptin:
Den 28 augusti 2000 beviljade Europeiska kommissionen Roche Registration Limited ett godkännande för försäljning av Herceptin som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 28 augusti 2005.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 09- 2008.
3/ 3
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Herceptin 150 mg Pulver till koncentrat till infusionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 injektionsflaska innehåller 150 mg trastuzumab, en humaniserad IgG1 monoklonal antikropp producerad av en mammal cell- linje (ovarium från kinesisk hamster) med kontinuerlig perfusion.
Beredd Herceptin lösning innehåller 21 mg/ ml trastuzumab.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till koncentrat till infusionsvätska, lösning.
Herceptin är ett vitt - till svagt gulfärgat frystorkat pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Metastaserad bröstcancer
Herceptin är indicerat för behandling av patienter med metastaserad bröstcancer vilkas tumörer överuttrycker HER2:
a) som monoterapi för behandling av de patienter som har fått åtminstone två kemoterapiregimer mot metastaserad sjukdom.
Tidigare kemoterapi måste ha inkluderat åtminstone ett antracyklin - och ett taxanpreparat såvida inte sådana behandlingar är olämpliga för dessa patienter.
Hormonreceptorpositiva patienter måste också ha sviktat på hormonterapi, såvida inte sådan behandling är olämplig för dessa patienter.
b) i kombination med paklitaxel för behandling av de patienter som inte fått kemoterapi mot metastaserad sjukdom och för vilka ett antracyklinpreparat ej är lämpligt.
c) i kombination med docetaxel för behandling av de patienter som inte fått kemoterapi mot metastaserad sjukdom.
d) i kombination med en aromatashämmare för behandling av post- menopausala patienter med hormonreceptorpositiv metastaserad bröstcancer som inte tidigare behandlats med trastuzumab.
Tidig bröstcancer
Herceptin är indicerat för behandling av patienter med HER2- positiv tidig bröstcancer efter kirurgi, kemoterapi (neoadjuvant eller adjuvant) och strålbehandling (om tillämpbart) (se 5. 1).
Herceptin bör endast användas till patienter vilkas tumörer antingen överuttrycker HER2 eller har HER2 genamplifiering påvisad med en tillförlitlig och validerad metod (se 4. 4 och 5. 1).
2 4. 2 Dosering och administreringssätt
HER2- testning är obligatoriskt innan Herceptinbehandling påbörjas (se 4. 4 och 5. 1).
Herceptinbehandling bör bara initieras av läkare med erfarenhet av administration av cytostatika (se 4. 4).
Veckovis doseringsschema vid metastaserad bröstcancer:
Startdos och påföljande doser rekommenderas för monoterapi och vid kombination med paklitaxel, docetaxel eller en aromatashämmare enligt följande.
Startdos Den rekommenderade startdosen av Herceptin är 4 mg/ kg kroppsvikt.
Påföljande doser Den rekommenderade veckovisa dosen av Herceptin är 2 mg/ kg kroppsvikt med början en vecka efter startdosen.
Administreringssätt Herceptin ges som en 90 minuters intravenös infusion.
Patienterna bör övervakas åtminstone under sex timmar efter starten av den första infusionen och under två timmar efter starten av de påföljande infusionerna med avseende på symtom som feber och frossa eller andra infusionsrelaterade symtom (se 4. 4 och 4. 8).
Avbrytande av infusionen kan hjälpa till att kontrollera sådana symtom.
Infusionen kan återupptas när symtomen avklingar.
Om begynnelsedosen tolereras väl kan påföljande doser ges som en 30 minuters infusion.
Utrustning för ett akut omhändertagande måste finnas tillgänglig.
Administrering i kombination med paklitaxel eller docetaxel I de pivotala studierna gavs paklitaxel eller docetaxel dagen efter den första dosen av Herceptin (för dosering se produktresumén för paklitaxel eller docetaxel) och omedelbart efter påföljande Herceptindoser om föregående Herceptindos tolererades väl.
Administrering i kombination med en aromatashämmare I den pivotala studien administrerades Herceptin och anastrozol från dag 1.
Det fanns inga restriktioner avseende tidpunkt för administrering av Herceptin och anastrozol (se produktresumén för anastrozol eller annan aromatashämmare).
Behandlingslängd Herceptin bör ges till sjukdomsprogress.
3- veckors doseringsschema vid metastaserad bröstcancer:
Som ett alternativ rekommenderas startdos och påföljande doser för monoterapi och vid kombination med paklitaxel, docetaxel eller en aromatashämmare enligt följande.
Startdos är 8 mg/ kg kroppsvikt, följt av 6 mg/ kg kroppsvikt 3 veckor senare och därefter 6 mg/ kg upprepat var tredje vecka, givet som infusioner under ca 90 minuter.
Behandlingslängd Herceptin bör ges till sjukdomsprogress.
3- veckors doseringsschema vid tidig bröstcancer:
I HERA- studien inleddes Herceptinbehandling efter avslutad gängse kemoterapibehandling (vanligast var antracyklininnehållande regimer eller antracykliner plus en taxan).
3 Startdos är 8 mg/ kg kroppsvikt, följt av 6 mg/ kg kroppsvikt 3 veckor senare och därefter 6 mg/ kg upprepat var tredje vecka, givet som infusioner under ca 90 minuter.
Patienter med tidig bröstcancer bör behandlas under 1 år eller till sjukdomsåterfall.
Veckovis doseringsschema vid tidig bröstcancer:
Vid adjuvant behandling har Herceptin även studerats med ett veckovis doseringsschema (en startdos på 4 mg/ kg följt av 2 mg/ kg varje vecka under ett år) tillsammans med paklitaxel (givet veckovis (80 mg/ m2) eller var tredje vecka (175 mg/ m2) under totalt 12 veckor) följt av 4 cykler med AC (doxorubicin 60 mg/ m2 som intravenös injektion samtidigt med cyklofosfamid 600 mg/ m2 under 20 - 30 minuter).
Metastaserad och tidig bröstcancer:
Administrera inte som en intravenös injektion eller bolusinfusion.
För instruktioner för användning och hantering se 6. 6.
Dosreduktion Inga dosreduceringar av Herceptin gjordes under kliniska prövningar.
Patienter kan fortsätta Herceptinbehandling under perioder av reversibel, kemoterapiinducerad myelosuppression, men de skall övervakas noggrant under denna tid med avseende på komplikationer i form av neutropeni.
Se produktresumén för paklitaxel, docetaxel eller aromatashämmare för information om dosreduktion eller fördröjd administrering.
Missade doser vid 3- veckors doseringsschema Om en patient missar en Herceptindos med en vecka eller mindre, bör den normala dosen av Herceptin (6 mg/ kg) ges så snart som möjligt (vänta inte till nästa planerade behandlingscykel).
Påföljande underhållsdoser av Herceptin om 6 mg/ kg bör därefter ges var tredje vecka i enlighet med tidigare doseringsschema.
Om en patient missar en Herceptindos med mer än en vecka, bör en ny startdos av Herceptin ges (8 mg/ kg under ca 90 minuter).
Påföljande underhållsdoser av Herceptin om 6 mg/ kg bör därefter ges var tredje vecka.
Speciella patientpopulationer Kliniska data visar att distributionen av Herceptin inte påverkas av ålder eller serumkreatinin (se 5. 2).
I kliniska prövningar fick äldre patienter inte lägre doser av Herceptin.
Specifika farmakokinetiska studier hos äldre och hos de med nedsatt njur - eller leverfunktion har inte utförts.
I en populationsfarmakokinetisk analys visades emellertid att varken ålder eller nedsatt njurfunktion påverkade distributionen av trastuzumab.
Pediatrisk användning Herceptin rekommenderas inte till barn under 18 år beroende på otillräckliga data avseende säkerhet och effekt.
4. 3 Kontraindikationer
Patienter med känd överkänslighet mot trastuzumab, murina proteiner eller mot något av hjälpämnena.
Patienter med svår dyspné i vila pga komplikationer av avancerad malignitet eller patienter som är i behov av understödjande syrgasbehandling.
4. 4 Varningar och försiktighet
Bestämning av HER2 skall genomföras i ett specialiserat laboratorium som kan säkerställa adekvat validering av testmetoderna (se 5. 1).
4 För tillfället finns inga data från kliniska prövningar tillgängliga avseende återbehandling med Herceptin för patienter som tidigare fått adjuvant behandling med Herceptin.
Användning av Herceptin är associerat med hjärttoxicitet.
Alla patienter som bedöms lämpliga för behandling skall genomgå en noggrann hjärtundersökning (se avsnitt om ” Hjärttoxicitet "nedan).
Risken för hjärttoxicitet är större då Herceptin används i kombination med antracykliner.
Därför bör för närvarande Herceptin och antracykliner ej användas i kombination förutom i välkontrollerade kliniska prövningar med övervakning av hjärtfunktionen.
Patienter som tidigare har erhållit antracykliner löper också risk att drabbas av hjärttoxicitet vid behandling med Herceptin, även om denna risk är lägre än den man ser då Herceptin ges i kombination med antracykliner.
Eftersom halveringstiden för Herceptin är ca 28, 5 dagar (95% konfidensintervall, 25, 5- 32, 8 dagar), så kan Herceptin kvarstå i cirkulationen i upp till 24 veckor efter avslutad behandling med Herceptin.
Patienter som får antracykliner efter avslutad behandling med Herceptin kan möjligen ha en ökad risk för kardiotoxicitet.
Om möjligt bör antracyklinbaserad terapi undvikas upp till 24 veckor efter avslutad behandling med Herceptin.
Om antracykliner användes skall patientens hjärtfunktion noga övervakas (se avsnitt "Hjärttoxicitet" nedan).
Allvarliga biverkningar inkluderande infusions -, överkänslighets - och allergiliknande reaktioner samt pulmonella komplikationer har observerats hos patienter som fått Herceptinbehandling.
Patienter som har dyspné i vila pga komplikationer av avancerad malignitet eller andra sjukdomar kan ha en högre risk för en infusionsreaktion med dödlig utgång.
Dessa allvarliga reaktioner var vanligtvis associerade till den första infusionen av Herceptin och inträffade i allmänhet under eller omedelbart efter infusionen.
För några patienter blev symtomen progressivt värre och ledde till ytterligare pulmonella komplikationer.
Initial förbättring följt av klinisk försämring och fördröjda reaktioner med snabb klinisk försämring har också rapporterats.
Dödsfall har inträffat inom timmar och upp till en vecka efter infusionen.
I mycket sällsynta fall har patienter upplevt initiala infusionssymtom eller pulmonella symtom mer än sex timmar efter starten av Herceptininfusionen.
Patienter bör varnas för risken av en sådan sen initiering och bör uppmanas att kontakta sin läkare om dessa symtom uppstår.
Infusionsreaktioner, allergiliknande reaktioner och överkänslighetsreaktioner Allvarliga biverkningar av infusioner med Herceptin som i sällsynta fall har rapporterats inkluderar dyspné, hypotension, rosslingar/ pipande andning, hypertension, bronkospasm, supraventrikulär takyarytmi, hypoxi, anafylaxi, andnöd, urtikaria och angioödem (se 4. 8).
De flesta av dessa händelser inträffar under eller inom 2, 5 timmar efter starten av den första infusionen.
Om en infusionsreaktion inträffar skall infusionen av Herceptin avbrytas och patienten övervakas tills varje symtom gått tillbaka (se 4. 2).
För majoriteten av patienterna försvann symtomen och dessa erhöll sedan ytterligare infusioner av Herceptin.
Allvarliga reaktioner har behandlats framgångsrikt med understödjande behandling som t. ex. syrgas, betaagonister och kortikosteroider.
I sällsynta fall har dessa reaktioner förknippats med ett kliniskt förlopp med dödlig utgång.
Hos patienter som har dyspné i vila pga komplikationer av avancerad malignitet eller andra sjukdomar kan det föreligga en större risk för infusionsrelaterade reaktioner med dödlig utgång.
Dessa patienter ska därför inte behandlas med Herceptin (se 4. 3).
Pulmonella komplikationer Allvarliga pulmonella händelser har i enstaka fall rapporterats i samband med Herceptinbehandling efter marknadsintroduktionen (se 4. 8).
Dessa sällsynta fall har vid vissa tillfällen haft en dödlig utgång.
Utöver detta har sällsynta fall av lunginfiltrat, akut svår andningsinsufficiens (ARDS), lunginflammation, pneumonit, pleurautgjutning, andnöd, akut lungödem, samt andningsinsufficiens rapporterats.
Dessa händelser kan uppstå som en del av en infusionsrelaterad reaktion eller med ett fördröjt insättande.
Hos patienter som har dyspné i vila pga komplikationer av avancerad malignitet eller andra sjukdomar kan det föreligga en ökad risk för pulmonella komplikationer.
Dessa patienter ska därför inte behandlas med Herceptin (se 4. 3).
Försiktighet ska iakttas vid pneumonit, särskilt för patienter som samtidigt behandlas med taxaner.
Hjärttoxicitet Hjärtsvikt (New York Heart Association [NYHA] klass II- IV) har observerats hos patienter som behandlats med Herceptin enbart eller i kombination med paklitaxel eller docetaxel, speciellt efter
Den kan vara måttlig till allvarlig och har varit förenad med dödsfall (se 4. 8).
Alla patienter som bedöms lämpliga för Herceptinbehandling, men särskilt de som tidigare behandlats med antracykliner och cyklofosfamid, skall genomgå initial hjärtundersökning som omfattar anamnes och klinisk undersökning, EKG, ekokardiogram eller radioventrikulogram eller magnetisk resonanstomografi.
En noggrann nytta- risk bedömning bör ske innan beslut tas om Herceptinbehandling.
Det finns inga data avseende nytta: risk balansen, och därför kan inte behandling rekommenderas för dessa patienter: • Kronisk hjärtsvikt i anamnesen • Okontrollerade högrisk- arrytmier • Behandlingskrävande angina pectoris • Kliniskt signifikant klaffsjukdom • EKG- verifierad transmural infarkt • Dåligt kontrollerad hypertoni
Kardiologisk utredning bör övervägas hos de patienter för vilka det finns tecken på kardiovaskulära riskfaktorer efter screeningen innan behandlingsstart.
Hjärtfunktionen bör kontrolleras ytterligare under Herceptinbehandling (t. ex. var tredje månad).
Dessa kontroller kan underlätta identifieringen av patienter som utvecklar hjärtsvikt.
För patienter med tidig bröstcancer bör den hjärtfunktionskontroll som gjordes innan behandlingsstart upprepas var tredje månad under behandling och vid 6, 12 och 24 månader efter avslutad behandling.
Patienter som utvecklar asymtomatisk hjärtsvikt kan ha nytta av mera frekventa kontroller (t. ex. var 6- 8 vecka).
Om patienter uppvisar en kontinuerlig minskning av vänsterkammarfunktionen, men förblir asymtomatisk, bör läkaren överväga att avbryta behandlingen om ingen klinisk effekt av behandlingen med Herceptin setts.
Försiktighet skall iakttas vid behandling av patienter med symtomatisk hjärtsvikt, känd hypertoni eller kranskärlssjukdom, och vid tidig bröstcancer, hos de patienter som har en vänsterkammar- ejektionsfraktion (LVEF) på 55% eller lägre.
Om LVEF faller med 10 punkter från värdet vid behandlingsstart OCH till under 50% ska Herceptin inte ges och en förnyad mätning av LVEF utföras inom ca 3 veckor.
Om LVEF inte har förbättrats, eller om det har fallit ytterligare, ska utsättning av Herceptin starkt övervägas såvida inte fördelarna för den enskilda patienten bedöms överväga riskerna.
Alla sådana patienter ska remitteras för undersökning hos en kardiolog och följas upp.
Om symtomatisk hjärtsvikt uppträder vid Herceptinbehandling skall den behandlas med sedvanliga läkemedel.
Avbrytande av Herceptinbehandling måste starkt övervägas för patienter som utvecklar kliniskt signifikant hjärtsvikt såvida inte fördelarna av behandlingen för den enskilda patienten bedöms överväga riskerna.
Säkerhetsaspekten av att fortsätta eller återuppta behandlingen med Herceptin hos patienter som upplevt hjärttoxicitet har ej studerats prospektivt.
Denna inkluderar diuretika, hjärtglykosider, betablockare och/ eller ACE- hämmare.
Majoriteten av patienterna med hjärtsymtom och tecken på klinisk effekt av Herceptinbehandling fortsatte veckovis behandling med Herceptin utan ytterligare kliniska hjärtkomplikationer.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
Risk för interaktioner med samtidig medicinering kan ej uteslutas.
4. 6 Graviditet och amning
Graviditet Reproduktionsstudier på Cynomolgusapor med doser upp till 25 gånger den veckovisa humana underhållsdosen på 2 mg/ kg Herceptin har inte visat belägg för minskad fertilitet eller fosterskada.
6 Överföring av trastuzumab via placentan har observerats under tidig (dag 20- 50 av dräktigheten) och sen (dag 120- 150 av dräktigheten) fosterutvecklingsperiod.
Det är inte känt om Herceptin kan orsaka fosterskador när det ges till gravida kvinnor eller om det kan påverka reproduktionsförmågan.
Eftersom reproduktionsstudier på djur inte alltid är prediktiva för människa skall Herceptin inte användas under graviditet såvida inte de potentiella fördelarna för modern överväger de potentiella riskerna för fostret.
Efter marknadsintroduktionen har fall av oligohydramnios rapporterats hos gravida kvinnor som behandlats med Herceptin.
Amning En studie utförd på digivande Cynomolgusapor med doser upp till 25 gånger den veckovisa humana underhållsdosen på 2 mg/ kg Herceptin visade att trastuzumab utsöndras i bröstmjölk.
Förekomst av trastuzumab i serum hos apungar var inte förenad med några bieffekter på deras tillväxt eller utveckling från födelsen till 1 månads ålder.
Det är inte känt om trastuzumab utsöndras i human bröstmjölk.
Eftersom humant IgG utsöndras i bröstmjölk och potentialen för skada på spädbarnet är okänd skall kvinnor ej amma under behandling med Herceptin och inom 6 månader efter sista dosen av Herceptin.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Patienter som utvecklar infusionsrelaterade symtom bör avrådas från att köra bil och använda maskiner tills symtomen avklingar.
4. 8 Biverkningar
Metastaserad bröstcancer
Biverkningsdata återger erfarenheten av Herceptin från kliniska prövningar och som godkänt läkemedel på marknaden med rekommenderad dosering, antingen som monoterapi eller i kombination med paklitaxel.
I de två pivotala kliniska prövningarna erhöll patienter Herceptin antingen som monoterapi eller i kombination med paklitaxel.
De vanligaste biverkningarna är infusionsrelaterade symtom såsom feber och frossa, vanligtvis efter den första infusionen av Herceptin.
Biverkningar som kan tillskrivas Herceptin hos ≥ 10% av patienterna i de två pivotala kliniska prövningarna var följande:
Allmänna:
Magtarmkanalen:
Muskuloskeletala:
Hud:
buksmärta, asteni, bröstsmärta, frossa, feber, huvudvärk, smärta diarré, illamående, kräkningar artralgi, myalgi hudutslag
Biverkningar som kan tillskrivas Herceptin hos > 1% och < 10% av patienterna i de två pivotala kliniska prövningarna var följande:
Allmänna:
influensaliknande sjukdom, ryggsmärta, infektion, nacksmärta, sjukdomskänsla, överkänslighetsreaktion, mastit, viktminskning
Kardiovaskulära:
vasodilatation, supraventrikulär takyarytmi, hypotension, hjärtsvikt, kardiomyopati, palpitationer
Magtarmkanalen:
anorexi, förstoppning, dyspepsi, leverömhet, muntorrhet, rektala besvär (hemorrojder)
Blod och lymfatiska systemet:
Metaboliska:
Muskuloskeletala:
Nervsystemet:
Psykiska störningar:
Respiratoriska:
Urogenitala:
Hud:
perifera ödem, ödem skelettsmärta, benkramper, artrit yrsel, parestesi, somnolens, ökad muskeltonus, perifer neuropati, tremor oro, depression, sömnlöshet astma, ökad hosta, dyspné, epistaxis, lungsjukdom, faryngit, rinit, sinusit urinvägsinfektion klåda, svettning, nagelförändringar, torr hud, alopeci, akne, makulopapulösa hudutslag
Sinnesorgan:
smakförändringar
I en ytterligare randomiserad klinisk prövning (M77001) erhöll patienter med metastaserad bröstcancer docetaxel, med eller utan Herceptin.
Följande tabell visar biverkningar per studiebehandling och som rapporterades hos ≥ 10% av patienterna:
Tabell 1
Vanliga icke- hematologiska biverkningar per studiebehandling som rapporterades hos ≥ 10% av patienterna
Organsystem
Biverkning
Herceptin
docetaxel
plus docetaxel
n = 92 (%)
n = 94 (%)
Allmänna symtom och symtom vid administreringsstället
asteni perifert ödem trötthet slemhinneinflammation pyrexi värk letargi bröstsmärta influensaliknande symtom frossbrytning
45 40 24 23 29 12 7 11 12 11
41 35 21 22 15 9 11 5 2 1
Hud och subkutan vävnad
alopeci nagelförändringar hudutslag erytem
67 17 24 23
54 21 12 11
Magtarmkanalen
illamående diarré kräkningar förstoppning stomatit buksmärta dyspepsi
43 43 29 27 20 12 14
41 36 22 23 14 12 5
Centrala och perifera nervsystemet
parestesi huvudvärk dysgeusi (smakrubbning) hypestesi febril neutropeni1 /
32 21 14 11
21 18 12 5
Blodet och lymfsystemet
neutropen sepsis
23
17
8 docetaxel
Organsystem
Biverkning
Herceptin
plus docetaxel n = 94 n = 92 (%) (%) Muskuloskeleta systemet, bindväv och benvävnad
myalgi artralgi smärta i extremiteterna ryggvärk skelettsmärta
27 27 16 10 14
26 20 16 14 6
hosta dyspné smärta i svalg och struphuvud
13 14 16
16 15 9
epistaxis rinorré
18 12
5 1
Infektioner och infestationer
nasofaryngit
15
6
Ögon
ökad lakrimation konjunktivit
21 12
10 7
Blodkärl Metabolism och nutrition
lymfödem anorexi
11 22
6 13
Undersökningar Psykiska störningar Skador, förgiftningar och procedur - komplikationer 1
viktökning sömnlöshet nageltoxicitet
15 11 11
6 4 7
Antalet inkluderar patienter med biverkningar klassificerade (sk preferred terms) som “ febril neutropeni ”, “ neutropen sepsis ” eller “ neutropeni ” förknippade med feber (och antibiotikaanvändning).
Se även avsnitt 4. 8.
En ökad incidens av allvarliga biverkningar (40% jämfört med 31%) och biverkningar av grad 4 (34% jämfört med 23%) rapporterades för kombinationsbehandlingen jämfört med docetaxel som monoterapi.
I en ytterligare klinisk studie (BO16216) fick patienter med HER2- positiv och hormonreceptorpositiv metastaserad bröstcancer anastrozol med eller utan Herceptin.
I denna studie var det ingen förändring av säkerhetsprofilen jämfört med tidigare studier vid metastaserad bröstcancer.
Följande tabell visar biverkningar per studiebehandling som rapporterades hos ≥ 10% av patienterna:
Summering av biverkningar med en incidens på minst 10% per studiebehandling
Biverkningar
Arimidex plus Herceptin Arimidex enbart n=103 n=104 Antal (%) Antal (%)
Trötthet Diarré Kräkningar Artralgi Pyrexi Ryggvärk Dyspné Illamående Hosta Huvudvärk Nasofaryngit Skelettsmärta Förstoppning Frossbrytningar
22 (21) 10 (10) 21 (20) 8 (8) 22 (21) 5 (5) 15 (15) 10 (10) 18 (17) 7 (7) 15 (15) 7 (7) 13 (13) 9 (9) 17 (17) 5 (5) 14 (14) 6 (6) 14 (14) 6 (6) 17 (17) 2 (2) 11 (11) 6 (6) 12 (12) 5 (5) 15 (15) -
Procenttalen baseras på n.
Biverkningar som uppträder flera gånger hos en individ räknas bara en gång.
Att notera:
För patienter som ingick i behandlingsgruppen med enbart Arimidex och som gick över till Herceptin redovisas endast biverkningar som uppkom innan den första administreringen av Herceptin
Det var en ökad incidens av allvarliga biverkningar (23% jämfört med 6%) och biverkningar av grad 3/ 4 (25% jämfört med 15%) i kombinationsbehandlingsgruppen jämfört med anastrozol som monoterapi.
Tidig bröstcancer
HERA- studien är en randomiserad, öppen studie hos patienter med HER2- positiv tidig bröstcancer (se avsnitt 5. 1 Farmakodynamiska egenskaper).
Tabell 3 visar biverkningar per studiebehandling och som rapporterades vid 1 år hos ≥ 1% av patienterna.
Tabell 3
Biverkningar per studiebehandling som rapporterades vid 1 år hos ≥ 1% av patienterna
Enbart Herceptin 1 år observation n = 1678 Biverkning n = 1708
Organsystem
Totala antalet patienter med minst en biverkning
antal (%) 792 (46)
antal (%) 1179 (70)
Totala antalet biverkningar artralgi * ryggvärk * smärta i extremiteterna myalgi *
2251 98 (6) 59 (3) 45 (3) 17 (< 1)
5248 137 (8) 91 (5) 60 (4) 63 (4)
skelettsmärta
26 (2)
49 (3)
29 (2)
30 (2)
smärta i bröstkorgen muskelspasmer *
24 (1) 3 (< 1)
26 (2) 45 (3)
muskelsmärta
11 (< 1)
17 (1)
Infektioner och
43 (3)
135 (8)
influensa * övre luftvägsinfektion *
9 (< 1) 20 (1)
69 (4) 46 (3)
13 (< 1) 6 (< 1) 5 (< 1) 11 (< 1) 9 (< 1) 9 (< 1) 9 (< 1)
39 (2) 36 (2) 26 (2) 19 (1) 20 (1) 18 (1) 17 (1)
44 (3) 38 (2) 6 (< 1) 30 (2)
- 22 (1) 3 (< 1) 7 (< 1) 2 (< 1)
85 (5) 45 (3) 40 (2) 18 (1) 20 (1)
diarré *
16 (< 1)
123 (7)
illamående *
19 (1)
108 (6)
kräkningar * buksmärta
10 (< 1) 16 (< 1)
58 (3) 40 (2)
Magtarmkanalen
förstoppning övre buksmärta dyspepsi gastrit stomatit
17 (< 1) 15 (< 1) 9 (< 1) 11 (< 1) 1 (< 1)
33 (2) 29 (2) 30 (2) 20 (1) 26 (2)
49 (3)
161 (10)
Centrala och perifera
yrsel *
29 (2)
60 (4)
nervsystemet
parestesi
11 (< 1)
29 (2)
vertigo blodvallning
7 (< 1) 84 (5)
25 (1) 98 (6)
Blodkärl
hypertension * lymfödem
35 (2) 40 (2)
64 (4) 42 (3)
Hud och subkutan
hudutslag * klåda
10 (< 1) 10 (< 1)
70 (4) 40 (2)
vävnad
nagelförändringar *
-
43 (3)
Andningsvägar,
nagelbristning erytem hosta * dyspné
1 (< 1) 7 (< 1) 34 (2) 26 (2)
36 (2) 24 (1) 81 (5) 56 (3)
bröstkorg och
smärta i svalg och struphuvud
8 (< 1)
32 (2)
mediastinum
ansträngningsutlöst dyspné
15 (< 1)
21 (1)
rinorré epistaxis
5 (< 1) 1 (< 1)
24 (1) 24 (1)
Reproduktionsorgan och bröstkörtel
bröstsmärta
19 (1)
24 (1)
sömnlöshet
31 (2)
58 (3)
Herceptin 1 år n = 1678
observation Biverkning n = 1708 antal (%)
34 (2) 19 (1)
51 (3) 39 (2)
hjärtklappning *
12 (< 1)
48 (3)
Hjärtat Undersökningar
kongestiv hjärtsvikt takykardi reducerad ejektionsfraktion *
5 (< 1) 5 (< 1) 11 (< 1)
30 (2) 20 (1) 58 (3)
viktökning
17 (< 1)
29 (2)
Njurar och urinvägar
dysuri
2 (< 1)
17 (1)
* Biverkningar som rapporterades med en högre incidens (> 2% skillnad) i Herceptingruppen jämfört med observationsgruppen och som därför skulle kunna tillskrivas Herceptin.
Följande information är relevant för samtliga indikationer:
Allvarliga biverkningar Åtminstone ett fall av följande allvarliga biverkningar har förekommit hos minst en patient behandlad med enbart Herceptin eller i kombination med kemoterapi i kliniska prövningar eller rapporterat efter marknadsintroduktionen:
Allmänna:
överkänslighetsreaktion, anafylaxi och anafylaktisk chock, angioödem, ataxi, sepsis, feber och frossa, asteni, feber, stelhet, huvudvärk, pares, bröstsmärta, trötthet, infusionsrelaterade symtom, perifera ödem, skelettsmärta, koma, meningit, cerebralt ödem, abnorma tankar, progress av cancer
Kardiovaskulära:
kardiomyopati, kongestiv hjärtsvikt, ökad kongestiv hjärtsvikt, reducerad ejektionsfraktion, hypotension, hjärtsäcksutgjutning, bradykardi, cerebrovaskulär störning, hjärtsvikt, kardiogen chock, perikardit
Magtarmkanalen:
hepatocellulär skada, leverömhet, diarré, illamående och kräkningar, pankreatit, leversvikt, gulsot
Blod och lymfatiska systemet:
Metaboliska:
Muskuloskeletala:
Nervsystemet:
Renala:
Respiratoriska:
leukemi, febril neutropeni, neutropeni, trombocytopeni, anemi, hypotrombinemi cellulit, rosfeber (erysipelas) hyperkalemi myalgi paraneoplastisk degeneration av lillhjärnan membranös glomerulonefrit, glomerulonefropati, njursvikt bronkospasm, andnöd, akut lungödem, andningsinsufficiens, dyspné, hypoxi, laryngala ödem, akut andnöd, akut svår andningssufficiens (ARDS), Cheyne - Stokes andning, lunginfiltrat, lunginflammation, pneumonit, pulmonell fibros.
Hud:
Sinnesorgan:
hudutslag, dermatit, urtikaria, Stevens- Johnsons syndrom papillödem, onormalt tårflöde, blödning i retina, dövhet
Infusionsrelaterade symtom Under den första infusionen av Herceptin är frossa och/ eller feber vanligt förekommande.
Dessa symtom ar vanligtvis milda till måttliga, och förekommer
12 sällan vid efterföljande infusioner av Herceptin.
Dessa symtom kan behandlas med ett analgetikum/ antipyretikum såsom meperidin eller paracetamol, eller ett antihistamin såsom difenhydramin (se 4. 2).
Några biverkningar av Herceptin infusion inkluderande dyspné, hypotension, rosslande/ pipande andning, bronkospasm, supraventrikulär takyarytmi, hypoxi och andnöd kan vara allvarliga och potentiellt dödliga (se 4. 4).
Allergiliknande och överkänslighetsreaktioner I samband med den första infusionen med Herceptin har i sällsynta fall allergiska reaktioner, anafylaxi och anafylaktisk chock, urtikaria och angioödem rapporterats.
Mer än en tredjedel av dessa patienter kunde fortsätta behandlingen med Herceptin utan komplikationer.
Några av dessa reaktioner kan vara allvarliga och potentiellt dödliga (se 4. 4).
Allvarliga pulmonella komplikationer Enstaka fall av lunginfiltrat, lunginflammation, pulmonell fibros, lungsäcksutgjutning, andnöd, akut lungödem, akut svår andningsinsufficiens (ARDS) samt andningsinsufficiens har rapporterats.
Sällsynta fall med dödlig utgång har rapporterats (se 4. 4).
Hjärttoxicitet Reducerad ejektionsfraktion och tecken och symtom på hjärtsvikt som dyspné, ortopné, ökad hosta, lungödem och S3 galopp har observerats hos patienter behandlade med Herceptin (se 4. 4).
Incidensen av kardiella biverkningar från en retrospektiv analys av data från kombinationsstudien (Herceptin plus paklitaxel jämfört med enbart paklitaxel) och Herceptin i monoterapistudien ges i följande tabell:
Incidens av kardiella biverkningar; n;% [95% konfidens intervall]
Herceptin plus paklitaxel n=91
paklitaxel n=95
Herceptin n=213
Symtomatisk hjärtsvikt
8; 8, 8% [3, 9- 16, 6]
4; 4, 2% [1, 2- 10, 4]
18; 8, 5% [5, 1- 13, 0]
Annan kardiell diagnos än hjärtsvikt
4; 4, 4% [1, 2- 10, 9]
7; 7, 4% [3, 0- 14, 6]
7; 3, 3% [1, 3- 6, 7]
Incidensen av symtomatisk hjärtsvikt i studien med Herceptin plus docetaxel jämfört med enbart docetaxel (M77001) redovisas i följande tabell:
Herceptin plus docetaxel n = 92
docetaxel n = 94
Symtomatisk hjärtsvikt
2 (2, 2%)
0%
I denna studie hade alla patienter en kardiell ejektionsfraktion överstigande 50% vid studieinklusion.
I behandlingsarmen med Herceptin plus docetaxel hade 64% tidigare behandlats med antracykliner jämfört med 55% i behandlingsarmen med enbart docetaxel.
13 Summering av patienter med en sänkning av LVEF med minst 15% i absoluta tal från start av studien och med ett absolut värde för LVEF understigande 50%, säkerhetspopulationen (innan cross- over)
Anastrozol plus Herceptin n=103
Anastrozol enbart n=104 0a
Symtomatisk kronisk hjärtsvikt
1 (< 1%)
0b
Konfirmerad sänkning av LVEF på ≥ 15% från studiestart och med LVEF understigande 50%
1 (< 1%)
0c
Minst en sänkning av LVEF på ≥ 15% från studiestart och med LVEF understigande 50% a
6 (5, 8%)
En patient fick symtomatisk kronisk hjärtsvikt efter cross- over till Herceptin- innehållande behandlingsregim efter progression b Två patienter hade konfirmerad sänkning av LVEF efter cross- over till Herceptin- innehållande behandlingsregim efter progression c Fyra patienter hade en sänkning av LVEF efter cross- over till Herceptin- innehållande behandlingsregim efter progression
I HERA- studien observerades hjärtsvikt av NYHA klass III- IV hos 0, 6% av patienterna i den ettåriga behandlingsgruppen.
Asymtomatiska eller lätt symtomatiska händelser av NYHA klass I- II observerades hos 3, 0% av patienterna i Herceptingruppen jämfört med 0, 5% i observationsgruppen.
Andelen patienter med minst ett signifikant fall i LVEF (sänkning med ≥ 10 punkter och till < 50%) under studien var 7, 4% i den ettåriga behandlingsgruppen med Herceptin jämfört med 2, 3% i observationsgruppen.
WHO grad 3 leukopeni, trombocytopeni och anemi förekom hos < 1% av patienterna.
Ingen WHO grad 4 toxicitet observerades.
Det förekom en ökning av hematologisk toxicitet av WHO grad 3 eller 4 hos patienter behandlade med kombinationen Herceptin och paklitaxel jämfört med patienter som fick enbart paklitaxel (34% vs 21%).
En högre frekvens av hematologisk toxicitet observerades också hos patienter som fick Herceptin och docetaxel jämfört med de som enbart fick docetaxel (32% neutropeni av grad 3/ 4 jämfört med 22% enligt NCI- CTC kriteria).
Det bör noteras att detta troligen är en underskattning, eftersom enbart docetaxel vid en dos av 100 mg/ m2 är känt för att ge neutropeni hos 97% av patienterna, 76% av grad 4, baserat på nadirvärdet.
Incidensen av febril neutropeni/ neutropen sepsis var också förhöjd hos patienter behandlade med Herceptin plus docetaxel (23% jämfört med 17% hos patienter behandlade med enbart docetaxel).
I HERA- studien noterades en grad 3 eller 4- förändring enligt NCI- CTC kriteria hos 0, 4% av de Herceptinbehandlade patienterna jämfört med 0, 6% i observationsgruppen.
Lever - och njurtoxicitet Levertoxicitet av WHO grad 3 eller 4 observerades hos 12% av patienterna efter behandling med Herceptin som monoterapi vid metastaserad sjukdom.
Denna toxicitet var förenad med sjukdomsprogress i levern hos 60% av dessa patienter.
Levertoxicitet av WHO grad 3 eller 4 observerades mindre ofta hos patienter som fick Herceptin och paklitaxel än hos patienter som fick paklitaxel (7% jämfört med 15%).
Ingen njurtoxicitet av WHO grad 3 eller 4 observerades hos patienter behandlade med Herceptin.
Diarré Hos patienter behandlade med Herceptin som monoterapi vid metastaserad sjukdom fick 27% diarré.
En ökad förekomst av diarré främst av mild till måttlig svårighetsgrad observerades också hos 14 patienter som behandlades med Herceptin i kombination med paklitaxel eller docetaxel jämfört med de som enbart fick paklitaxel eller docetaxel.
I HERA- studien fick 7% av de Herceptinbehandlade patienterna diarré.
Infektion En ökad förekomst av infektioner, främst milda övre luftvägsinfektioner av mindre klinisk betydelse eller kateterinfektioner, har observerats främst hos patienter behandlade med Herceptin plus paklitaxel eller docetaxel jämfört med patienter behandlade med enbart paklitaxel eller docetaxel.
4. 9 Överdosering
Erfarenhet av överdosering från kliniska studier saknas.
Singeldoser med enbart Herceptin större än 10 mg/ kg har inte givits i kliniska studier.
Doser upp till denna nivå tolererades väl.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antineoplastiska medel, ATC- kod:
L01XC03
Trastuzumab är en rekombinant humaniserad IgG1 monoklonal antikropp mot den humana epidermala tillväxtfaktorreceptorn 2 (HER2).
Överuttryck av HER2 ses hos 20- 30% av patienterna med primär bröstcancer.
Studier visar att patienter vars tumörer överuttrycker HER2 har en kortare sjukdomsfri överlevnad jämfört med patienter vilkas tumörer inte överuttrycker HER2.
Den extracellulära domänen hos receptorn (ECD, p105) kan utsöndras i blodet och mätas i serumprov.
Trastuzumab har både vid in vitro - och djurförsök visat sig hämma proliferationen av humana tumörceller som överuttrycker HER2.
Dessutom är trastuzumab en potent mediator för antikroppsberoende cellmedierad cytotoxicitet (ADCC).
In vitro har trastuzumab- medierad ADCC främst påvisats hos cancerceller som överuttrycker HER2 jämfört cancerceller som inte överuttrycker HER2.
Påvisande av HER2 överuttryck eller HER2 genamplifiering Herceptin bör endast användas av patienter vars tumörer har HER2 överuttryck eller HER2 genamplifiering påvisad med en tillförlitlig och validerad metod.
HER2 överuttryck ska påvisas med en immunhistokemiskt (IHC) baserad teknik på fixerad tumörvävnad (se 4. 4).
Lämpliga patienter för Herceptinbehandling är de som uppvisar ett starkt HER2 överuttryck klassificerat som 3+ med IHC eller ett positivt FISH eller CISH- resultat.
För att säkerställa noggranna och reproducerbara resultat skall testerna genomföras i ett specialiserat laboratorium, som kan garantera validering av testmetoderna.
15 Den rekommenderade klassificeringen för utvärdering av IHC färgningsmönster är följande:
Färgningsmönster
Värdering av HER2 överuttryck
Ingen färgning observeras eller membranfärgning observeras hos < 10% av tumörcellerna
Negativt
En svag knappt märkbar membranfärgning kan upptäckas hos > 10% av tumörcellerna.
Cellerna är endast delvis färgade på membranen En svag till måttlig, komplett membranfärgning ses hos > 10%
Negativt
En måttlig till stark, komplett membranfärgning ses hos > 10%
Svagt till måttligt överuttryck
Måttligt till starkt överuttryck
bedöms FISH vara positivt om kvoten mellan antal genkopior av HER2
per tumörcell och
antal kopior av kromosom 17 är större än eller lika med 2, eller om det finns fler än 4 kopior av HER2 genen per tumörcell då ingen kromosom 17- kontroll används.
I allmänhet bedöms CISH vara positivt om det finns fler än 5 kopior av HER2- genen per cellkärna i mer än 50% av tumörcellerna.
För att erhålla kompletta instruktioner för hur testerna utförs hänvisas till de instruktioner som medföljer validerade FISH och CISH- metoder.
Officiella rekommendationer för HER2- testning kan också vara tillämpliga.
Vid användning av någon annan metod för bestämning av HER2 protein eller genuttryck bör analyserna endast utföras av laboratorier som kan tillhandahålla adekvata och validerade analysmetoder i enlighet med rådande ” state- of- the- art ”.
Sådana metoder bör naturligtvis också vara tillräckligt noggranna och tillförlitliga för att påvisa överuttryck av HER2 och måste kunna särskilja mellan måttligt (överensstämmande med 2+) och starkt (överensstämmande med 3+) överuttryck av HER2.
Kliniska data Herceptin har använts i kliniska prövningar som monoterapi hos patienter med metastaserad bröstcancer som har tumörer som överuttrycker HER2 och som sviktat på en eller flera kemoterapier mot sin metastaserade sjukdom (Herceptin enbart).
Herceptin har också använts i kombination med paklitaxel eller docetaxel för behandling av patienter som ej erhållit kemoterapi mot sin metastaserade sjukdom.
Patienter som tidigare behandlats med antracyklinbaserad adjuvant kemoterapi fick paklitaxel (175 mg/ m2 som intravenös infusion i 3 timmar) med eller utan Herceptin.
I den pivotala studien med docetaxel (100 mg/ m2 infunderat under 1 timme) med eller utan Herceptin hade 60% av patienterna erhållit tidigare antracyklinbaserad adjuvant kemoterapi.
Patienterna behandlades med Herceptin till sjukdomsprogress.
Effekten av Herceptin i kombination med paklitaxel hos patienter som ej tidigare erhållit adjuvant antracyklinbehandling har inte studerats.
Herceptin plus docetaxel var dock effektiv hos patienterna vare sig de hade erhållit adjuvant antracyklinbehandling eller ej.
Den testmetod för HER2 överuttryck, som användes för att bestämma lämpliga patienter i de pivotala kliniska prövningarna med Herceptin som monoterapi och Herceptin plus paklitaxel, var immunohistokemisk färgning av HER2 på fixerat material från brösttumörer med användning av de murina monoklonala antikropparna CB11 och 4D5.
Dessa vävnader fixerades i formalin eller i Bouins fixeringsmedel.
Denna experimentella undersökningsmetod som genomfördes på ett centralt laboratorium använde en skala från 0 till 3+.
Patienter som klassificerades vid färgning som 2+ eller 3+ inkluderades medan de vars färgning var 0 eller 1+ exkluderades.
Mer än 70% av patienterna som inkluderades hade 3+ överuttryck.
Data tyder på att nyttan av behandlingen var större bland de patienter som hade högre nivå av överuttryck av HER2 (3+).
16 I den pivotala studien med docetaxel, med eller utan Herceptin, var den huvudsakliga testmetoden för att bestämma HER2- positivitet immunohistokemi.
En minoritet av patienterna testades med fluoroscence in- situ hybridisering (FISH).
I den här studien hade 87% av de inkluderade patienterna en sjukdom som var ICH3+ och 95% av de inkluderade patienterna en sjukdom som var ICH3+ och/ eller FISH- positiv.
Effekt
Veckovis dosering vid metastaserad bröstcancer
Resultaten av monoterapi - respektive kombinationsstudierna sammanfattas i följande tabell:
Parameter
Monoterapi
Kombinationsbehandling
Herceptin1
Herceptin Paklitaxel2 Herceptin Docetaxel3 plus plus paklitaxel2 docetaxel3
Respons
n=68 n=77 n=92 n=94 49% 17% 61% 34%
(95% CI)
(13 - 25)
(36 - 61) (9 - 27) (50- 71) (25- 45)
Median
9, 1
8, 3 4, 6 11, 7
5, 7
varaktighet av respons (månader) (95% CI)
(5, 6 - 10, 3)
(7, 3- 8, 8)
(3, 7- 7, 4)
(9, 3 – 15, 0)
(4, 6- 7, 6)
Median TTP
3, 2
7, 1
3, 0
11, 7
6, 1
(månader) (95% CI)
(2, 6- 3, 5)
(6, 2- 12, 0)
(2, 0- 4, 4)
(9, 2- 13, 5)
(5, 4- 7, 2)
Median överlevnad
16, 4
24, 8
17, 9
31, 2
22, 74
(månader) (95% CI)
(12, 3- ne)
(18, 6- 33, 7) (11, 2- 23, 8) (27, 3- 40, 8) (19, 1- 30, 8)
TTP = tid till progression; "ne" indikerar att ett värde ej kunnat beräknas eller uppnås.
1.
Studie H0649g: delgrupp av patienter med IHC3+ 2.
Studie H0648g: delgrupp av patienter med IHC3+ 3.
Komplett analysset (intent- to- treat)
Kombinationsbehandling med Herceptin och anastrozol
Herceptin har studerats i kombination med anastrozol som första linjens behandling av metastaserad bröstcancer hos HER2- överuttryckande, hormonreceptor - (dvs östrogen- receptor (ER) och/ eller progesteronreceptor (PR)) positiva post- menopausala patienter.
Progressionsfri överlevnad fördubblades i behandlingsgruppen som fick Herceptin plus anastrozol jämfört med anastrozol (4, 8 månader jämfört med 2, 4 månader).
För de andra parametrarna sågs förbättringar med kombinationsbehandlingen för respons (16, 5% jämfört med 6, 7%); klinisk nytta (42, 7% jämfört med 27, 9%); tid till progression (4, 8 månader jämfört med 2, 4 månader).
Ingen skillnad mellan de båda behandlingsgrupperna kunde registreras för tid till respons och responsduration.
Medianöverlevnaden förlängdes med 4, 6 månader för patienter i kombinationsbehandlingsgruppen.
Skillnaden var inte statistiskt signifikant, men mer än hälften av patienterna i behandlingsgruppen med enbart anastrozol gick vid sjukdomsprogress över till den Herceptin- innehållande behandlingsregimen.
3- veckors dosering vid metastaserad bröstcancer
Effektresultaten från de non- komparativa monoterapi - respektive kombinationsstudierna sammanfattas i följande tabell:
17 Parameter
Monoterapi
Kombinationsbehandling
Herceptin1
Herceptin2
Herceptin plus paklitaxel3
Herceptin plus docetaxel4
Respons
N=105 24%
N=72 27%
N=32 59%
N=110 73%
(95% CI)
(15 - 35)
(14 - 43)
(41- 76)
(63- 81)
7, 9
(2, 1- 18, 8)
47, 3
BO15935 4.
MO16419
Tidig bröstcancer
Tidig bröstcancer definieras som icke- metastaserad primär invasiv bröstcancer.
Tidig bröstcancer i HERA- studien begränsades till operabla, primära, invasiva adenokarcinom i bröstet, med positiva axillärnoder eller negativa axillärnoder om tumörer var minst 1 cm i diameter.
Herceptin vid adjuvant behandling studerades i en multicenter, randomiserad studie (HERA) som var utformad för att hos patienter med HER2- positiv tidig bröstcancer efter kirurgi, etablerad kemoterapi eller strålbehandling (om tillämpbart) jämföra ett års behandling med Herceptin var tredje vecka med enbart observation.
Patienter som randomiserades till behandling med Herceptin fick en initial startdos av 8 mg/ kg, som följdes av 6 mg/ kg var tredje vecka under ett år.
Effektresultaten från HERA- studien sammanfattas i följande tabell:
Parameter Sjukdomsfri överlevnad
Observation n=1693
Herceptin 1 år n = 1693
P- värde vs observation
Hazard ratio vs observation
- antal patienter med händelse - antal patienter utan händelse Återfallsfri överlevnad
219 (12, 9%) 1474 (87, 1%)
127 (7, 5%) 1566 (92, 5%)
< 0, 0001
0, 54
- antal patienter med händelse - antal patienter utan händelse Fjärrmetastasfri överlevnad
208 (12, 3%) 1485 (87, 7%)
113 (6, 7%) 1580 (93, 3%)
< 0, 0001
0, 51
- antal patienter med händelse - antal patienter utan händelse
184 (10, 9%) 1508 (89, 1%)
99 (5, 8%) 1594 (94, 6%)
< 0, 0001
0, 50
Hazard ratio för den primära effektvariabeln, sjukdomsfri överlevnad, översatt till absoluta tal uttryckt som sjukdomsfri överlevnadsfrekvens vid 2 år var 7, 6 procentenheter (85, 8% jämfört med 78, 2%) till fördel för behandlingsgruppen med Herceptin.
18 Immunogenicitet Niohundratre patienter behandlade med Herceptin, enbart eller i kombination med kemoterapi, utvärderades med avseende på antikroppsproduktion.
Humana anti- trastuzumab- antikroppar återfanns hos en patient utan några allergiska manifestationer.
Lokalisationer för progress Följande lokalisationer för sjukdomsprogress har påvisats efter behandling med Herceptin och paklitaxel vid metastaserad bröstcancer i den pivotala studien:
Metastaslokalisation *
paklitaxel
paklitaxel (n=87)%
(n=92)%
Alla lokalisationer
70, 1
95, 7
Buk
-
Skelett Bröst Lever Lungor Distala noder Mediastinum CNS Övrigt
17, 2 5, 7 21, 8 16, 1 3, 4 4, 6 12, 6 4, 6
16, 3 13, 0 45, 7 18, 5 6, 5 2, 2 6, 5 9, 8
0, 986 0, 250 0, 004 0, 915 0, 643 0, 667 0, 377 0, 410
∗ Patienter kan ha haft sjukdomsprogress i multipla organ
Frekvensen av progression i levern reducerades signifikant hos patienter som behandlades med kombinationen Herceptin och paklitaxel.
Progression i CNS sågs hos fler patienter som behandlades med Herceptin och paklitaxel än de som behandlades enbart med paklitaxel.
5. 2 Farmakokinetiska egenskaper
Trastuzumabs farmakokinetik har studerats hos patienter med metastaserad bröstcancer och tidig bröstcancer.
Intravenösa korttidsinfusioner av 10, 50, 100, 250 och 500 mg trastuzumab givet till patienter en gång i veckan visade på dosberoende farmakokinetik.
Interaktionsstudier med Herceptin har inte utförts.
Halveringstid Halveringstiden för Herceptin är ca 28, 5 dagar (95% konfidensintervall, 25, 5- 32, 8 dagar).
Washout - perioden är upp till 24 veckor (95% konfidensintervall, 18- 24 veckor).
Steady- state- koncentration Steady- state- koncentration bör uppnås efter ca 20 veckor (95% konfidensintervall, 18- 24 veckor).
I en populationsfarmakokinetisk utvärdering av kliniska prövningar i fas I, II och III vid metastaserad bröstcancer var det beräknade medelvärdet på AUC 578 mg dagligen/ l och de beräknade medelvärdena för maximala och lägsta koncentrationerna var 110 mg/ l respektive 66 mg/ l.
Hos patienter med tidig bröstcancer som fick en startdos av Herceptin på 8 mg/ kg följt av 6 mg/ kg var tredje vecka uppnåddes steady- state- koncentrationer på 63 mg/ l efter behandlingscykel 13 (vecka 37).
Koncentrationerna var jämförbara med de som tidigare rapporterats hos patienter med metastaserad bröstcancer.
Clearance Clearance minskade med ökande dosnivå.
I kliniska prövningar med en startdos av trastuzumab på 4 mg/ kg följt av veckovisa underhållsdoser på 2 mg/ kg var medelvärdet för clearance 0, 225 l/ dag.
19 Effekter av patientkaraktäristika (såsom ålder eller serumkreatinin) på farmakokinetiken för trastuzumabs har utvärderats.
Studier var emellertid inte specifikt planerade för att undersöka vilken betydelse en nedsatt njurfunktion har på farmakokinetiken.
Distributionsvolym I alla kliniska studier var distributionsvolymen ungefär lika stor som serumvolymen, 2, 95 l.
Cirkulerande secernerat antigen Mätbara koncentrationer av fritt cirkulerande extracellulär domän från HER2- receptorn (secernerat antigen) finns i serum hos vissa patienter med bröstcancer som har ett överuttryck av HER2.
Nivåer så höga som 1880 ng/ ml uppmättes (median=11 ng/ ml).
Patienter med högre basalnivåer av fritt cirkulerande antigen hade ofta lägre dalkoncentrationer av trastuzumab i serum.
Med veckovisa doser nådde dock de flesta patienterna med förhöjda nivåer av secernerat antigen den önskvärda serumkoncentrationen av trastuzumab vid vecka 6 och inget signifikant samband har observerats mellan basalnivåer av secernerat antigen och klinisk respons.
5. 3 Prekliniska säkerhetsuppgifter
Det fanns inga tecken på akut - eller flerdosrelaterad toxicitet i studier upp till 6 månader och inte heller några belägg för reproduktionstoxicitet vad gäller teratogenicitet, kvinnlig fertilitet eller sen graviditetstoxicitet/ placenta överföring.
Herceptin är inte genotoxiskt.
I en studie med trehalos, som är ett betydande hjälpämne i läkemedlet, visades ingen toxicitet.
Inga långtidsstudier på djur har utförts för att bestämma Herceptins potentiella carcinogenicitet eller för att bestämma dess påverkan på manlig fertilitet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
L- histidinhydroklorid L- histidin α, α- trehalosdihydrat polysorbat 20
6. 2 Inkompatibiliteter
Blanda inte med glukoslösningar eftersom dessa orsakar aggregation av proteinet.
Herceptin får inte blandas eller spädas med andra läkemedel förutom de som nämns under 6. 6.
6. 3 Hållbarhet
4 år
Efter beredning med sterilt vatten för injektionsvätskor är den beredda lösningen fysikaliskt och kemiskt stabil i 48 timmar vid 2 oC – 8 oC.
All resterande färdigberedd lösning skall kasseras.
Lösningar med Herceptin för infusion är fysikaliskt och kemiskt stabila i polyvinylklorid -, polyetylen - eller polypropylenpåsar som innehåller 0, 9% natriumklorid i 24 timmar i rumstemperatur vid högst 30 oC.
Ur mikrobiologisk synpunkt skall den utspädda lösningen och Herceptin infusionslösning användas omedelbart.
Läkemedlet är inte avsett att förvaras efter upplösning och utspädning om inte detta har
Om inte lösning med Herceptin används omedelbart är tillämpad förvaringstid och förvaringsbetingelser användarens ansvar.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC – 8oC).
Den färdigberedda lösningen får ej frysas.
6. 5 Förpackningstyp och innehåll
Injektionsflaska med Herceptin:
En 15 ml klar injektionsflaska av Typ I glas med fluoro- resin filmlaminerad butylgummipropp Varje förpackning innehåller en injektionsflaska.
6. 6 Särskilda anvisningar för destruktion
Administreringsanvisningar Lämplig aseptisk teknik skall användas.
Varje injektionsflaska med Herceptin skall spädas med 7, 2 ml sterilt vatten för injektionsvätskor (vilket inte är bipackat).
Användning av andra spädningsmedel ska undvikas.
Den erhållna lösningen på 7, 4 ml är avsedd för engångsanvändning och innehåller ungefär 21 mg/ ml trastuzumab med ungefärligt pH 6.
En översatsning av volymen på 4% säkerställer att den föreskrivna dosen på 150 mg kan dras ur varje injektionsflaska.
Herceptin skall hanteras försiktigt under beredningen.
Genom att orsaka stark skumbildning under beredningen eller genom att skaka den färdigberedda lösningen kan problem uppstå med den mängd Herceptin som ska dras upp ur injektionsflaskan.
Beredningsanvisning:
Använd en steril spruta, och injicera långsamt 7, 2 ml sterilt vatten för injektionsvätskor i injektionsflaskan som innehåller frystorkat Herceptin.
2).
SKAKA EJ!
Det är inte ovanligt att produkten skummar lätt i samband med beredningen.
Låt injektionsflaskan stå ca 5 minuter.
Den erhållna beredningen av Herceptin är en färglös till svagt gulfärgad transparent lösning som skall vara väsentligen fri från synliga partiklar.
Bestäm volymen av lösningen som behövs: • för att få en startdos av 4 mg trastuzumab/ kg kroppsvikt, eller efterföljande veckovisa dos på 2 mg trastuzumab/ kg kroppsvikt:
Volym (ml) = Kroppsvikt (kg) x dos (4 mg/ kg för startdos eller 2 mg/ kg för underhållsdos) 21 (mg/ ml, koncentration hos utspädd lösning)
•
för att få en startdos av 8 mg trastuzumab/ kg kroppsvikt, eller efterföljande dos av 6 mg trastuzumab/ kg kroppsvikt var tredje vecka:
Volym (ml) = Kroppsvikt (kg) x dos (8 mg/ kg för startdos eller 6 mg/ kg för underhållsdos) 21 (mg/ ml, koncentration hos utspädd lösning)
Erforderlig mängd av lösningen skall dras upp från injektionsflaskan och sättas till en infusionspåse som innehåller 250 ml 0, 9% natriumkloridlösning.
Använd inte glukosinnehållande lösningar (se 6. 2).
För att undvika skumbildning blandas lösningen genom att sakta vända påsen.
Parenterala lösningar skall inspekteras visuellt med avseende på partiklar och missfärgningar före administrering.
När infusionslösningen är klar skall den administreras omedelbart.
Om den har beretts aseptiskt kan den förvaras i 24 timmar (vid högst 30 oC).
21 Ingen inkompatibilitet har observerats mellan Herceptin och polyvinylklorid -, polyetylen - eller polypropylenpåsar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 145/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
28 augusti 2000/ 28 augusti 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
22 BILAGA II
A.
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN (SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
23 A.
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN (SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv( a) substans( er) av biologiskt ursprung
Roche Diagnostics GmbH, Pharma Biotechnology Production Nonnenwald 2 82372 Penzberg Tyskland
Genentech Inc.
1000 New Horizons Way Vacaville, CA 95688 USA
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Roche Pharma AG Emil- Barell- Strasse 1 D- 79639 Grenzach- Wyhlen Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning kommer att fortsätta att var sjätte månad lämna in periodiska säkerhetsuppdateringar (PSUR).
26 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Herceptin 150 mg pulver till koncentrat till infusionsvätska, lösning
Trastuzumab
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Injektionsflaskan innehåller 150 mg trastuzumab.
1 ml koncentrat innehåller efter spädning 21 mg trastuzumab
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
L- histidinhydroklorid, L- histidin, polysorbat 20, α, α- trehalosdihydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning efter beredning och spädning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp
27 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 145/ 001
13.
TILLVERKNINGSSATSNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
< Motivering för att inte inkludera Braille accepterat >
28 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Herceptin 150 mg pulver till infusionsvätska
Trastuzumab
För intravenös användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat
4.
TILLVERKNINGSSATSNUMMER
Sats
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
29 B.
BIPACKSEDEL
30 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Herceptin 150 mg pulver till koncentrat till infusionsvätska, lösning trastuzumab
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar bli värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare.
I denna bipacksedel finner du information om:
1.
Vad Herceptin är och vad det används för 2.
Innan du använder Herceptin 3.
Hur du använder Herceptin 4.
Eventuella biverkningar 5.
Hur Herceptin ska förvaras 6.
Övriga upplysningar
1.
VAD HERCEPTIN ÄR OCH VAD DET ANVÄNDS FÖR
Varje förpackning Herceptin innehåller en injektionsflaska.
Injektionsflaskan innehåller ett vitt till svagt gulfärgat frystorkat pulver till koncentrat till infusionsvätska, lösning.
Det frystorkade pulvret skall beredas och spädas före användning.
Den liknar de antikroppar som naturligt produceras i kroppen som skydd mot infektioner med virus och bakterier.
Monoklonala antikroppar är proteiner som specifikt känner igen och binder till andra unika proteiner i kroppen som kallas antigen.
Trastuzumab binds selektivt till ett antigen som kallas human epidermal tillväxtfaktor 2 (HER2).
HER2 finns i stora mängder på ytan av vissa cancerceller och stimulerar där celltillväxten.
När Herceptin binds till HER2 stoppas tillväxten av cancercellerna.
Herceptin förskrivs av läkare för behandling av patienter med tidig bröstcancer, då det används efter att du har avslutat din cellgiftsbehandling, och för behandling av patienter med metastaserad bröstcancer (dvs bröstcancer som har spridits utanför den ursprungliga tumören) vars tumörer producerar stora mängder av HER2.
Det används som enda behandling vid tillstånd då andra behandlingar inte visat effekt.
Det används också i kombination med cellgifterna paklitaxel eller docetaxel som förstahandsbehandling vid metastaserad bröstcancer.
Det används också i kombination med en aromatashämmare för behandling av patienter med HER2- positiv och hormonreceptorpositiv metastaserad (spridd) bröstcancer.
Om du får Herceptin tillsammans med paklitaxel, docetaxel eller en aromatashämmare bör du även noggrant läsa bipacksedlarna för dessa produkter.
2.
INNAN DU ANVÄNDER HERCEPTIN
Använd inte Herceptin
- Om du är allergisk mot trastuzumab, murina (mus) proteiner, eller mot något av övriga
innehållsämnen.
- Om du har svåra andningsproblem i vila pga din cancer eller om du behöver syrgasbehandling.
31 Var särskilt försiktig med Herceptin
Det beror på att Herceptin
kan orsaka hjärtsvikt.
- Om du tidigare har fått cellgiftsbehandling med ett läkemedel som kallas för doxorubicin eller
ett läkemedel som är besläktat med doxorubicin (din läkare kan råda dig).
Dessa läkemedel kan skada hjärtmuskeln och öka risken för hjärtproblem med Herceptin.
- Om du är andfådd.
Herceptin kan orsaka andningssvårigheter, framförallt när det ges första
gången.
Detta kan vara mer allvarligt om du redan är andfådd.
Förutom andningssvårigheter kan Herceptin orsaka feber, frossa, influensaliknande symtom, svullnad av ansiktet och läpparna, hudutslag, väsande/ pipande andning, störningar i hjärtrytmen och blodtrycksförändringar.
Dessa effekter inträffar huvudsakligen i samband med första infusionen och under de första timmarna efter starten av infusionen.
Någon enstaka gång kan symtom inträffa senare än sex timmar efter det att infusionen påbörjats.
Ibland kan symtomen förbättras och senare försämras.
Om något av detta inträffar för dig ska du omedelbart kontakta din läkare.
Du kommer därför att övervakas av sjukvårdspersonal under infusionerna och under åtminstone sex timmar efter starten av den första infusionen och två timmar efter starten av de andra infusionerna.
Om du utvecklar symtom kommer sjukvårdspersonalen att sakta ner eller avbryta infusionen och kan ge dig behandling för att motverka biverkningarna.
Patienter med allvarliga andningssvårigheter har i mycket sällsynta fall avlidit i samband med Herceptinbehandling.
Din läkare kommer noggrant övervaka din behandling med Herceptin.
Behandling med Herceptin kan påverka hjärtat.
Din hjärtfunktion kommer därför att kontrolleras före och under behandling med Herceptin.
Om du utvecklar tecken på hjärtsvikt (t ex otillräcklig pumpning av blod från hjärtat) kan du behöva avbryta behandlingen med Herceptin.
Det kan ta upp till 6 månader för Herceptin att avlägsnas från kroppen.
Du bör därför tala om för läkare eller apotekspersonal att du har behandlats med Herceptin om du påbörjar någon ny medicinering inom 6 månader efter avslutad behandling.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Tala om för läkare eller apotekspersonal att du har behandlats med Herceptin om du påbörjar någon medicinering inom 6 månader efter att du avslutat din behandling med Herceptin.
Behandling av barn och ungdomar För närvarande rekommenderas inte Herceptin till någon yngre än 18 år eftersom det inte finns tillräckligt med information för behandling av denna åldersgrupp.
Graviditet och amning Innan behandlingen påbörjas måste du tala om för din läkare om du är gravid, om du tror att du är gravid eller om du planerar att bli gravid.
I sällsynta fall har man hos gravida kvinnor som behandlats med Herceptin sett en minskning av mängden (foster) vätska som omger det växande fostret i fostersäcken.
Din läkare kommer att ge dig råd om nackdelarna och fördelarna med att ta Herceptin under graviditet.
Amma inte ditt barn under behandling med Herceptin och inom 6 månader efter sista dosen av Herceptin.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
32 Körförmåga och användning av maskiner Vi vet inte om Herceptin kan påverka din förmåga att köra bil eller använda maskiner.
Om du får symtom som frossbrytningar eller feber under en infusion av Herceptin (se 4.), bör du dock inte köra bil eller använda maskiner förrän dessa symtom försvunnit.
3.
HUR DU ANVÄNDER HERCEPTIN
Dosering och administreringsfrekvens Din läkare kommer att förskriva rätt dos och behandlingsregim för dig.
Herceptindosen beror på din kroppsvikt.
Antal infusioner som du får beror på vilken effekt av behandlingen du har.
Din läkare kommer att diskutera detta med dig.
Vid tidig bröstcancer ges Herceptin var tredje vecka.
Den intravenösa infusionen (” droppet ”) ges under ca 90 minuter.
Det ges som en intravenös infusion (” dropp ”) av sjukvårdspersonal.
Den första dosen ges under 90 minuter.
Påföljande doser kan ges under 30 minuter.
Du kommer också att observeras under en viss tid efter varje avslutad infusion (se 2. ” Var särskilt försiktig med Herceptin ”).
Alternativt kan Herceptin ges var tredje vecka vid metastaserad bröstcancer.
Den intravenösa infusionen (” droppet ”) ges under ca 90 minuter.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Herceptin orsaka biverkningar men alla användare behöver inte få dem.
Några av dessa biverkningar kan vara allvarliga och kan innebära sjukhusinläggning.
Under en infusion med Herceptin kan frossa, feber och andra influensaliknande symtom förekomma.
De uppträder främst vid den första infusionen och är tillfälliga.
Andra symtom orsakade av infusionen är: illamående, kräkningar, smärta, ökad muskelspänning och skakningar, huvudvärk, yrsel, andningssvårigheter, väsande/ pipande andning, högt eller lågt blodtryck, ändrad hjärtrytm (hjärtklappning, hjärtfladder eller oregelbundna hjärtslag), svullnad av ansiktet och läpparna, hudutslag och kraftlöshet.
Dessa symtom kan vara allvarliga och några patienter har avlidit (se avsnitt 2. under "Var särskilt försiktig med Herceptin").
Du kommer att övervakas av sjukvårdspersonal under och efter varje infusion.
Om du utvecklar symtom kommer de att sakta ner eller avbryta infusionen och kan ge dig behandling för att motverka biverkningarna.
Efter förbättring av symtomen kan infusionen fortsätta.
Andra biverkningar kan förekomma när som helst vid behandling med Herceptin och är inte förknippade med själva infusionen av Herceptin.
Hjärtproblem kan ibland förekomma och kan vara allvarliga.
Din läkare kommer regelbundet att kontrollera ditt hjärta under behandlingen, men du ska omedelbart tala om för din läkare om du upplever andfåddhet (även andfåddhet under natten), hosta, vätskeansamling (svullnad) i benen eller armarna, eller hjärtklappning (hjärtfladder eller oregelbundna hjärtslag).
Andra mycket vanliga biverkningar av Herceptin, som inträffar hos fler än 10 av 100 patienter är: diarré, svaghet, hudutslag, bröstsmärta, buksmärta, led - och muskelsmärta.
Andra vanliga biverkningar av Herceptin, som inträffar hos färre än 10 av 100 patienter är: allergiska reaktioner, onormala blodvärden (anemi, minskat antal blodplättar och vita blodkroppar), förstoppning, halsbränna (dyspepsi), infektioner inkluderande infektioner i urinblåsa och på hud, bältros, inflammation i bröstet, inflammation i bukspottkörteln eller levern, njurpåverkan, ökad muskeltonus/ spänning (hypertonus), darrningar, domningar eller stickningar i fingrarna och tårna,
33 nagelförändringar, håravfall, sömnlöshet (insomnia), sömnighet (somnolens), näsblödningar, akne, klåda, torr mun och hud, torra eller vätskande ögon, svettning, känsla av svaghet och att inte må bra, oro, depression, onormala tankar, yrsel, aptitlöshet, viktminskning, smakförändringar, astma, lungpåverkan, ryggvärk, nacksmärta, skelettsmärta, benkramper, hemorrojder, blåmärken och ledinflammation.
Vissa av de biverkningar som du upplever kan bero på din grundsjukdom bröstcancer.
Om du behandlas med Herceptin tillsammans med cellgifter kan vissa av biverkningarna också bero på cellgifterna.
Om några biverkningar blir värre eller om du märker biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR HERCEPTIN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2°C - 8°C).
Använd inte detta läkemedel efter utgångsdatum som står på ytterkartongen och på injektionsflaskans etikett (Utg. dat).
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är trastuzumab.
Varje injektionsflaska innehåller 150 mg trastuzumab.
Övriga innehållsämnen är L- histidinhydroklorid, L- histidin, α, α- trehalosdihydrat,
polysorbat 20.
Läkemedlets utseende och förpackningsstorlekar
Herceptin 150 mg Pulver till koncentrat till infusionsvätska, lösning trastuzumab
Innehavare av godkännande för försäljning Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
Tillverkare Roche Pharma AG Emil- Barell- Strasse 1 D- 79639 Grenzach- Wyhlen Tyskland
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning.
34 België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
35 Lietuva UAB „ Roche Lietuva “ Tel: +370 5 2546799
Denna bipacksedel godkändes senast i
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal
Ha alltid denna medicin i tillsluten orginalförpackning och vid en temperatur av 2- 8°C i kylskåp.
En injektionsflaska med Herceptin spädd med sterilt vatten för injektionsvätskor (ej bipackat) är stabilt i 48 timmar vid 2- 8°C efter utspädning och får ej frysas.
Lämplig aseptisk teknik skall användas.
Varje injektionsflaska med Herceptin skall spädas med 7, 2 ml sterilt vatten för injektionsvätskor (vilket inte är bipackat).
Användning av andra spädningsmedel ska undvikas.
Den erhållna lösningen på 7, 4 ml är avsedd för engångsanvändning och innehåller ungefär 21 mg/ ml trastuzumab.
En översatsning av volymen på 4% säkerställer att den föreskrivna dosen på 150 mg kan dras ur varje injektionsflaska.
Herceptin skall hanteras försiktigt under beredningen.
Genom att orsaka stark skumbildning under beredningen eller genom att skaka den färdigberedda lösningen kan problem uppstå med den mängd Herceptin som ska dras upp ur injektionsflaskan.
1).
2).
Snurra injektionsflaskan försiktigt för att underlätta uppblandningen.
SKAKA EJ!
Det är inte ovanligt att produkten skummar lätt i samband med beredningen.
Låt injektionsflaskan stå ca 5 minuter.
Den erhållna beredningen av Herceptin är en färglös till svagt gulfärgad transparent lösning som skall vara väsentligen fri från synliga partiklar.
Bestäm volymen av lösningen som behövs: • för att få en startdos av 4 mg trastuzumab/ kg kroppsvikt, eller efterföljande veckovisa dos på 2 mg trastuzumab/ kg kroppsvikt:
Volym (ml) = Kroppsvikt (kg) x dos (4 mg/ kg för startdos eller 2 mg/ kg för underhållsdos) 21 (mg/ ml, koncentration hos utspädd lösning)
• för att få en startdos av 8 mg trastuzumab/ kg kroppsvikt, eller efterföljande dos av 6 mg trastuzumab/ kg kroppsvikt var tredje vecka:
Volym (ml) = Kroppsvikt (kg) x dos (8 mg/ kg för startdos eller 6 mg/ kg för underhållsdos) 21 (mg/ ml, koncentration hos utspädd lösning)
Erforderlig mängd av lösningen skall dras upp från injektionsflaskan och sättas till en infusionspåse av polyvinylklorid, polyetylen eller polypropylen som innehåller 250 ml 0, 9% natriumkloridlösning.
Använd inte glukosinnehållande lösningar.
För att undvika skumbildning blandas lösningen genom att sakta vända påsen.
Parenterala lösningar skall inspekteras visuellt med avseende på partiklar och missfärgningar före administrering.
När infusionslösningen är klar skall den administreras omedelbart.
Om den har beretts aseptiskt kan den förvaras i 24 timmar (vid högst 30 oC).
36
European Medicines Agency
EMEA/ H/ C/ 298
KOMMITTÉ FÖR HUMANLÄKEMEDEL OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL
HEXAVAC Internationellt generiskt namn (INN) Difteri -, tetanus -, acellulärt pertussis -, inaktiverat polio -, hepatit B (rekombinant) vaccin och Haemophilus influenzae typ b konjugerat vaccin, adsorberat
Sammanfattning
Renat difteritoxoid Aktivt innehållsämne:
Renat tetanustoxoid Renat pertussistoxoid Renat pertussis filamentöst hemagglutinin Hepatit B S ytantigen Inaktiverat typ 1 poliovirus (Mahoney) Inaktiverat typ 2 poliovirus (MEF 1) Inaktiverat typ 3 poliovirus (Saukett) Haemophilus influenzae typ b polysackarid konjugerat till tetanustoxoid
Bakteriella och virala vacciner, kombinerade Farmakoterapeutisk grupp (J07CA) (ATC- kod):
Detta kombinerade vaccin är indikerat för primär - Nuvarande godkända terapeutiska och boostervaccinering av barn mot difteri, tetanus, indikationer: pertussis, hepatit B orsakade av alla kända subtyper av virus, polio samt invasiva infektioner orsakade av Haemophilus influenzae typ b.
Se modul för "Alla godkända förpackingsstorlekar" Godkända förpackingsstorlekar:
AVENTIS PASTEUR MSD, SNC Innehavare av godkännande för 8, rue Jonas Salk försäljning:
23 oktober 2000 Datum för första godkännande i Europeiska unionen:
Det är utvecklat för primär - och boosterimmunisering av barn emot ovannämnda virus och bakterier.
och och
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. eu. int http: // www. eu. int EMEA 2005 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged boostervaccinationsscheman.
Dessa undersökningar visade Hexavacs protektiva effekt mot ovan nämnda sjukdomar hos spädbarn.
De vanligaste biverkningarna var övergående lokala reaktioner (smärta, rodnad, svullnad på injektionsstället) och systematiska reaktioner (aptitbrist, feber, dåsighet, irritation).
Följande biverkningar rapporterades mycket sällsynt: allergiska reaktioner, frossbrytningar, trötthet, hypotonisk- hyporesponsiv episod, sjukdomskänsla, ödem, blekhet, svullnad eller ödem av hel( a) extremitet( er), övergående svullnad av lokala lymfkörtlar, kramper (febrila och afebrila), encefalit, encefalopati med akut hjärnödem, rullande ögon, Guillain- Barrés Syndrom, hypotoni, neuritbuksmärtor, meteorism, illamående, petekier, purpura, trombocytopeni, purpura, trombocytopeni, rastlöshet, sömnstörningar, dyspné eller inspiratorisk stridor, angioödem, erytem, klåda, utslag, urticaria, och rodnad.
På grundval av framlagda data om läkemedlets kvalitet, säkerhet och effekt ansåg CHMP att nytta/ risk förhållandet för Hexavac fortfar att vara gynnsamt.
See relevanta moduler för utförliga anvisningar för användningen av detta läkemedel, vetenskaplig information eller procedurala aspekter.
EMEA 2005 2/ 2
EU nummer
Läkemedlets namn
Styrka Läkemedelsform
Förpackning
Innehåll Förpackningsstorlek
EU/ 1/ 00/ 147/ 001 Hexavac
Förfylld spruta (glas)
1 spruta med fastsittande nål
EU/ 1/ 00/ 147/ 002 Hexavac
-- 1
EU/ 1/ 00/ 147/ 003 Hexavac
-- 1
Förfylld spruta (glas)
25 sprutor med fastsittande nål
EU/ 1/ 00/ 147/ 004 Hexavac
-- 1
Förfylld spruta (glas)
50 sprutor med fastsittande nål
EU/ 1/ 00/ 147/ 005 Hexavac
-- 1
Förfylld spruta (glas)
1 spruta utan nål
EU/ 1/ 00/ 147/ 006 Hexavac
-- 1
Förfylld spruta (glas)
10 sprutor utan nål
EU/ 1/ 00/ 147/ 007 Hexavac
-- 1
Förfylld spruta (glas)
25 sprutor utan nål
EU/ 1/ 00/ 147/ 008 Hexavac
-- 1
Förfylld spruta (glas)
50 sprutor utan nål
EU/ 1/ 00/ 147/ 009 Hexavac
-- - 1 -
Injektionsvätska, suspension
Förfylld spruta (glas)
1 spruta utan fastsittande nål med 1 separat nål
EU/ 1/ 00/ 147/ 010 Hexavac
- 1 -
Injektionsvätska, suspension
Förfylld spruta (glas)
1 spruta utan fastsittande nål med 2 separata nålar
EU/ 1/ 00/ 147/ 011 Hexavac
- 1 -
Injektionsvätska, suspension
Förfylld spruta (glas)
10 sprutor utan fastsittande nål med 1 separat nål
EU/ 1/ 00/ 147/ 012 Hexavac
Injektionsvätska, suspension
Intramuskulär injektion
Förfylld spruta (glas)
10 sprutor utan fastsittande nål med 2 separata nålar
1 En dos på 0, 5 ml innehåller ≥ 20 IE Renat difteritoxoid, adsorberat (PDT) ≥ 40 IE Renat tetanustoxoid, adsorberat (PTT)
Renat pertussistoxoid, adsorberat (PTxd) Renat pertussis filamentöst hemagglutinin, adsorberat (FHA) Rekombinant hepatit B ytantigen (HBsAg) Inaktiverat poliovirus (IPV):
25 µg 25 µg 5, 0 µg
typ 1 typ 2 typ 3 Haemophilus influenzae typ b polysackarid konjugerat till tetanustoxoid (PRP- T)
D antigen 40 enheter D antigen 8 enheter D antigen 32 enheter 12 µg 24 µg
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
HEXAVAC injektionsvätska, suspension i förfylld spruta
Difteri -, tetanus -, acellulärt pertussis -, inaktiverat polio -, hepatit B (rekombinant) vaccin och Haemophilus influenzae typ b konjugerat vaccin, adsorberat.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje 0, 5 ml adsorberad dos innehåller:
Aktiva substanser:
8 enheter † Inaktiverat typ 3 poliovirus (Saukett)................................
32 enheter † Haemophilus influenzae typ b polysackarid (polyribosylribitolfosfat) 12 mikrogram konjugerat till tetanustoxoid (24 mikrogram)
Adsorberat på aluminiumhydroxid (0, 3 mg)
(TRS 673, 1992) † Eller ekvivalent kvantitet av antigen fastställd med en lämplig immunokemisk metod
Angående hjälpämnen, se 6. 1
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i förfylld spruta HEXAVAC är en något ogenomskinlig vit suspension
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Detta kombinerade vaccin är indikerat för primär - och boostervaccinering av barn mot difteri, tetanus, pertussis, hepatit B orsakade av alla kända subtyper av virus, polio samt invasiva infektioner orsakade av Haemophilus influenzae typ b.
4. 2 Dosering och administreringssätt
Primärvaccinering:
Det primära vaccinationsschemat består av två eller tre doser på 0, 5 ml administrerade under det första levnadsåret enligt officiella rekommendationer.
Intervallet mellan doserna bör vara minst 1 månad: såsom 2, 3, 4 månader; 2, 4, 6 månader; 3, 5 månader.
Booster:
2 Efter en primärvaccination med 2 doser av HEXAVAC (d. v. s.
3, 5 månader) måste en boosterdos ges mellan 11 och 13 månaders ålder; efter en primärvaccination med 3 doser av HEXAVAC (t. ex.
2, 3, 4 månader; 2, 4, 6 månader) måste en boosterdos ges mellan 12 och 18 månaders ålder enligt officiella rekommendationer.
HEXAVAC kan användas för boosterdosen förutsatt att barnet har fått en komplett primärimmuniseringsserie av varje antigen som ingår i HEXAVAC, oavsett om de administrerades som monovalent eller som kombinationsvaccin tillverkat av Sanofi Pasteur MSD.
Administreringssätt HEXAVAC bör administreras intramuskulärt i quadriceps eller deltoidmuskeln helst på alternerande sidor för påföljande injektioner.
Detta vaccin skall ej användas till nyfödda, ungdomar eller vuxna.
4. 3 Kontraindikationer
Känd överkänslighet mot någon av de i vaccinet ingående komponenterna eller en allvarlig reaktion efter tidigare administrering av vaccinet.
Encefalopati inom 7 dagar efter administration av en tidigare dos av något vaccin som innehåller pertussis antigener (helcells - eller acellulära pertussisvacciner).
Under dessa omständigheter bör vaccineringen fortsätta med vaccin som ej innehåller någon pertussis komponent.
Vaccinationen bör skjutas upp i händelse av feber eller akut sjukdom.
4. 4 Varningar och försiktighetsmått
Detta vaccin bör ej användas till nyfödda, ungdomar eller vuxna.
Spädbarn födda av hepatit B virus ytantigen (HBsAg) - positiva mödrar bör erhålla Hepatit B Immunglobulin (HBIG) och Hepatit B vaccin (rekombinant) vid födseln och bör fullfölja hepatit B vaccinationsserien med monovalenta vaccin.
Den efterföljande administrationen av HEXAVAC för fullföljandet av hepatit B vaccinationsserien till spädbarn födda av HBsAg- positiva mödrar och som erhållit HBIG eller spädbarn födda av mödrar där omständigheterna ej varit kända har ej studerats.
HEXAVAC bör ej användas som födelsedos eller efterföljande doser till barn födda av HBsAg - positiva mödrar under första levnadsåret.
HEXAVAC bör administreras med försiktighet till barn som har trombocytopeni eller en blödningsstörning eftersom intramuskulär administrering kan åtföljas av blödning hos dessa barn.
HEXAVAC skall under inga omständigheter administreras intravaskulärt.
Intradermal eller subkutan administrering får ej heller göras.
Om det är känt att någon av följande biverkningar har inträffat i tidsmässig relation till erhållandet av vaccinet bör ett beslut om att ge ytterligare doser av pertussisinnehållande vacciner noggrant övervägas:
Temperatur på ≥ 40. 0 °C inom 48 timmar vilken inte beror på någon annan identifierbar orsak.
Kollaps eller chockliknande tillstånd (hypotonisk- hyporesponsiv episod) inom 48 timmar efter vaccination.
Ihållande, otröstligt gråt som varar ≥ 3 timmar och som inträffar inom 48 timmar efter vaccinationen.
Konvulsioner med eller utan feber som inträffar inom 3 dagar efter vaccinationen.
Febernedsättande behandling skall påbörjas enligt lokala riktlinjer.
3 Liksom för alla andra vacciner bör lämplig medicinsk behandling finnas snabbt tillgänglig för omedelbar användning i händelse av sällsynt förekommande anafylaktisk reaktion efter administrering av vaccinet.
Vid vaccinering av barn som någon gång har haft en allvarlig reaktion inom 48 timmar efter en tidigare injektion av ett vaccin som innehåller liknande beståndsdelar som HEXAVAC bör man noga överväga tillvägagångssättet vid vaccineringen.
På grund av den långa inkubationstiden för hepatit B är det möjligt att en oupptäckt hepatit B infektion föreligger vid tidpunkten för immuniseringen.
I dessa fall är det möjligt att vaccinet ej skyddar mot hepatit B infektion.
HEXAVAC skyddar ej mot hepatit orsakad av andra agens som t. ex. hepatit A, hepatit C och hepatit E eller av andra leverpatogener.
HEXAVAC skyddar ej mot invasiva sjukdomar orsakade av andra serotyper än Haemophilus influenzae typ b eller mot meningit av annan orsak.
Eftersom varje dos kan innehålla spårmängder av neomycin, streptomycin och polymyxin B, bör försiktighet iakttagas vid vaccinering av barn som är överkänsliga mot dessa antibiotika.
Immunogeniciteten av HEXAVAC kan minska vid immunosuppressiv behandling eller nedsatt immunförsvar.
I sådana fall rekommenderas ett uppskjutande av vaccinationen tills sjukdomen eller behandlingen är över.
Vaccination av barn med kroniskt nedsatt immunförsvar, som t. ex. barn med HIV infektion, rekommenderas trots allt även om adekvat antikroppssvar ej alltid uppnås.
Det finns för närvarande inte tillräcklig information beträffande immunogeniciteten i samband med administration av HEXAVAC och PREVENAR (konjugerat pneumokocksackarid vaccin, adsorberat).
Om HEXAVAC administreras samtidigt med PREVENAR (konjugerat pneumokocksackarid vaccin, adsorberat), bör läkaren vara medveten om att resultat från kliniska studier visar att frekvensen av reaktioner med feber var högre jämfört med vad som ses efter administrering av enbart hexavalent vaccin.
Dessa reaktioner var till största delen måttliga (≤ 39° C) samt övergående.
HEXAVAC får ej blandas i samma spruta med andra vacciner eller andra parenteralt givna läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Förutom i fall av immunosuppressiv behandling (se 4. 4 Varningar och försiktighetsmått) har ingen kliniskt signifikant interaktion med andra behandlingar eller biologiska produkter dokumenterats.
Det finns inga data med avseende på effektivitet och säkerhet vid samtidig administrering av HEXAVAC med mässling, påssjuka och röda hund vaccin.
Det finns för närvarande inte tillräckliga data tillgängliga beträffande immunogenicitet vid samtidig administrering av HEXAVAC och PREVENAR (konjugerat pneumokocksackarid vaccin, adsorberat).
4. 6 Graviditet och amning
Ej relevant
4. 7 Effekter på förmågan att föra fordon och använda maskiner
Ej relevant
4. 8 Biverkningar
• Erfarenheter från kliniska prövningar
4 I kliniska prövningar har fler än 3 900 spädbarn och 4 400 små barn (från 12 till 20 månaders ålder) vaccinerats med HEXAVAC.
Ofta förekommande reaktioner var rodnad och/ eller induration/ svullnad/ smärta vid injektionsstället, feber 38°C eller mer, irritabilitet, dåsighet, aptitlöshet, sömnsvårigheter, diarré och kräkningar.
Mindre vanliga, feber 40°C eller mer, ömhet på injektionsstället, ihållande otröstlig gråt och rodnad och/ eller induration > 7 cm vid injektionsstället eller svullnad av hela extremiteten har rapporterats.
Feberkramper och gråt i högt tonläge har i sällsynta fall observerats.
Ett fall av enkel bilateral ödematös reaktion i nedre extremiteterna och ett fall av en hypotonisk- hyporesponsiv episod har rapporterats.
Dessa tecken och symptom inträffade vanligen inom 48 timmar efter vaccinationen.
De var mestadels milda, varade generellt i upp till 72 timmar och försvann spontant.
Ingen ökning av antalet biverkningar observerades mellan första, andra och tredje dosen av primärimmuniseringen förutom en ökning av frekvensen av feber 38 °C eller mer efter den andra dosen.
Frekvensen av feber 40 °C eller mer ökade efter boosterdosen men var fortfarande < 1%.
Incidensen av rodnad och/ eller induration > 7 cm vid injektionsstället ökade efter boosterdosen men var fortfarande < 1%.
I sällsynta fall var dessa episoder associerade med svullnad av hela extremiteten.
• Erfarenheter efter lansering De följande biverkningarna har rapporterats efter utbredd användning av HEXAVAC.
Vanliga (> 1/ 100 och < 1/ 10) Fynd vid administrationsstället (reaktioner på injektionsstället):
Ödem / klåda / urticaria
Ihållande eller onormalt gråtande.
Mycket sällsynta (< 1/ 10, 000)
Allergiska reaktioner / frossbrytningar / trötthet / hypotonisk - hyporesponsiv episod / sjukdomskänsla / ödem / blekhet / svullnad eller ödem av hel( a) extremitet( er) / Övergående svullnad av lokala lymfkörtlar
Centrala och perifera nervsystemet:
Kramper (febrila och afebrila) / Encefalit / Encefalopati med akut hjärnödem / Rullande ögon / Guillain- Barrés Syndrom / Hypotoni / Neurit.
Mag- tarmkanalen: buksmärtor / meteorism / illamående.
Blod:
Petekier / purpura / trombocytopen purpura / trombocytopeni.
Psykiska:
Rastlöshet / sömnstörningar.
Andningsorgan:
Dyspné eller inspiratorisk stridor.
Hud:
Angioödem / erytem / klåda / utslag / urticaria.
Cirkulatoriska (utom hjärtat):
Rodnad
Förutom ovanstående händelser har andra biverkningar observerats vid användning av registrerade vacciner nära besläktade med HEXAVAC.
5 Biverkningar som rapporterats i kliniska prövningar samt vid användning efter marknadsföring av följande Sanofi Pasteur MSD vaccin: difteri -, tetanus -, acellulärt pertussis -, Haemophilus influenzae typ b - och inaktiverat polio adsorberat vaccin, ingår i förteckningen över biverkningar för HEXAVAC.
Mycket sällsynta reaktioner efter användning av Sanofi Pasteur MSD hepatit B (rekombinant) vaccin omfattar alopeci, hypotension, optikusneurit, ansiktsförlamning, erythema multiforme och anafylaxi.
Liksom är fallet med andra hepatit B vaccin har i många fall inte något kausalt samband med vaccinet fastställts.
4. 9 Överdosering
Ej relevant.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Terapeutisk klassifikation:
Bakteriella och virala vacciner, kombinerade, ATC kod:
J07CA
Difteri och tetanus toxoider framställs från toxinerna bildade vid odling av Corynebacterium diphtheriae och Clostridium tetani genom detoxifiering med formaldehyd följt av rening.
Ytantigenet från hepatit B virus framställs genom odling av en rekombinant stam av jästceller (Saccharomyces cerevisiae).
Poliovaccin framställs genom propagering av poliovirus typ 1, 2, och 3 på Veroceller som renas och sedan inaktiveras med formaldehyd.
De acellulära pertussiskomponenterna (pertussistoxin:
PT och filamentöst hemagglutinin:
FHA) extraheras från odlingar av Bordetella pertussis och renas sedan separat.
Pertussistoxin (PT) detoxifieras separat med glutaraldehyd för att framställa toxoiden (PTxd).
FHA detoxifieras ej.
Det har visats att de två komponenterna PTxd och FHA spelar en avgörande roll i skyddet mot pertussis.
Vaccinet innehåller den renade kapselpolysackariden (polyribosylribitolfosfat:
PRP) av Haemophilus influenzae typ b konjugerat till tetanustoxoid.
När endast PRP administreras induceras ett serologiskt svar men det ger ett dåligt antikroppssvar hos spädbarn.
Den kovalenta bindningen mellan PRP och tetanustoxoid gör den till en T- cells beroende antigen som inducerar ett specifikt IgG anti- PRP svar hos spädbarn och aktiverar det immunologiska minnet.
Vaccinet inducerar specifika humorala antikroppar mot HBsAg (anti- HBs) och mot difteri - och tetanustoxoider (anti- D and anti- T).
Utvecklande av en anti- HBs titer på 10 mIE/ ml eller mer och en anti- D titer och anti- T titer på 0, 01 IE/ ml eller mer uppmätta 1- 2 månader efter den tredje injektionen korrelerar med skyddet mot hepatit B infektion och mot difteri respektive tetanus.
Immunsvar efter primärimmunisering I den pivotala kliniska studien utvecklade alla spädbarn (100%) en seroprotektiv antikroppstiter (0, 01 I. E. / ml eller mer) mot både difteri - och tetanusantigen en månad efter fullföljandet av primärimmuniseringen.
För pertussis uppnådde 91, 8% och 90, 5% av spädbarnen en fyrfaldig ökning av PT respektive FHA antikroppstiter.
Den fyrfaldiga ökningen av titrarna efter immunisering anses vara ett tecken på serokonversion för vilken den kliniska signifikansen är okänd i frånvaro av ett serologiskt korrelat till skyddet.
Skyddande nivåer av anti- HBs (10 mIE/ ml eller mer) uppnåddes hos 96, 6%; de geometriska medeltitrarna (GMTs) var lägre i jämförelse med kontrollgruppen.
Anti- poliovirustitrar över tröskelvärdet 5 (reciprokt värde av utspädning vid seroneutralisation) mot poliovirus typ 1, 2 och 3 utvecklades hos 100% av spädbarnen vilka härmed ansågs vara skyddade mot polio.
Efter primärimmunisering hade 93, 7% av barnen en anti- PRP titer på 0, 15 µg/ ml eller mer; GMT- nivåerna var lägre i jämförelse med kontrollgruppen (2. 06 µg/ ml jämfört med 3. 69 µg/ ml).
6 Immunsvar efter boosterinjektion I den pivotala kliniska studien där små barn fick HEXAVAC som boosterdos efter primärimmunisering med HEXAVAC, uppnåddes antikroppstitrar på 0, 1 IE/ ml eller mer hos alla små barn mot tetanus och hos 98, 8% mot difteri.
En ökning av antikroppstitrarna mot PT och FHA på i medeltal 7, 4 respektive 4, 3 gånger uppnåddes och samtliga små barn utvecklade skyddande antikroppstitrar mot poliovirus typ 1, 2 och 3.
Precis före boosterinjektionen var anti- PRP GMT 0. 40 µg/ ml för HEXAVAC respektive 0. 64 µg/ ml för kontrollgruppen.
Efter boostern ökade GMT till 16. 7 µg/ ml och 23. 0 µg/ ml för respektive grupp vilket indikerar ett starkt anamnesiskt svar.
Anti- PRP titrar på 0, 15 µg/ ml eller mer och på 1 µg/ ml eller mer uppnåddes hos 100% respektive 96, 6% av de små barnen.
Efter boosterdosen utvecklade 96, 6% av de små barnen anti- HBs titrar på 10 mIE/ ml eller mer.
En ökning av antikroppstitrarna mot HBs på i medeltal 20, 5 gånger observerades efter boosterdosen.
Andra prövningar gav liknande eller högre resultat.
Övervakningsstudier och studier rörande antikroppars varaktighet på längre sikt pågår och kommer att ge ytterligare information gällande durationen av skyddet mot hepatit B.
Efter ett 3, 5, 12 månaders schema var immunsvaren förenliga med den eftersökta kliniska skyddseffekten och av samma storlek som de svar som under andra levnadsåret tidigare rapporterats för HEXAVAC eller andra registrerade kombinationsvacciner.
5. 2 Farmakokinetiska egenskaper
Utvärdering av farmakokinetiska egenskaper krävs ej för vacciner.
5. 3 Prekliniska säkerhetsuppgifter
Prekliniska data inkluderande singeldos, upprepad dos och lokala toleransstudier, uppdagade inga oväntade fynd och ingen toxicitet på målorgan.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Formuleringen innehåller aluminiumhydroxid och en buffertlösning bestående av dinatriumfosfat, monokaliumfosfat, natriumkarbonat, natriumbikarbonat, trometamol, sackaros, medium 199 (blandning sammansatt av aminosyror, mineralsalter, vitaminer och andra innehållsämnen) och vatten för injektionsvätskor.
6. 2 Blandbarhet
Vaccinet får ej blandas i samma spruta med andra vacciner eller parenteralt givna substanser.
6. 3 Hållbarhet
36 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras vid 2 °C – 8 °C (i kylskåp).
Får ej frysas.
6. 5 Förpackningstyp och innehåll
0. 5 ml suspension i förfyllda sprutor (typ I glas) med propp (klorbromobutyl) med nål - förpackning om 1, 10, 25 och 50.
0. 5 ml suspension i förfyllda sprutor (typ I glas) med propp (klorbromobutyl) utan nål - förpackning om 1, 10, 25 och 50.
7 0. 5 ml suspension i förfyllda sprutor (typ I glas) med propp (klorbromobutyl), med 1 eller 2 separata nålar – förpackning om 1 och 10.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Anvisningar för användning och hantering
Före användandet skall vaccinet omskakas ordentligt så att en homogen något ogenomskinlig suspension erhålls.
För sprutor utan nål skall nålen bestämt tryckas på änden av den förfyllda sprutan och vridas 90 grader.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F- 69007 Lyon
8.
GODKÄNNANDENUMMER
EU/ 1/ 00/ 147/ 001- 012
9.
DATUM FÖR GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
23. oktober 2000
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
8 BILAGA II
A.
TILLVERKARE AV DE AKTIVA INNEHÅLLSÄMNENA OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
9 A.
TILLVERKARE AV DE AKTIVA INNEHÅLLSÄMNENA OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiva innehållsämnen av biologiskt ursprung
Rekombinant hepatit Bytantigen:
Merck & Co., Inc.
Sumneytown Pike West Point, Pennsylvania 19486, USA
De andra innehållsämnena:
Sanofi Pasteur SA Campus Mérieux 1541 Avenue Marcel Mérieux F- 69280 Marcy l' Etoile
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Sanofi Pasteur SA Campus Mérieux 1541 Avenue Marcel Mérieux F- 69280 Marcy l' Etoile
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning skall underrätta Europeiska kommissionen om marknadsföringsplanerna för detta läkemedel som godkänts genom detta beslut.
Officiellt frisläppande av tillverkningssats: enligt artikel 114 i rådets direktiv 2001/ 83/ EC, skall det officiella frisläppandet av tillverkningssats föregås av en undersökning av ett statligt laboratorium eller av ett för ändamålet utsett laboratorium.
10 BILAGA III
MÄRKNING OCH BIPACKSEDEL
11 A.
MÄRKNING
12 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
HEXAVAC - singeldos förfylld spruta med fastsittande nål - Förpackning om 1 st
1.
LÄKEMEDLETS NAMN
HEXAVAC injektionsvätska, suspension i förfylld spruta
Difteri -, tetanus -, acellulärt pertussis -, inaktiverat polio -, hepatit B (rekombinant) vaccin och Haemophilus influenzae typ b konjugerat vaccin, adsorberat.
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
En adsorberad dos (0, 5 ml) innehåller:
Renat difteritoxoid........................................................................ ≥ 20 I. E.
Renat tetanustoxoid...................................................................... ≥ 40 I. E.
Renat pertussistoxoid.................................................................... 25 µg Renat pertussis filamentöst hemagglutinin................................... 25 µg Hepatit B ytantigen....................................................................... 5, 0 µg Inaktiverat typ 1 poliovirus........................................................... 40 D enheter Inaktiverat typ 2 poliovirus........................................................... 8 D enheter Inaktiverat typ 3 poliovirus........................................................... 32 D enheter Haemophilus influenzae typ b konjugerat till tetanustoxoid......... 12 µg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: aluminiumhydroxid och en buffertlösning bestående av dinatriumfosfat, monokalium - fosfat, natriumkarbonat, natriumbikarbonat, trometamol, sackaros, medium 199 (blandning samman - satt av aminosyror, mineralsalter, vitaminer och andra innehållsämnen) och vatten för injektions - vätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta singeldos 0, 5 ml med fastsittande nål.
Injektionsvätska, suspension i förfylld spruta.
5.
ADMINISTRERINGSSÄTT OCH OM DET ÄR NÖDVÄNDIGT ADMINISTRERINGSVÄG
Omskakas ordentligt före användning.
För intramuskulärt bruk.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
13 7.
ÖVRIGA SÄRSKILDA VARNINGAR, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F- 69007 Lyon
12.
NUMMER I GEMENSKAPSREGISTRET ÖVER LÄKEMEDEL
EU/ 1/ 00/ 147/ 001
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
14 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
HEXAVAC - singeldos förfylld spruta utan nål - Förpackning om 1 st
1.
LÄKEMEDLETS NAMN
HEXAVAC injektionsvätska, suspension i förfylld spruta
Difteri -, tetanus -, acellulärt pertussis -, inaktiverat polio -, hepatit B (rekombinant) vaccin och Haemophilus influenzae typ b konjugerat vaccin, adsorberat.
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
En adsorberad dos (0, 5 ml) innehåller:
Renat difteritoxoid........................................................................ ≥ 20 I. E.
Renat tetanustoxoid...................................................................... ≥ 40 I. E.
Renat pertussistoxoid.................................................................... 25 µg Renat pertussis filamentöst hemagglutinin................................... 25 µg Hepatit B ytantigen....................................................................... 5, 0 µg Inaktiverat typ 1 poliovirus........................................................... 40 D enheter Inaktiverat typ 2 poliovirus........................................................... 8 D enheter Inaktiverat typ 3 poliovirus........................................................... 32 D enheter Haemophilus influenzae typ b konjugerat till tetanustoxoid......... 12 µg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: aluminiumhydroxid och en buffertlösning bestående av dinatriumfosfat, monokalium - fosfat, natriumkarbonat, natriumbikarbonat, trometamol, sackaros, medium 199 (blandning samman - satt av aminosyror, mineralsalter, vitaminer och andra innehållsämnen) och vatten för injektions - vätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta singeldos 0, 5 ml utan nål.
Injektionsvätska, suspension i förfylld spruta.
5.
ADMINISTRERINGSSÄTT OCH OM DET ÄR NÖDVÄNDIGT ADMINISTRERINGSVÄG
Omskakas ordentligt före användning.
För intramuskulärt bruk.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
15 7.
ÖVRIGA SÄRSKILDA VARNINGAR, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid 2 °C – 8 °C (i kylskåp) Får ej frysas
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F- 69007 Lyon
12.
NUMMER I GEMENSKAPSREGISTRET ÖVER LÄKEMEDEL
EU/ 1/ 00/ 147/ 005
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
HEXAVAC - singeldos förfylld spruta med 1 separat nål - Förpackning om 1 st
1.
LÄKEMEDLETS NAMN
HEXAVAC injektionsvätska, suspension i förfylld spruta
Difteri -, tetanus -, acellulärt pertussis -, inaktiverat polio -, hepatit B (rekombinant) vaccin och Haemophilus influenzae typ b konjugerat vaccin, adsorberat.
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
En adsorberad dos (0, 5 ml) innehåller:
Renat difteritoxoid........................................................................ ≥ 20 I. E.
Renat tetanustoxoid...................................................................... ≥ 40 I. E.
Renat pertussistoxoid.................................................................... 25 µg Renat pertussis filamentöst hemagglutinin................................... 25 µg Hepatit B ytantigen....................................................................... 5, 0 µg Inaktiverat typ 1 poliovirus........................................................... 40 D enheter Inaktiverat typ 2 poliovirus........................................................... 8 D enheter Inaktiverat typ 3 poliovirus........................................................... 32 D enheter Haemophilus influenzae typ b konjugerat till tetanustoxoid......... 12 µg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: aluminiumhydroxid och en buffertlösning bestående av dinatriumfosfat, monokalium - fosfat, natriumkarbonat, natriumbikarbonat, trometamol, sackaros, medium 199 (blandning samman - satt av aminosyror, mineralsalter, vitaminer och andra innehållsämnen) och vatten för injektions - vätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta singeldos 0, 5 ml med 1 separat nål.
Injektionsvätska, suspension i förfylld spruta.
5.
ADMINISTRERINGSSÄTT OCH OM DET ÄR NÖDVÄNDIGT ADMINISTRERINGSVÄG
Omskakas ordentligt före användning.
För intramuskulärt bruk.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
17 7.
ÖVRIGA SÄRSKILDA VARNINGAR, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F- 69007 Lyon
12.
NUMMER I GEMENSKAPSREGISTRET ÖVER LÄKEMEDEL
EU/ 1/ 00/ 147/ 009
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
18 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
HEXAVAC - singeldos förfylld spruta med 2 separata nålar - Förpackning om 1 st
1.
LÄKEMEDLETS NAMN
HEXAVAC injektionsvätska, suspension i förfylld spruta
Difteri -, tetanus -, acellulärt pertussis -, inaktiverat polio -, hepatit B (rekombinant) vaccin och Haemophilus influenzae typ b konjugerat vaccin, adsorberat.
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
En adsorberad dos (0, 5 ml) innehåller:
Renat difteritoxoid........................................................................ ≥ 20 I. E.
Renat tetanustoxoid...................................................................... ≥ 40 I. E.
Renat pertussistoxoid.................................................................... 25 µg Renat pertussis filamentöst hemagglutinin................................... 25 µg Hepatit B ytantigen....................................................................... 5, 0 µg Inaktiverat typ 1 poliovirus........................................................... 40 D enheter Inaktiverat typ 2 poliovirus........................................................... 8 D enheter Inaktiverat typ 3 poliovirus........................................................... 32 D enheter Haemophilus influenzae typ b konjugerat till tetanustoxoid......... 12 µg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: aluminiumhydroxid och en buffertlösning bestående av dinatriumfosfat, monokalium - fosfat, natriumkarbonat, natriumbikarbonat, trometamol, sackaros, medium 199 (blandning samman - satt av aminosyror, mineralsalter, vitaminer och andra innehållsämnen) och vatten för injektions - vätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta singeldos 0, 5 ml med 2 separata nålar.
Injektionsvätska, suspension i förfylld spruta.
5.
ADMINISTRERINGSSÄTT OCH OM DET ÄR NÖDVÄNDIGT ADMINISTRERINGSVÄG
Omskakas ordentligt före användning.
För intramuskulärt bruk.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
19 7.
ÖVRIGA SÄRSKILDA VARNINGAR, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F- 69007 Lyon
12.
NUMMER I GEMENSKAPSREGISTRET ÖVER LÄKEMEDEL
EU/ 1/ 00/ 147/ 010
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
20 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
HEXAVAC - singeldos förfylld spruta med fastsittande nål - Förpackning om 10 st
1.
LÄKEMEDLETS NAMN
HEXAVAC injektionsvätska, suspension i förfylld spruta
Difteri -, tetanus -, acellulärt pertussis -, inaktiverat polio -, hepatit B (rekombinant) vaccin och Haemophilus influenzae typ b konjugerat vaccin, adsorberat.
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
En adsorberad dos (0, 5 ml) innehåller:
Renat difteritoxoid........................................................................ ≥ 20 I. E.
Renat tetanustoxoid...................................................................... ≥ 40 I. E.
Renat pertussistoxoid.................................................................... 25 µg Renat pertussis filamentöst hemagglutinin................................... 25 µg Hepatit B ytantigen....................................................................... 5, 0 µg Inaktiverat typ 1 poliovirus........................................................... 40 D enheter Inaktiverat typ 2 poliovirus........................................................... 8 D enheter Inaktiverat typ 3 poliovirus........................................................... 32 D enheter Haemophilus influenzae typ b konjugerat till tetanustoxoid......... 12 µg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: aluminiumhydroxid och en buffertlösning bestående av dinatriumfosfat, monokalium - fosfat, natriumkarbonat, natriumbikarbonat, trometamol, sackaros, medium 199 (blandning samman - satt av aminosyror, mineralsalter, vitaminer och andra innehållsämnen) och vatten för injektions - vätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 engångsdoser i 0, 5 ml förfyllda sprutor med fastsittande nål.
Injektionsvätska, suspension i förfylld spruta.
5.
ADMINISTRERINGSSÄTT OCH OM DET ÄR NÖDVÄNDIGT ADMINISTRERINGSVÄG
Omskakas ordentligt före användning.
För intramuskulärt bruk.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
21 7.
ÖVRIGA SÄRSKILDA VARNINGAR, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid 2 °C – 8 °C (i kylskåp) Får ej frysas
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F- 69007 Lyon
12.
NUMMER I GEMENSKAPSREGISTRET ÖVER LÄKEMEDEL
EU/ 1 / 00/ 147/ 002
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
22 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
HEXAVAC - singeldos förfylld spruta utan nål - Förpackning om 10 st
1.
LÄKEMEDLETS NAMN
HEXAVAC injektionsvätska, suspension i förfylld spruta
Difteri -, tetanus -, acellulärt pertussis -, inaktiverat polio -, hepatit B (rekombinant) vaccin och Haemophilus influenzae typ b konjugerat vaccin, adsorberat.
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
En adsorberad dos (0, 5 ml) innehåller:
Renat difteritoxoid........................................................................ ≥ 20 I. E.
Renat tetanustoxoid...................................................................... ≥ 40 I. E.
Renat pertussistoxoid.................................................................... 25 µg Renat pertussis filamentöst hemagglutinin................................... 25 µg Hepatit B ytantigen....................................................................... 5, 0 µg Inaktiverat typ 1 poliovirus........................................................... 40 D enheter Inaktiverat typ 2 poliovirus........................................................... 8 D enheter Inaktiverat typ 3 poliovirus........................................................... 32 D enheter Haemophilus influenzae typ b konjugerat till tetanustoxoid......... 12 µg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: aluminiumhydroxid och en buffertlösning bestående av dinatriumfosfat, monokalium - fosfat, natriumkarbonat, natriumbikarbonat, trometamol, sackaros, medium 199 (blandning samman - satt av aminosyror, mineralsalter, vitaminer och andra innehållsämnen) och vatten för injektions - vätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 engångsdoser i 0, 5 ml förfyllda sprutor utan nål.
Injektionsvätska, suspension i förfylld spruta.
5.
ADMINISTRERINGSSÄTT OCH OM DET ÄR NÖDVÄNDIGT ADMINISTRERINGSVÄG
Omskakas ordentligt före användning.
För intramuskulärt bruk.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
23 7.
ÖVRIGA SÄRSKILDA VARNINGAR, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid 2 °C – 8 °C (i kylskåp) Får ej frysas
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F- 69007 Lyon
12.
NUMMER I GEMENSKAPSREGISTRET ÖVER LÄKEMEDEL
EU/ 1/ 00/ 147/ 006
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
24 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
HEXAVAC - singeldos förfylld spruta med 1 separat nål - Förpackning om 10 st
1.
LÄKEMEDLETS NAMN
HEXAVAC injektionsvätska, suspension i förfylld spruta
Difteri -, tetanus -, acellulärt pertussis -, inaktiverat polio -, hepatit B (rekombinant) vaccin och Haemophilus influenzae typ b konjugerat vaccin, adsorberat.
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
En adsorberad dos (0, 5 ml) innehåller:
Renat difteritoxoid........................................................................ ≥ 20 I. E.
Renat tetanustoxoid...................................................................... ≥ 40 I. E.
Renat pertussistoxoid.................................................................... 25 µg Renat pertussis filamentöst hemagglutinin................................... 25 µg Hepatit B ytantigen....................................................................... 5, 0 µg Inaktiverat typ 1 poliovirus........................................................... 40 D enheter Inaktiverat typ 2 poliovirus........................................................... 8 D enheter Inaktiverat typ 3 poliovirus........................................................... 32 D enheter Haemophilus influenzae typ b konjugerat till tetanustoxoid......... 12 µg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: aluminiumhydroxid och en buffertlösning bestående av dinatriumfosfat, monokalium - fosfat, natriumkarbonat, natriumbikarbonat, trometamol, sackaros, medium 199 (blandning samman - satt av aminosyror, mineralsalter, vitaminer och andra innehållsämnen) och vatten för injektions - vätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 engångsdoser i 0, 5 ml förfyllda sprutor med 1 separat nål (för varje spruta).
Injektionsvätska, suspension i förfylld spruta.
5.
ADMINISTRERINGSSÄTT OCH OM DET ÄR NÖDVÄNDIGT ADMINISTRERINGSVÄG
Omskakas ordentligt före användning.
För intramuskulärt bruk.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
25 7.
ÖVRIGA SÄRSKILDA VARNINGAR, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid 2 °C – 8 °C (i kylskåp) Får ej frysas
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F- 69007 Lyon
12.
NUMMER I GEMENSKAPSREGISTRET ÖVER LÄKEMEDEL
EU/ 1/ 00/ 147/ 011
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
26 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
HEXAVAC - singeldos förfylld spruta med 2 separata nålar - Förpackning om 10 st
1.
LÄKEMEDLETS NAMN
HEXAVAC injektionsvätska, suspension i förfylld spruta
Difteri -, tetanus -, acellulärt pertussis -, inaktiverat polio -, hepatit B (rekombinant) vaccin och Haemophilus influenzae typ b konjugerat vaccin, adsorberat.
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
En adsorberad dos (0, 5 ml) innehåller:
Renat difteritoxoid........................................................................ ≥ 20 I. E.
Renat tetanustoxoid...................................................................... ≥ 40 I. E.
Renat pertussistoxoid.................................................................... 25 µg Renat pertussis filamentöst hemagglutinin................................... 25 µg Hepatit B ytantigen....................................................................... 5, 0 µg Inaktiverat typ 1 poliovirus........................................................... 40 D enheter Inaktiverat typ 2 poliovirus........................................................... 8 D enheter Inaktiverat typ 3 poliovirus........................................................... 32 D enheter Haemophilus influenzae typ b konjugerat till tetanustoxoid......... 12 µg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: aluminiumhydroxid och en buffertlösning bestående av dinatriumfosfat, monokalium - fosfat, natriumkarbonat, natriumbikarbonat, trometamol, sackaros, medium 199 (blandning samman - satt av aminosyror, mineralsalter, vitaminer och andra innehållsämnen) och vatten för injektions - vätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 engångsdoser i 0, 5 ml förfyllda sprutor med 2 separata nålar (för varje spruta).
Injektionsvätska, suspension i förfylld spruta.
5.
ADMINISTRERINGSSÄTT OCH OM DET ÄR NÖDVÄNDIGT ADMINISTRERINGSVÄG
Omskakas ordentligt före användning.
För intramuskulärt bruk.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
27 7.
ÖVRIGA SÄRSKILDA VARNINGAR, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid 2 °C – 8 °C (i kylskåp) Får ej frysas
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F- 69007 Lyon
12.
NUMMER I GEMENSKAPSREGISTRET ÖVER LÄKEMEDEL
EU/ 1 / 00/ 147/ 012
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
28 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
HEXAVAC - singeldos förfylld spruta med fastsittande nål - Förpackning om 25 st
1.
LÄKEMEDLETS NAMN
HEXAVAC injektionsvätska, suspension i förfylld spruta
Difteri -, tetanus -, acellulärt pertussis -, inaktiverat polio -, hepatit B (rekombinant) vaccin och Haemophilus influenzae typ b konjugerat vaccin, adsorberat.
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
En adsorberad dos (0, 5 ml) innehåller:
Renat difteritoxoid........................................................................ ≥ 20 I. E.
Renat tetanustoxoid...................................................................... ≥ 40 I. E.
Renat pertussistoxoid.................................................................... 25 µg Renat pertussis filamentöst hemagglutinin................................... 25 µg Hepatit B ytantigen....................................................................... 5, 0 µg Inaktiverat typ 1 poliovirus........................................................... 40 D enheter Inaktiverat typ 2 poliovirus........................................................... 8 D enheter Inaktiverat typ 3 poliovirus........................................................... 32 D enheter Haemophilus influenzae typ b konjugerat till tetanustoxoid......... 12 µg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: aluminiumhydroxid och en buffertlösning bestående av dinatriumfosfat, monokalium - fosfat, natriumkarbonat, natriumbikarbonat, trometamol, sackaros, medium 199 (blandning samman - satt av aminosyror, mineralsalter, vitaminer och andra innehållsämnen) och vatten för injektions - vätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
25 engångsdoser i 0, 5 ml förfyllda sprutor med fastsittande nål.
Injektionsvätska, suspension i förfylld spruta.
5.
ADMINISTRERINGSSÄTT OCH OM DET ÄR NÖDVÄNDIGT ADMINISTRERINGSVÄG
Omskakas ordentligt före användning.
För intramuskulärt bruk.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
29 7.
ÖVRIGA SÄRSKILDA VARNINGAR, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F- 69007 Lyon
12.
NUMMER I GEMENSKAPSREGISTRET ÖVER LÄKEMEDEL
EU/ 1/ 00/ 147/ 003
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
30 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
HEXAVAC - singeldos förfylld spruta utan nål - Förpackning om 25 st
1.
LÄKEMEDLETS NAMN
HEXAVAC injektionsvätska, suspension i förfylld spruta
Difteri -, tetanus -, acellulärt pertussis -, inaktiverat polio -, hepatit B (rekombinant) vaccin och Haemophilus influenzae typ b konjugerat vaccin, adsorberat.
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
En adsorberad dos (0, 5 ml) innehåller:
Renat difteritoxoid........................................................................ ≥ 20 I. E.
Renat tetanustoxoid...................................................................... ≥ 40 I. E.
Renat pertussistoxoid.................................................................... 25 µg Renat pertussis filamentöst hemagglutinin................................... 25 µg Hepatit B ytantigen....................................................................... 5, 0 µg Inaktiverat typ 1 poliovirus........................................................... 40 D enheter Inaktiverat typ 2 poliovirus........................................................... 8 D enheter Inaktiverat typ 3 poliovirus........................................................... 32 D enheter Haemophilus influenzae typ b konjugerat till tetanustoxoid......... 12 µg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: aluminiumhydroxid och en buffertlösning bestående av dinatriumfosfat, monokalium - fosfat, natriumkarbonat, natriumbikarbonat, trometamol, sackaros, medium 199 (blandning samman - satt av aminosyror, mineralsalter, vitaminer och andra innehållsämnen) och vatten för injektions - vätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
25 engångsdoser i 0, 5 ml förfyllda sprutor utan nål.
Injektionsvätska, suspension i förfylld spruta.
5.
ADMINISTRERINGSSÄTT OCH OM DET ÄR NÖDVÄNDIGT ADMINISTRERINGSVÄG
Omskakas ordentligt före användning.
För intramuskulärt bruk.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
31 7.
ÖVRIGA SÄRSKILDA VARNINGAR, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F- 69007 Lyon
12.
NUMMER I GEMENSKAPSREGISTRET ÖVER LÄKEMEDEL
EU/ 1/ 00/ 147/ 007
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
32 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
HEXAVAC - singeldos förfylld spruta med fastsittande nål - Förpackning om 50 st
1.
LÄKEMEDLETS NAMN
HEXAVAC injektionsvätska, suspension i förfylld spruta
Difteri -, tetanus -, acellulärt pertussis -, inaktiverat polio -, hepatit B (rekombinant) vaccin och Haemophilus influenzae typ b konjugerat vaccin, adsorberat.
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
En adsorberad dos (0, 5 ml) innehåller:
Renat difteritoxoid........................................................................ ≥ 20 I. E.
Renat tetanustoxoid...................................................................... ≥ 40 I. E.
Renat pertussistoxoid.................................................................... 25 µg Renat pertussis filamentöst hemagglutinin................................... 25 µg Hepatit B ytantigen....................................................................... 5, 0 µg Inaktiverat typ 1 poliovirus........................................................... 40 D enheter Inaktiverat typ 2 poliovirus........................................................... 8 D enheter Inaktiverat typ 3 poliovirus........................................................... 32 D enheter Haemophilus influenzae typ b konjugerat till tetanustoxoid......... 12 µg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: aluminiumhydroxid och en buffertlösning bestående av dinatriumfosfat, monokalium - fosfat, natriumkarbonat, natriumbikarbonat, trometamol, sackaros, medium 199 (blandning samman - satt av aminosyror, mineralsalter, vitaminer och andra innehållsämnen) och vatten för injektions - vätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
50 engångsdoser i 0, 5 ml förfyllda sprutor med fastsittande nål.
Injektionsvätska, suspension i förfylld spruta.
5.
ADMINISTRERINGSSÄTT OCH OM DET ÄR NÖDVÄNDIGT ADMINISTRERINGSVÄG
Omskakas ordentligt före användning.
För intramuskulärt bruk.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
33 7.
ÖVRIGA SÄRSKILDA VARNINGAR, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F- 69007 Lyon
12.
NUMMER I GEMENSKAPSREGISTRET ÖVER LÄKEMEDEL
EU/ 1/ 00/ 147/ 004
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
34 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
HEXAVAC - singeldos förfylld spruta utan nål - Förpackning om 50 st
1.
LÄKEMEDLETS NAMN
HEXAVAC injektionsvätska, suspension i förfylld spruta
Difteri -, tetanus -, acellulärt pertussis -, inaktiverat polio -, hepatit B (rekombinant) vaccin och Haemophilus influenzae typ b konjugerat vaccin, adsorberat.
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
En adsorberad dos (0, 5 ml) innehåller:
Renat difteritoxoid........................................................................ ≥ 20 I. E.
Renat tetanustoxoid...................................................................... ≥ 40 I. E.
Renat pertussistoxoid.................................................................... 25 µg Renat pertussis filamentöst hemagglutinin................................... 25 µg Hepatit B ytantigen....................................................................... 5, 0 µg Inaktiverat typ 1 poliovirus........................................................... 40 D enheter Inaktiverat typ 2 poliovirus........................................................... 8 D enheter Inaktiverat typ 3 poliovirus........................................................... 32 D enheter Haemophilus influenzae typ b konjugerat till tetanustoxoid......... 12 µg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: aluminiumhydroxid och en buffertlösning bestående av dinatriumfosfat, monokalium - fosfat, natriumkarbonat, natriumbikarbonat, trometamol, sackaros, medium 199 (blandning samman - satt av aminosyror, mineralsalter, vitaminer och andra innehållsämnen) och vatten för injektions - vätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
50 engångsdoser i 0, 5 ml förfyllda sprutor utan nål.
Injektionsvätska, suspension i förfylld spruta.
5.
ADMINISTRERINGSSÄTT OCH OM DET ÄR NÖDVÄNDIGT ADMINISTRERINGSVÄG
Omskakas ordentligt före användning.
För intramuskulärt bruk.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
35 7.
ÖVRIGA SÄRSKILDA VARNINGAR, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F- 69007 Lyon
12.
NUMMER I GEMENSKAPSREGISTRET ÖVER LÄKEMEDEL
EU/ 1/ 00/ 147/ 008
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
36 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
1.
NAMN PÅ LÄKEMEDLET OCH OM NÖDVÄNDIGT ADMINISTRATIONSVÄG( AR)
HEXAVAC
För intramuskulärt bruk
2.
ADMINISTRERINGSSÄTT
Förvaras vid 2 °C – 8 °C Får ej frysas Omskakas väl före användning
3.
UTGÅNGSDATUM
Utg. dat.
4.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
5.
INNEHÅLL EFTER VIKT, VOLYM ELLER ENHET
1 dos = 0. 5 ml
Sanofi Pasteur MSD SNC
37 B.
BIPACKSEDEL
38 BIPACKSEDEL
Läs hela denna bipacksedel noggrant innan Ditt barn vaccineras.
- Spara denna bipacksedel.
Du kan behöva läsa den igen.
- Om Du har ytterligare frågor, fråga Din läkare eller farmaceut.
- Detta vaccin har ordinerats Ditt barn och skall ej ges bort till andra.
Innehåll i denna bipacksedel:
1.
Vad HEXAVAC är och vad det används till 2.
Innan Du använder HEXAVAC 3.
Hur används HEXAVAC 4.
Möjliga biverkningar 5.
Förvaring av HEXAVAC 6.
Övriga upplysningar
HEXAVAC suspension för injektion i förfylld spruta Difteri, tetanus, acellulärt pertussis, inaktiverat polio, hepatit B (rekombinant) och Haemophilus influenzae typ b konjugerat vaccin, adsorberat.
De aktiva substanserna är:
8 enheter † Inaktiverat typ 3 poliovirus (Saukett)................................
32 enheter † Haemophilus influenzae typ b polysackarid (polyribosylribitolfosfat) 12 mikrogram konjugerat till tetanustoxoid (24 mikrogram) för en adsorberad dos på 0, 5 ml
(TRS 673, 1992) † Eller ekvivalent kvantitet av antigen fastställd med en lämplig immunokemisk metod
Övriga innehållsämnen är: aluminiumhydroxid och en buffertlösning bestående av dinatriumfosfat, monokaliumfosfat, natriumkarbonat, natriumbikarbonat, trometamol, sackaros, medium 199 (blandning sammansatt av aminosyror, mineralsalter, vitaminer och andra innehållsämnen) och vatten för injektionsvätskor.
Innehavare av godkännande för försäljning:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F- 69007 Lyon Tillverkat av:
Sanofi Pasteur SA, F- 69280 Marcy l’ Etoile
1.
VAD ÄR HEXAVAC OCH VAD ANVÄNDS DET FÖR?
HEXAVAC är ett injicerbart vaccin i en 0, 5 ml endosspruta.
HEXAVAC användes som skydd mot difteri, tetanus, pertussis, polio, infektion i levern orsakad av alla kända subtyper av hepatit B virus och invasiv sjukdom infektion i hjärna och ryggmärgsvävnad,
39 blodförgiftning, mm) orsakad av Haemophilus influenzae typ b (Hib) bakterien hos barn i åldern 8 veckor till 18 månader.
HEXAVAC tillhandahålls i förpackningar om 1, 10, 25 och 50 med eller utan nålar.
2.
INNAN DU ANVÄNDER HEXAVAC
Använd ej HEXAVAC:
om Ditt barn är allergiskt mot någon av komponenterna i vaccinet. – till nyfödda, ungdomar och vuxna. – om Ditt barn har feber eller annan sjukdom, i synnerhet hosta, förkylning eller influensa – (vaccinationen bör skjutas upp). om Ditt barn fått hjärnskador (encefalopati) efter en tidigare dos av ett helcells - eller acellulärt – pertussisvaccin.
Var speciellt försiktig med HEXAVAC:
om Ditt barn är överkänsligt mot neomycin, streptomycin och polymyxin B, eftersom dessa – substanser används vid tillverkningen. om Ditt barn har trombocytopeni eller en blödningsstörning eftersom intramuskulär – administrering kan åtföljas av blödning hos dessa personer. om det är känt att någon av följande biverkningar har inträffat i tidsmässig relation till – erhållandet av vaccinet (Beslut om att ge ytterligare doser av pertussisinnehållande vacciner till Ditt barn bör noggrant övervägas om det är känt att någon av följande händelser har inträffat efter administration av vaccinet):
Temperatur på ≥ 40. 0 °C inom 48 timmar vilken inte beror på annan identifierbar orsak.
Kollaps eller chockliknande tillstånd (hypotonisk- hyporesponsiv episod) inom 48 timmar efter vaccination.
Ihållande, otröstligt gråt som varar ≥3 timmar och som inträffar inom 48 timmar efter vaccinationen.
Kramper med eller utan feber som inträffar inom 3 dagar efter vaccinationen. om Ditt barn har pågående eller tidigare medicinska problem eller allergier, inklusive allergiska – reaktioner efter någon dos av HEXAVAC. om Du är en hepatit B virus ytantigen (HBsAg) - positiv mor bör Ditt spädbarn erhålla Hepatit B – immunglobulin (HBIG) och hepatit B vaccin (rekombinant) vid födseln och bör slutföra hepatit B vaccinationsschemat med monovalent vaccin.
Den påföljande administrationen av HEXAVAC för slutförandet av hepatit B – vaccinationsschema till spädbarn födda av HBsAg- positiva mödrar som fått HBIG eller spädbarn födda av mödrar med okänd status har ej studerats.
HEXAVAC bör ej användas som födelsedos eller efterföljande doser till barn födda av HBsAg- positiva mödrar under första levnadsåret. liksom med andra liknande vacciner kan fall av Haemophilus b sjukdom inträffa veckan efter – vaccination innan den skyddande effekten av vaccinet har börjat verka. eftersom hepatit B infektion kan pågå obemärkt under en lång period är det möjligt att en person – redan kan vara infekterad vid tidpunkten för vaccineringen.
Det är möjligt att vaccinet ej skyddar mot hepatit B infektion hos sådana personer.
Användning av andra vacciner För tillfället finns det inte tillräckligt information tillgänglig om immunreaktion, då HEXAVAC är administrerat samtidigt med PREVENAR (konjugerat pneumokocksackarid vaccin, adsorberat).
Jämfört med tillstånd efter administration av bara hexavalenta vaccin var antalet feberreaktioner dock större i kliniska studier när också HEXAVAC administrerades.
Dessa reaktioner var i största delen måttliga och övergående.
Om ditt barn ska vaccineras med Hexavac och andra vacciner på samma gång, rådfråga med din läkare för närmare information.
40 3.
HUR ANVÄNDS HEXAVAC
Primärvaccineringen består av två eller tre doser på 0, 5 ml administrerade under det första levnadsåret enligt officiella rekommendationer.
Intervallet mellan doserna bör vara minst 1 månad: som 2, 3, 4 månader; 2, 4, 6 månader; 3, 5 månader.
Efter en primärvaccination med 2 doser av HEXAVAC (d. v. s.
3, 5 månader) måste en boosterdos ges mellan 11 och 13 månaders ålder; efter en primärvaccination med 3 doser av HEXAVAC (t. ex.
2, 3, 4 månader; 2, 4, 6 månader) måste en boosterdos ges mellan 12 och 18 månaders ålder enligt officiella rekommendationer.
HEXAVAC kan användas till boosterdos förutsatt att barnet har fått en komplett primärimmuniseringsserie av varje antigen som ingår i HEXAVAC, oavsett om de administrerades som monovalent eller som kombinationsvaccin tillverkat av Sanofi Pasteur MSD.
HEXAVAC bör injiceras i quadriceps eller deltoidmuskeln helst på alternerande sidor för påföljande injektioner.
HEXAVAC skall under inga omständigheter administreras intravaskulärt.
Intradermal eller subkutan administrering får ej heller göras.
HEXAVAC får ej blandas med andra vacciner eller andra parenteralt givna läkemedel i samma spruta.
För sprutor utan nål skall nålen bestämt tryckas på änden av den förfyllda sprutan och vridas 90grader.
Om Du glömmer att ta HEXAVAC:
Din läkare beslutar när den missade dosen ska ges.
4.
MÖJLIGA BIVERKNINGAR
Liksom vid annan vaccinering kan Ditt barn få vissa biverkningar.
HEXAVAC har i allmänhet tolererats väl i kliniska prövningar.
Biverkningar omfattar reaktioner på injektionsstället såsom ömhet, rodnad, smärta och svullnad.
Andra biverkningar omfattar irritabilitet, sömnighet, feber, sömnsvårigheter, diarré, kräkningar, aptitlöshet och utdragen otröstlig gråt.
Efter utbredd användning av HEXAVAC har ytterligare biverkningar rapporterats:
Av reaktioner funna på injektionsstället har klåda och nässelutslag också rapporterats.
I sällsynta fall kan barnet gråta ihållande eller onormalt.
I mycket sällsynta fall kan allergiska reaktioner förekomma; frossbrytningar; trötthet; sjukdomskänsla; vätskeansamling; svullnad av hel arm eller ben; Guillain- Barrés syndrom; hypotonisk- hyporesponsiv episod; blekhet; kramper (med eller utan feber); hjärninflammation, akut svullnad av hjärnan; rullande ögon; minskning i muskeltonus; nervinflammation; illamående; gaser och/ eller buksmärtor; lågt antal blodplättar; lila eller rödbruna fläckar synliga genom huden; rastlöshet, sömnsvårigheter; andningsproblem; andning med väsande ljud; svullnad av ansikte, läppar, mun, tunga eller hals vilket kan orsaka svårigheter vid sväljande eller andning; utslag, rodnad av huden; generell nässelfeber; generell klåda; rodnad; lokal tillfällig lymfadenopati.
Berätta för Din läkare utan dröjsmål om dessa symptom.
Om tillståndet håller i sig eller blir värre, kan Du bli tvungen att ta Ditt barn till läkare.
Berätta dessutom för Din läkare om Ditt barn erfar något symptom som skulle kunna tyda på en allergisk reaktion såsom utslag, rodnad, klåda, blekhet eller ödem efter någon dos i vaccinationsschemat.
Informera Din läkare eller farmaceut om Du noterar några biverkningar som ej är nämnda i denna bipacksedel.
41 5.
FÖRVARING AV HEXAVAC
Förvaras utom syn - och räckhåll för barn Förvaras vid 2 °C – 8 C (i kylskåp) Får ej frysas Användes ej efter det utgångsdatum som är angivet på etiketten
6.
ÖVRIGA UPPLYSNINGAR
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Sanofi Pasteur MSD sa/ nv Tél:
32. 2. 726. 95. 84
Luxembourg/ Luxemburg Sanofi Pasteur MSD sa/ nv Tél:
32. 2. 726. 95. 84
Česká republika AVENTIS PASTEUR OFFICE PRAHA Tel:
420 222 522 523
Magyarország AVENTIS PASTEUR Representative Office Tel.:
36 13 28 39 80
Danmark Sanofi Pasteur MSD sa/ nv Tél:
32. 2. 726. 95. 84
Malta CHERUBINO LTD Tel:
356 21 343 270
Deutschland Sanofi Pasteur MSD GmbH Tel:
49. 6224. 594. 0
Nederland Sanofi Pasteur MSD sa/ nv branch Tel:
32. 2. 726. 95. 84
Eesti Norge AS Oriola – Tallinn Tel:
370 5 273 0967
Sanofi Pasteur MSD sa/ nv Tlf: +32. 2. 726. 95. 84
Ελλάδα ΒΙΑΝΕΞ Α. Ε.
Τηλ.
30. 210. 8009111
Österreich Sanofi Pasteur MSD GmbH Tel:
43. 1. 866. 70. 22. 202
España Sanofi Pasteur MSD SA Tel:
349. 1. 371. 78. 00
Polska AVENTIS PASTEUR Sp. Z. o. o.
Tel.:
48 22 661 55 39
France Sanofi Pasteur MSD SNC Tél:
33. 4. 37. 28. 40. 00
Portugal UCB PHARMA Lda Tel:
351. 21. 302. 53. 00
Ireland Sanofi Pasteur MSD Ltd Tel:
3531. 295. 2226
Slovenija Aventis Pasteur GmbH Representative Tel:
386 4 33 74 14
Ísland Sanofi Pasteur MSD sa/ nv Tel: +32. 2. 726. 95. 84
Slovenská republika Aventis Pasteur GmbH Tel:
421 41 700 2711
Italia Sanofi Pasteur MSD SpA Tel:
390. 6. 664. 092. 11
Suomi/ Finland Sanofi Pasteur MSD sa/ nv Tél:
32. 2. 726. 95. 84
42 Κύπρος XANTOS LYSSIOTIS AND SON Τηλ:
357 22 34 80 06
Sverige Sanofi Pasteur MSD SNC France Filial i Sverige Tél:
32. 2. 726. 95. 84
Latvija AVENTIS PASTEUR GmbH Tel:
370 5 273 0967
United Kingdom Sanofi Pasteur MSD Ltd Tel:
44. 1. 628. 785. 291
Lietuva AVENTIS PASTEUR Representative Office Tel.
370 5 273 0967
Denna bipacksedel godkändes senast
43
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄLEN TILL ÄNDRING AV PRODUKTRESUMÉERNA OCH BIPACKSEDLARNA
Resultatet var att nytta/ riskförhållandet inte förändrats och att man således inte rekommenderade någon ändring av användningsvillkoren p. g. a. bl. a följande skäl:
- Vaccinationer är till nytta för enskilda barn och för den allmänna populationen.
CHMP ansåg att
nyttan med vaccination klart överväger eventuella risker med befintliga vacciner, inklusive hexavalentvacciner, och att vaccination skall fortsätta i enlighet med nationella vaccinationsscheman.
- Dödsorsakerna är fortfarande inte fastställda och på grundval av de uppgifter som är tillgängliga är
det inte möjligt att fastställa ett orsaks - och effektsamband med hexavvalenta vacciner.
- Tidssambandet som fastställts mellan 4 fall av plötslig död och hexavalent vaccination ger anledning
till en eventuell signal om vaccination med Hexavac och plötslig död, men det finns en del ofrånkomliga begränsningar hos de informationskällor och metoder som använts för att beräkna de förväntade antalen.
I vilket fall som helst gav signalen endast anledning till misstanke och visade inte på något orsaks - och effektsamband.
Ytterligare undersökningar behövs för att fastställa om det föreligger någon risk eller inte.
Den 28 januari 2005 krävde Tyskland att godkännandet för försäljning av Hexavac (EU/ 1/ 00/ 147/ 001 - 8) tillfälligt återkallas med hänvisning till artikel 18 i rådets förordning 2309/ 93 (EG).
Därför inledde Europeiska kommissionen ett granskningsförfarande enligt artikel 18 i rådets förordning (EEG) nr 2309/ 93 av skäl som har samband med förekomsten av plötslig död efter administrering av Hexavac under det andra levnadsåret.
CHMP uppmanades yttra sig om huruvida godkännandet för försäljning av Hexavac skall bibehållas, ändras, tillfälligt upphävas eller återkallas.
CHMP inledde granskningsförfarandet den 15 februari 2005.
Man kallade till ett expertmöte den 21 mars 2005 för att noggrant undersöka alla tillgängliga uppgifter om och analyser av förekomst av plötslig spädbarnsdöd och plötslig död efter administrering av Hexavac och för att diskutera om huruvida det kan anses vara säkert att administrera Hexavac.
Tyngdpunkten för riskbedömningen låg på epidemiologiska analyser av plötsliga dödsfall, obduktionsrapporter för enskilda fall, alla uppgifter som fanns tillgängliga från tidigare granskningar och resultaten av Prof.
Von Kries observations - / beräkningsanalys publicerad i European Journal of Paediatrics, 2005 (Eur J Pediatr 2005 Feb; 164( 2): 61- 69, Epub 2004 Dec 16).
Säkerhet
CHMP hade tidigare dragit slutsatsen att det finns en statistisk signal på en excessiv förekomst av plötsliga dödsfall inom 24 h efter en boostervaccinering med Hexavac under det andra levnadsåret.
Signalen hade identifierats i observations - / beräkningsanalysen (se ovan).
Undersökarna såg uppgifterna som ett bevis på “ en stark risksignal för boostervaccinationer med Hexavac under det andra levnadsåret och plötslig död ”.
3, 8 respektive 4, 8.
Den absoluta risken (rapporteringsfrekvensen) låg på 1 plötsligt dödsfall bland 300 000 – 400 000 barn under det andra levnadsåret.
På grundval av extensiva analyser som visade på en kvarstående excessiv risk, d. v. s. känslighetsanalyser slogs det fast att det inte vara troligt att resultaten endast berodde på begränsningar hos informationskällorna.
1 Men det är bekräftat att beräkningarna baseras på ett antal antaganden och att de kan påverkas av avvikelser hos uppgifterna, men resultatet som visar på en excessiv statistisk förekomst av plötsliga dödsfall verkar kvarstå efter testning av påverkan av nya och olika antaganden.
CHMP fastställde att den absoluta risken anses vara väldigt liten.
Dessutom kunde inte observations - / beräkningsanalysen ge något bevis på ett orsaks - och effektsamband mellan plötsliga dödsfall och vaccinering med Hexavac.
Dessutom finns det än så länge ingen biologisk förklaring som stöder ett orsakssamband.
Mycket noggranna granskningar utförda av experter av enskilda rapporter om alla kända plötsliga dödsfall (3 fall i Tyskland och 1 fall i Österrike) under det andra levnadsåret visade inte på några indicier på något biologiskt samband och orsakssamband mellan Hexavac och förekomst av plötsliga dödsfall.
Inte heller finns det någon hypotetisk förklaring till eventuella effekter på immunsystemet eller det autonoma nervsystemet, på prokonvulsiva mekanismer eller i form av kvalitetsdefekter vid produktion av multivalenta vacciner.
Den senaste granskningen av de enskilda fallen visade inte på någon ny säkerhetsrisk för Hexavac.
Dessutom kunde man inte heller fastställa någon specifik bakomliggande mekanism som förklarar ett orsakssamband mellan Hexavac och ett ökat antal plötsliga dödsfall.
Olika experter hade tidigare bedömt och diskuterat kvalitetsaspekterna för Hexavac och man kunde inte finna något mekanistiskt underlag för en ökad risk för plötslig död.
Tillverkningssatserna skilde sig inte åt och man fann inga brister i kvaliteten.
Med hänsyn tagen till de uppgifter som finns tillgängliga finns det inget möjligt samband mellan en immunreaktion som orsakats av hexavalenta vacciner och en ökad frekvens av plötslig död.
Man granskade noggrant djurförsök och djurmodeller för att analysera ett eventuellt samband mellan plötslig död och Hexavac.
Det fanns dock för närvarande inte någon tillgänglig djurmodell för att undersöka plötsliga dödsfall.
Vidare visar det faktum att man inte observerat några signifikanta effekter vid djurstudier med telemetri att det inte finns något underlag för en hypotes om att störningar i det autonoma nervsystemet är orsaken till förekomsten av plötslig död i samband med hexavalenta vacciner.
Vidare visade inte EEG- övervakningen några prokonvulsiva effekter i samband med administreringen av vacciner.
Slutsats
Sammanfattningsvis fastställdes det att det inte finns några nya relevanta uppgifter tillgängliga sedan CHMP: s senaste diskussioner/ slutsatser.
Efter att ha granskat säkerheten för Hexavac bekräftade CHMP att en statistisk signal föreligger om en excessiv förekomst av plötsliga dödsfall efter boostervaccineringar med Hexavac under det andra levnadsåret, men även att det är omöjligt att fastställa en biologisk mekanism trots noggranna överväganden av experter samt inledandet av epidemiologiska studier.
CHMP granskade de uppgifter som innehavarna av godkännande för försäljning lämnat in och som har samband med signalen om plöstlig död hos barn och småbarn.
Men signalen är svag då det inte finns något övertygande biologiskt samband och ett orsakssamband.
Därför förblir nytta/ riskförhållandet för Hexavac positivt och det behövs för närvarande inte några ytterligare reglerande åtgärder.
CHMP drog slutsatsen att allvarliga biverkningar, i synnerhet plötsliga dödsfall, skall övervakas och bedömas noggrant och kontinuerligt.
Ledamöterna i CHMP rekommenderade därför uppföljningsåtgärder så att man fortsätter undersöka de kända fallen och inleder nya studier.
2 På grundval av de uppgifter som nu ligger för handen drog CHMP slutsatsen att säkerheten för Hexavac överensstämmer med den aktuella produktresumén.
SKÄL FÖR ATT BIBEHÅLLA GODKÄNNANDET FÖR FÖRSÄLJNING OF HEXAVAC
• CHMP drog slutsatsen att efter granskningen av de uppgifter som finns tillgängliga förblir dödsfallen oförklarliga och att det inte är möjligt att fastställa ett orsakssamband med Hexavac.
• I enlighet med tidigare granskningar drog ledamöterna i CHMP slutsatsen att en signal föreligger som är baserad på ett statistiskt samband som kan motsvara en artefaktisk förändring av uppgifterna, ett slumpmässigt antal incidenter eller en verklig biologisk effekt.
Men signalen är svag eftersom det inte finns något övertygande biologiskt samband och ett orsakssamband.
• CHMP drog slutsatsen att det inte lagts fram några vetenskapliga skäl för eller några övertygande etiska överväganden att vidta reglerande åtgärder.
Således förblir nytta/ riskförhållandet för Hexavac positivt och för närvarande finns det inget behov av ytterligare reglerande åtgärder.
• CHMP drog slutsatsen att allvarliga biverkningar, i synnerhet plötsliga dödsfall, skall övervakas och bedömas noggrant och kontinuerligt.
Ledamöterna i CHMP rekommenderade därför uppföljningsåtgärder så att man fortsätter undersöka de kända fallen och inleder nya studier.
3
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄL TILL DET TILLFÄLLIGA UPPHÄVANDET AV GODKÄNNANDET FÖR FÖRSÄLJNING FÖR HEXAVAC
INLEDNING
Hexavac är ett hexavalent vaccin som innehåller en kombination av antigener härrörande från Corynebacterium diphtheriae, Clostridium tetani, Bordetella pertussis, hepatit B- virus, poliovirus och Haemophilus influenzae typ b.
Detta kombinerade vaccin är indicerat för primär - och boostervaccinering av barn mot ovannämnda virus och bakterier.
Frågor angående den relativt låga immunogeniciteten hos hepatit B - (HepB -) komponenten i Hexavac har bedömts och ingående diskuterats av CHMP och dess arbetsgrupper (arbetsgruppen för bioteknik och arbetsgruppen för vacciner).
Den 26 maj 2005 enades CHMP om behovet av att sammankalla ett möte för en ad hoc- expertgrupp för det kort - och långsiktiga hepatitskydd som ges av rekombinanta hepatit B- vacciner.
CHMP uttryckte oro för de evidens som föreligger för en oförutsägbar variabilitet i antikroppssvaret mot hepatit B efter vaccinering med Hexavac.
Denna variabilitet förefaller vara relaterad till de för närvarande okontrollerbara variationerna i tillverkningsprocessen för den rekombinanta HepB - komponenten i vaccinet.
Oro uttrycktes angående den låga immunogeniciteten hos HepB - komponenten i Hexavac och de potentiella konsekvenserna för långtidsskyddet mot hepatit B - infektion och boostbarheten efter en primärvaccinering med detta vaccin.
Mellan juli och september 2005 lämnade innehavaren av godkännandet för försäljning muntliga förklaringar till CHMP och dess arbetsgrupper angående den låga immunogeniciteten hos HepB - komponenten när det gäller det långtidsskydd mot hepatit B som Hexavac ger.
Den 14 september 2005 tog Europeiska kommissionen initiativ till förfarandet enligt artikel 18 i rådets förordning (EEG) nr 2309/ 93, i dess senaste lydelse, efter det att CHMP uttryckt oro angående den låga immunogeniciteten hos HepB- komponenten i Hexavac.
CHMP anmodades att avge ett yttrande huruvida godkännandet av försäljning skulle bibehållas, ändras, tillfälligt upphävas eller återkallas inom ramen för ett förfarande enligt artikel 18 i rådets förordning (EEG) nr 2309/ 93 i dess senaste lydelse.
DISKUSSION
Oron över immunogeniciteten hos HepB- komponenten ökade när lägre serokonversionsfrekvenser än förväntat observerades efter samtidig administrering av Hexavac och andra meningokock - och pneumokockvacciner.
Dessa observationer ledde till att innehavaren av godkännandet för försäljning samtyckte till ett intensivt undersökningsprogram för att identifiera orsaken till det lägre immunsvaret.
Innehavaren av godkännandet för försäljning undersökte de oförutsägbara variationerna i immunogenicitet hos HepB- komponenten.
Innehavaren av godkännandet för försäljning föreslog att strategier skulle utarbetas för att identifiera källan till problemet, liksom även för att framställa en mer immunogen beredning.
De kritiska stegen i tillverkningsprocessen har undersökts av innehavaren av godkännandet för försäljning, och ett modifierat processteg identifierades som den strategi som hade högst sannolikhet att förbättra immunogeniciteten hos HepB- komponenten.
Ytterligare oro väcktes av det färska fyndet att barn som primärimmuniserats med Hexavac till synes svarar på en boosterdos av monovalent hepatit B- vaccin som en funktion av de geometriska medelvärden för titrarna (GMT: erna) som uppnåddes efter primärimmuniseringsserien.
Spädbarn med ett initialt immunsvar mellan 10 och 100 mIE/ ml anti- HBsAg svarade mindre effektivt eller inte alls på en singeldos av monovalent hepatit B- vaccin givet i åldern 7– 9 år, jämfört med dem som hade
Dessa fynd baserades på ett tämligen litet antal spädbarn men gav upphov till oro, eftersom fynden av ett svagare challenge- svar än priming- svaret, med eller utan booster, är oväntat.
Å andra sidan finns det för närvarande inga rapporter om fall av genombrottsinfektion efter Hexavac - vaccination, varvid man dock får beakta att EU är en lågendemisk region och att risken för individen eventuellt ökar senare i livet.
Icke desto mindre anser CHMP baserat på nuvarande kunskap att hepatit B- vacciner avsedda för barn skall vara så immunogena som möjligt, så att det krävs maximalt en enstaka boosterdos under tonåren för att säkerställa ett effektivt skydd vid den tidpunkt då patienterna skulle kunna exponeras för en högre infektionsrisk än under spädbarnstid och barndom.
Innehavaren av godkännandet för försäljning upprepade sin utfästelse att ta fram ett test för att särskilja de batcher av Hexavac som har visat sig ge ett gott respektive otillräckligt immunsvar under de kliniska prövningarna.
Dessutom har innehavaren av godkännandet för försäljning föreslagit att ändra på produktinformationen, nämligen separat administrering av konjugatvaccinerna mot pneumokocker och meningokocker.
Kontinuerliga insatser görs för att förbättra immunogeniciteten hos HepB- komponenten i Hexavac.
Innehavaren av godkännandet för försäljning föreslog också att man skulle genomföra ytterligare studier och vidareutveckla uppföljningsprogrammet för hepatit B.
Trots förslagen från innehavaren av godkännandet för försäljning ansåg CHMP att tillämpligheten av innehavarens förslag måste underbyggas med data, vilkas giltighet måste fastställas.
Dessutom var de föreslagna ändringarna i produktinformationens formulering otillräckliga för att på ett adekvat sätt avhjälpa de negativa konsekvenserna av att effektiviteten hos HepB varierar beroende på variationer i tillverkningsprocessen.
SLUTSATS
Totalt sett beaktade CHMP den multifaktoriella karaktären för den låga immunogeniciteten hos HepB - komponenten i Hexavac.
Kommittén berörde den mycket varierande kvaliteten på HepB- komponenten i Hexavac till följd av en tillverkningsprocess där man inte har lyckats identifiera grundorsaken till den låga immunogeniciteten.
Dessa fakta sågs i ett perspektiv av de kliniska följder som hittills iakttagits och de synbarligen små vinster som erhålls och de osäkerhetsfaktorer som föreligger med hepatit B- vaccinering med Hexavac på denna målpopulation.
I beaktande av de data avseende den låga immunogeniciteten som idag är tillgängliga identifierade CHMP en potentiell risk som är förenad med fortsatt vaccinering med Hexavac, vad beträffar långsiktigt skydd mot hepatit B- infektion och patientens boostbarhet efter priming med Hexavac.
CHMP fastställde att den sänkta immunogeniciteten hos den HepB- komponent som levererats av innehavaren av godkännandet för försäljning förefaller bero på variationer i tillverkningsprocessen för denna komponent.
CHMP ansåg att det finns kliniska alternativ, dvs. hexavalenta vacciner eller jämbördiga kombinationer av vacciner som innehåller samma komponenter som Hexavac.
I beaktande av samtliga diskuterade punkter, inklusive de tidsscheman som krävs för att fullt ut utreda alla frågor relaterade till den låga HepB- immunogeniciteten efter vaccinering med Hexavac, rekommenderade CHMP ett tillfälligt upphävande av godkännandet för försäljning för Hexavac.
2 SKÄL FÖR TILLFÄLLIGT UPPHÄVANDE AV GODKÄNNANDE FÖR FÖRSÄLJNING FÖR HEXAVAC
CHMP är av den uppfattningen att Hexavac inte längre kan bibehållas i normalt kliniskt bruk av följande skäl:
• Med beaktande av de data avseende den låga immunogeniciteten som idag är tillgängliga identifierade CHMP en potentiell risk som är förenad med fortsatt vaccinering med Hexavac, i termer av långsiktigt skydd mot hepatit B- infektion och patientens boostbarhet efter priming med Hexavac.
• CHMP fastställde att den sänkta immunogeniciteten hos den HepB- komponent som levererats av innehavaren av godkännandet för försäljning förefaller bero på variationer i tillverkningsprocessen för denna komponent.
• CHMP ansåg att nytta/ risk- förhållandet för Hexavac vid primär - och boostervaccinering av barn mot difteri, tetanus, pertussis, hepatit B orsakad av alla kända subtyper av viruset, polio och invasiva infektioner orsakade av Haemophilus influenzae typ b ej var gynnsamt.
CHMP har rekommenderat ett tillfälligt upphävande av godkännandet för försäljning för Hexavac.
3
European Medicines Agency
EMEA/ H/ C/ 88
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
HUMALOG HUMALOG NPL HUMALOG MIX
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP: s rekommendationer bygger på.
Vad är Humalog?
Humalog är en serie lösningar och suspensioner för injektion.
Humalog levereras i injektionsflaskor, patroner eller i förfyllda pennor (Humalog Pen, Humaject).
Humalog innehåller den aktiva substansen insulin lispro.
Humalogserien omfattar snabbverkande insulinlösningar (Humalog), långverkande insulinsuspensioner (Humalog NPL) och kombinationer av de båda i olika proportioner (Humalog Mix):
Humalog: insulin lispro lösning Humalog NPL: insulin lispro protaminsuspension Humalog MIX25:
25% insulin lispro lösning och 75% insulin lispro protaminsuspension Humalog MIX50:
50% insulin lispro lösning och 50% insulin lispro protaminsuspension
Vad används Humalog för?
Humalog används för att behandla vuxna och barn som har diabetes och måste hålla sin blodsockernivå under kontroll, inklusive patienter som just har fått diagnosen diabetes.
Läkemedlet är receptbelagt.
Hur används Humalog?
Humalog, Humalog NPL och Humalog Mix kan ges subkutant (under huden) genom injektioner i överarmar, lår, skinkor eller buk (mage).
Humalog kan även ges genom kontinuerlig tillförsel av insulin med en insulinpump eller intravenöst (i en ven).
Humalog och Humalog Mix tas vanligtvis kort före en måltid och kan om nödvändigt ges kort efter en måltid.
Humalog kan användas med ett långverkande insulin eller ett diabetesmedel som intas oralt (sulfonureid).
Humalog NPL kan blandas med eller ges tillsammans med Humalog.
Hur verkar Humalog?
Diabetes är en sjukdom som innebär att kroppen inte producerar tillräcklig mängd insulin för att kontrollera blodsockernivån.
Humalog är en ersättning för insulin som är mycket lik det insulin som produceras av bukspottkörteln.
Den aktiva substansen i Humalog, insulin lispro, framställs med en metod som kallas för ” rekombinant DNA- teknik ”.
Det tillverkas med hjälp av en bakterie som har fått ta emot en gen (DNA) som gör att den kan framställa insulin lispro.
Insulin lispro skiljer sig mycket lite från humaninsulin.
Skillnaden består i att det tas upp snabbare av kroppen och att det därför verkar snabbare än humaninsulin.
Produkter med insulin lispro finns tillgängliga i olika former: som 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Humalog i löslig form med snabb verkan (i stort sett omedelbart efter en injektion) och som Humalog NPL i protaminsuspension som tas upp mycket långsammare under en dag och ger en längre effekt.
Humalog Mix är en blandning av båda de här formuleringarna.
Ersättningen för insulinet fungerar på samma sätt som naturligt producerat insulin och bidrar till att glukos transporteras in i celler från blodet.
Genom att kontrollera blodsockernivån är det möjligt att reducera symtom och komplikationer av diabetes.
Hur har Humalog undersökts?
Ursprungligen hade Humalog undersökts i åtta kliniska prövningar som omfattade 2 951 diabetespatienter med typ 1 - eller typ 2- diabetes.
Effekten av Humalog jämfördes med Humulin R (ett lösligt humant insulin av rekombinant DNA) när det lades till en eller två dagliga doser av långverkande insuliner.
I studierna mättes nivån av glykosylerat hemoglobin (HbA1c) som ger en indikation om hur väl blodsockret kontrolleras och nivåerna av fasteglukos.
I ytterligare studier undersöktes användningen av Humalog hos 542 barn och ungdomar (från 2 till 19 års ålder) och användningen av Humalog i kombination med sulfonureider (diabetesmedel som intas oralt).
Vilken nytta har Humalog visat vid studierna?
Det fanns inte några statistiska skillnader mellan Humalog och Humulin med avseende på diabeteskontroll mätt som glykosylerat hemoglobin eller nivåer av fasteglukos.
Vilka är riskerna med Humalog?
Humalog kan orsaka hypoglykemi (lågt blodsocker).
En fullständig beskrivning av de biverkningar som rapporterats med Humalog finns i bipacksedeln.
Humalog skall inte användas av människor som är överkänsliga mot någon av ingredienserna.
Det kan även vara nödvändigt att justera dosen av Humalog om det administreras tillsammans med ett antal andra läkemedel som kan påverka blodsockernivån (en fullständig förteckning finns i bipacksedeln).
Humalog Mix eller Humalog NPL får inte under några omständigheter ges intravenöst.
Varför har Humalog godkänts?
Kommittén för humanläkemedel (CHMP) kom fram till att Humalogs fördelar är större än dess risker för behandling av diabetes mellitus.
Kommittén rekommenderade att Humalog skulle beviljas ett godkännande för försäljning.
Mer information om Humalog:
Den 30 april 1996 beviljade Europeiska kommissionen Eli Lilly Netherland B. V. ett godkännande för försäljning av Humalog som gäller i hela Europeiska unionen.
Godkännandet för försäljning förnyades den 30 april 2001.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 01- 2006.
©EMEA 2006
2/ 2
EU Nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administrerings - sätt
Förpackning
Innehåll
Förpacknings - storlek
EU/ 1/ 96/ 007/ 002
Humalog
100 E/ ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
injektionsflaska (glas)
10 ml (3, 5 mg/ ml)
1 injektionsflaska
EU/ 1/ 96/ 007/ 004
Humalog
100 E/ ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
cylinderampull (glas)
3 ml (3, 5 mg/ ml)
5 cylinder - ampuller
EU/ 1/ 96/ 007/ 005
Humalog Mix25
100 E/ ml
Injektionsvätska, suspension
Subkutan användning
injektionsflaska (glas)
10 ml (3, 5 mg/ ml)
1 injektionsflaska
EU/ 1/ 96/ 007/ 006
Humalog Mix50
100 E/ ml
Injektionsvätska, suspension
Subkutan användning
cylinderampull (glas)
3 ml (3, 5 mg/ ml)
5 cylinder - ampuller
EU/ 1/ 96/ 007/ 008
Humalog Mix25
100 E/ ml
Injektionsvätska, suspension
Subkutan användning
cylinderampull (glas)
3 ml (3, 5 mg/ ml)
5 cylinder - ampuller
EU/ 1/ 96/ 007/ 010
Humalog NPL
100 E/ ml
Injektionsvätska, suspension
Subkutan användning
cylinderampull (glas)
3 ml (3, 5 mg/ ml)
5 cylinder - ampuller
EU/ 1/ 96/ 007/ 011
Humalog HumaJect
100 E/ ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
cylinderampull (glas) i förfylld penna
3 ml (3, 5 mg/ ml)
5 förfyllda pennor
EU/ 1/ 96/ 007/ 015
Humalog Pen
100 E/ ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
cylinderampull (glas) i förfylld penna
3 ml (3, 5 mg/ ml)
5 förfyllda pennor
EU/ 1/ 96/ 007/ 016
Humalog Mix25 Pen
100 E/ ml
Injektionsvätska, suspension
Subkutan användning
cylinderampull (glas) i förfylld penna
3 ml (3, 5 mg/ ml)
5 förfyllda pennor
EU/ 1/ 96/ 007/ 017
Humalog Mix50 Pen
100 E/ ml
Injektionsvätska, suspension
Subkutan användning
cylinderampull (glas) i förfylld penna
3 ml (3, 5 mg/ ml)
5 förfyllda pennor
EU/ 1/ 96/ 007/ 018
Humalog NPL Pen
100 E/ ml
Injektionsvätska, suspension
Subkutan användning
cylinderampull (glas) i förfylld penna
3 ml (3, 5 mg/ ml)
5 förfyllda pennor
EU/ 1/ 96/ 007/ 019
Humalog Mix50
100 E/ ml
Injektionsvätska, suspension
Subkutan användning
injektionsflaska (glas)
10 ml (3, 5 mg/ ml)
1 injektionsflaska
1/ 3 EU/ 1/ 96/ 007/ 020
Humalog
100 E/ ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
injektionsflaska (glas)
10 ml (3, 5 mg/ ml)
2 injektions - flaskor
EU/ 1/ 96/ 007/ 021
Humalog
100 E/ ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
injektionsflaska (glas)
10 ml (3, 5 mg/ ml)
5 x 1 injektions - flaska
EU/ 1/ 96/ 007/ 023
Humalog
100 E/ ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
cylinderampull (glas)
3 ml (3, 5 mg/ ml)
2 x 5 cylinder - ampuller
EU/ 1/ 96/ 007/ 024
Humalog Mix25
100 E/ ml
Injektionsvätska, suspension
Subkutan användning
cylinderampull (glas)
3 ml (3, 5 mg/ ml)
2 x 5 cylinder - ampuller
EU/ 1/ 96/ 007/ 025
Humalog Mix50
100 E/ ml
Injektionsvätska, suspension
Subkutan användning
cylinderampull (glas)
3 ml (3, 5 mg/ ml)
2 x 5 cylinder - ampuller
EU/ 1/ 96/ 007/ 026
Humalog Pen
100 E/ ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
cylinderampull (glas) i förfylld penna
3 ml (3. 5 mg/ ml)
2 x 5 förfyllda pennor
EU/ 1/ 96/ 007/ 027
Humalog Mix25 Pen
100 E/ ml
Injektionsvätska, suspension
Subkutan användning
cylinderampull (glas) i förfylld penna
3 ml (3. 5 mg/ ml)
2 x 5 förfyllda pennor
EU/ 1/ 96/ 007/ 028
Humalog Mix50 Pen
100 E/ ml
Injektionsvätska, suspension
Subkutan användning
cylinderampull (glas) i förfylld penna
3 ml (3. 5 mg/ ml)
2 x 5 förfyllda pennor
EU/ 1/ 96/ 007/ 029
Humalog NPL
100 E/ ml
Injektionsvätska, suspension
Subkutan användning
cylinderampull (glas)
3 ml (3. 5 mg/ ml)
5 cylinder - ampuller
EU/ 1/ 96/ 007/ 030
Humalog NPL Pen
100 E/ ml
Injektionsvätska, suspension
Subkutan användning
cylinderampull (glas) i förfylld penna
3 ml (3. 5 mg/ ml)
5 förfyllda pennor
EU/ 1/ 96/ 007/ 031
Humalog KwikPen
100 E/ ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
cylinderampull (glas) i förfylld penna
3 ml (3. 5 mg/ ml)
5 förfyllda pennor
EU/ 1/ 96/ 007/ 032
Humalog KwikPen
100 E/ ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
cylinderampull (glas) i förfylld penna
3 ml (3. 5 mg/ ml)
2 x 5 förfyllda pennor
2/ 3 EU/ 1/ 96/ 007/ 033
Humalog Mix25 KwikPen
100 E/ ml
Injektionsvätska, suspension
Subkutan användning
cylinderampull (glas) i förfylld penna
3 ml (3. 5 mg/ ml)
5 förfyllda pennor
EU/ 1/ 96/ 007/ 034
Humalog Mix25 KwikPen
100 E/ ml
Injektionsvätska, suspension
Subkutan användning
cylinderampull (glas) i förfylld penna
3 ml (3. 5 mg/ ml)
2 x 5 förfyllda pennor
EU/ 1/ 96/ 007/ 035
Humalog Mix50 KwikPen
100 E/ ml
Injektionsvätska, suspension
Subkutan användning
cylinderampull (glas) i förfylld penna
3 ml (3. 5 mg/ ml)
5 förfyllda pennor
EU/ 1/ 96/ 007/ 036
Humalog Mix50 KwikPen
100 E/ ml
Injektionsvätska, suspension
Subkutan användning
cylinderampull (glas) i förfylld penna
3 ml (3. 5 mg/ ml)
2 x 5 förfyllda pennor
EU/ 1/ 96/ 007/ 037
Humalog NPL KwikPen
100 E/ ml
Injektionsvätska, suspension
Subkutan användning
cylinderampull (glas) i förfylld penna
3 ml (3. 5 mg/ ml)
5 förfyllda pennor
EU/ 1/ 96/ 007/ 038
Humalog NPL KwikPen
100 E/ ml
Injektionsvätska, suspension
Subkutan användning
cylinderampull (glas) i förfylld penna
3 ml (3. 5 mg/ ml)
2 x 5 förfyllda pennor
3/ 3
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Humalog 100 E/ ml injektionsvätska, lösning i injektionsflaska.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml innehåller 100 E (3, 5 mg) insulin lispro (rekombinant DNA ursprung producerat i E. coli).
Varje injektionsflaska innehåller 10 ml (1000 E) insulin lispro.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Humalog är en steril, klar, färglös vattenlösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
För behandling av vuxna och barn med diabetes mellitus som fordrar insulin för bibehållande av normal glukoshomeostas.
För initial stabilisering av diabetes mellitus.
4. 2 Dosering och administreringssätt
Doseringen är individuell och bestäms av läkaren.
Humalog kan ges strax före måltid.
När så krävs kan Humalog administreras strax efter måltid.
Humalog administreras genom subkutan injektion eller kontinuerligt subkutant via infusionspump (se avsnitt 4. 2, d) men kan också ges intramuskulärt, vilket dock ej rekommenderas.
Om det anses nödvändigt kan Humalog också administreras intravenöst, t ex för att kontrollera blodsockernivån vid ketoacidos, akut sjukdom eller under intra - och postoperativa perioder.
Subkutan administrering skall ges i överarm, lår, skinkor eller buk.
Injektionsstället skall alterneras så att samma injektionsställe inte används mer än ca 1 gång per månad.
Försiktighet bör iakttas så att injektion i blodkärl undvikes vid subkutan administrering.
Injektionsstället skall ej masseras.
Patienterna skall utbildas att använda rätt injektionsteknik.
Humalog givet subkutant verkar snabbt och har en kortare duration (2 till 5 timmar) än reguljärt insulin.
Den snabbt insättande effekten gör att en Humalog- injektion (eller vid administrering via kontinuerlig subkutan infusion, en Humalog- bolus) kan ges i mycket nära anslutning till en måltid.
Tid- effekt- kurvan kan variera betydligt mellan olika personer och vid olika tidpunkter hos samma person.
Humalog har en snabbare insättande effekt oavsett injektionsställe jämfört med kortverkande (regular) insulin.
På samma sätt som för andra insulinpreparat är durationen beroende på dos, injektionsställe, blodgenomströmning, temperatur och fysisk aktivitet.
2 Humalog i en insulin infusionspump
Endast vissa CE- märkta insulinpumpar kan användas för att infundera insulin lispro.
Innan insulin lispro infunderas bör tillverkarens instruktion läsas igenom för att kontrollera att pumpen ifråga är ändamålsenlig.
Läs och följ instruktionerna som följer med infusionspumpen.
Använd rätt reservoar och kateter för pumpen.
Byt infusionsset vartannat dygn.
Aseptisk teknik skall användas när man ansluter infusionssetet.
I händelse av en hypoglykemisk reaktion skall infusionen avbrytas tills reaktionen är hävd.
Vid upprepade eller allvarligt låga blodsockernivåer kontakta diabetesmottagning eller sjukhus och överväg behovet av att minska eller avbryta insulininfusionen.
En dåligt fungerande pump eller en tilltäppning i infusionssetet kan orsaka en snabb stegring av blodsockernivån.
Om man misstänker en störning i insulinflödet skall instruktionerna i bruksanvisningen följas och, om det bedöms som nödvändigt, diabetesmottagning eller sjukhus kontaktas.
Vid användning i en insulinpump får Humalog ej blandas med något annat insulin.
Intravenös administrering av insulin
Intravenös injektion av insulin lispro bör ske enligt gängse klinisk praxis, t ex som intravenös bolus eller som infusion.
Blodsockernivån skall mätas regelbundet.
Beredda infusionslösningar med insulin lispro i koncentrationer från 0, 1 E/ ml till 1, 0 E/ ml i 0, 9% natriumklorid eller 5% dextros är stabila i 48 timmar vid rumstemperatur.
Systemet bör flödeskontrolleras innan infusionen ges till patient.
4. 3 Kontraindikationer
Överkänslighet mot insulin lispro eller något av de ingående hjälpämnena.
Hypoglykemi.
4. 4 Varningar och försiktighet
Byte av insulin eller insulinanalog skall ske med försiktighet och endast under läkarkontroll.
Förändringar av styrka, tillverkare, typ (Regular, NPH, Lente, etc.), ursprung (animalt, humant, humananalog) och/ eller tillverkningsmetod (rDNA- teknik eller animal källa) kan kräva dosjustering.
Patienter som får snabbverkande insulin och även ett basinsulin måste optimera dosen av båda insulinerna för att erhålla glukoskontroll under hela dygnet, särskilt under natten/ vid fasta.
Vid blandning av insuliner skall det snabbverkande Humalog först dras upp i sprutan för att undvika kontaminering av injektionsflaskan med det långverkande insulinet.
Blandning av insuliner antingen i förväg eller omedelbart före injektion skall ske på läkarens rekommendation.
En fast rutin skall följas.
De tidiga varningssymptomen på hypoglykemi kan bli annorlunda eller mindre uttalade om man haft diabetes under lång tid, vid intensifierad insulinbehandling, vid diabetogen nervsjukdom eller vid behandling med läkemedel typ betablockerare.
Några patienter, som fått hypoglykemi efter övergång från insulin av animalt ursprung till humaninsulin, har rapporterat att de tidiga varningssymptomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått efter injektion med sitt tidigare insulin.
Hypoglykemi eller hyperglykemi som ej åtgärdas kan leda till medvetslöshet, koma eller dödsfall.
Felaktig dos eller avbruten behandling kan, speciellt för insulinberoende diabetiker, leda till hyperglykemi och diabetisk ketoacidos; tillstånd som kan leda till dödsfall.
Minskat insulinbehov kan föreligga vid nedsatt njurfunktion.
Vid försämrad leverfunktion kan minskat insulinbehov föreligga beroende på nedsatt förmåga till glukoneogenes och minskad nedbrytning av insulin.
Hos patienter med kronisk leverskada kan emellertid en ökning av insulinresistensen medföra ett ökat insulinbehov.
3 Vid sjukdom eller emotionella störningar kan insulindosen behöva ökas.
Justering av dosen kan också bli aktuell vid ökad fysisk ansträngning eller förändrad diet.
Fysiskt arbete eller träning omedelbart efter måltid kan öka risken för hypoglykemi.
En följd av farmakodynamiken hos snabbverkande insulinanaloger är, att om hypoglykemi inträffar, kommer det att ske tidigare efter injektionen än jämfört med kortverkande (regular) humaninsulin.
Humalog föredras till barn framför ett kortverkande (regular) insulin endast när en snabb effekt av insulinet kan vara fördelaktig, t ex tidpunkten för injektion i förhållande till måltid.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Insulinbehovet kan öka vid samtidigt intag av läkemedel med blodsockerhöjande effekt, t ex perorala antikonceptionella medel, kortikosteroider, tyroideahormoner, danazol och beta2 receptorstimulerande medel (t ex ritodrin, salbutamol, terbutalin).
Insulinbehovet kan minska vid samtidigt intag av läkemedel med blodsockersänkande effekt, t ex perorala diabetesmedel, salicylater (t ex acetylsalicylsyra), sulfonamidantibiotika, vissa antidepressiva medel (monoaminoxidashämmare) och vissa ACE- hämmare (kaptopril, enalapril), angiotensin II - receptorblockerare, betareceptorblockerare, oktreotid, liksom vid intag av alkohol.
Läkare skall kontaktas före samtidigt intag av andra läkemedel.
4. 6 Graviditet och amning
Data från ett stort antal exponerade graviditeter tyder inte på någon skadlig effekt av insulin lispro på graviditet eller fosters/ nyfödds hälsa.
Det är väsentligt att upprätthålla bra kontroll hos insulinbehandlade patienter (insulinberoende eller graviditetsdiabetes) under graviditeten.
Insulinbehovet avtar vanligtvis under första trimestern och ökar under andra och tredje trimestrarna.
Patienter med diabetes skall informeras om att de skall rådgöra med sin läkare om de är gravida eller planerar graviditet.
Noggrann kontroll av glukos och allmäntillstånd är viktigt under graviditet.
Hos patienter som ammar kan justering av insulindos och/ eller diet vara nödvändig.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Detta kan utgöra en risk i situationer när denna förmåga är av särskild vikt (t ex vid bilkörning och handhavande av maskiner).
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är den vanligaste biverkan av insulinbehandling som en diabetespatient kan drabbas av.
Allvarlig hypoglykemi kan leda till medvetslöshet och i sällsynta fall vara fatal.
Ingen specifik frekvens har angivits för hypoglykemi, eftersom hypoglykemi är en följd av insulindosen såväl som av andra faktorer som t ex diet och motion.
Lokal allergi är vanlig (1/ 100 till < 1/ 10).
Rodnad, svullnad och klåda kan uppträda på injektionsstället.
Detta försvinner vanligen inom några dagar eller veckor.
I vissa fall kan dessa symptom bero på andra faktorer än insulinbehandlingen, som t ex hudrengöringsmedel eller dålig injektionsteknik.
Systemisk allergi är sällsynt (1/ 10 000 till < 1/ 1 000) men kan i allvarliga fall vara livshotande.
Detta tillstånd 4 kännetecknas av utslag över hela kroppen, andnöd, väsande andning, blodtrycksfall, snabb puls eller svettning.
Lipodystrofi på injektionsstället är mindre vanlig (1/ 1 000 till < 1/ 100).
4. 9 Överdosering
Det finns därför ingen specifik överdos för insulin.
För hög insulinaktivitet i förhållande till födointag och energiförbrukning kan orsaka hypoglykemi.
Symptomen vid hypoglykemi är håglöshet, förvirring, hjärtklappning, huvudvärk, svettning och kräkning.
Milda hypoglykemiska reaktioner hävs med peroral tillförsel av glukos, annat socker eller sockerinnehållande livsmedel.
Måttligt svåra attacker av hypoglykemi kan hävas med intramuskulär eller subkutan injektion av glukagon, följt av oral tillförsel av kolhydrater då patientens tillstånd förbättrats tillräckligt.
Patienter som inte svarar på glukagoninjektion, skall ges glukoslösning intravenöst.
Om patienten är djupt medvetslös skall glukagon ges intramuskulärt eller subkutant.
Om glukagon inte finns till hands eller om patienten ej svarar på glukagonbehandlingen skall glukoslösning ges intravenöst.
Då patienten åter är vid medvetande skall föda intas så snart som möjligt.
Det kan vara nödvändigt med fortsatt kolhydratintag och observation eftersom hypoglykemi kan återkomma efter tillfrisknandet.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Snabbverkande humaninsulinanalog.
A10A B04.
Insulin lispro verkar genom att reglera glukosmetabolismen.
Dessutom har insuliner anabol och antikatabol effekt på olika slags vävnader.
I muskelvävnad sker en ökning av glykogen, fettsyror, glycerol, proteinsyntes och aminosyreupptag medan glykogenolys, glukoneogenes, ketogenes, lipolys, proteinkatabolism och aminosyreproduktion avtar.
Insulin lispro har en snabbt insättande effekt (ca 15 minuter) och kan därför ges närmare måltid (inom 0 till 15 minuter) jämfört med vanligt insulin (30 till 45 minuter före måltid).
Insulin lispro har snabbare insättande effekt och kortare duration (2 till 5 timmar) än vanligt insulin.
Kliniska prövningar på patienter med typ 1 och typ 2 diabetes visade minskad postprandiell hyperglykemi med insulin lispro jämfört med kortverkande (regular) insulin.
På samma sätt som för andra insulinpreparat kan tid- effekt- kurvan för insulin lispro variera mellan olika individer och vid olika tidpunkter hos samma individ beroende på dos, injektionsställe, blodgenomströmning, temperatur och fysisk aktivitet.
Den typiska tid- effekt- kurvan efter subkutan injektion illustreras nedan.
5 Humalog Humulin Regular
Blodsocker- sänkande effek
6
2
3
4
Tid (timmar)
Detta är en indikator på effekten av insulinerna på glukosmetabolismen mätt över tiden.
Kliniska prövningar, där insulin lispro jämförts med kortverkande (regular) insulin, har genomförts på barn (61 patienter, 2- 11 år) och ungdomar (481 patienter, 9- 19 år).
Den farmakodynamiska profilen av insulin lispro hos barn liknar den som ses hos vuxna.
Användning av subkutan infusionspump för behandling med insulin lispro har visat sig ge signifikant lägre nivåer av glykosylerat hemoglobin jämfört med kortverkande (regular) insulin.
Minskningen av glykosylerat hemoglobin var i en dubbel- blind crossover studie efter 12 veckors dosering 0, 37 procent med insulin lispro jämfört med 0, 03 procent för kortverkande (regular) insulin (P=0, 004).
Studier av patienter med typ 2 diabetes som behandlas med maximal dos sulfonureider har visat att tillägg av insulin lispro sänker HbA1c signifikant i jämförelse med enbart sulfonureider.
Sänkning av HbA1c förväntas också med andra insulinprodukter t ex kortverkande (regular) insulin och NPH - insulin.
Kliniska prövningar på patienter med typ 1 och typ 2 diabetes visade ett minskat antal episoder med nattlig hypoglykemi med insulin lispro jämfört med kortverkande (regular) insulin.
I några studier sågs ett samband mellan minskad nattlig hypoglykemi och ökat antal hypoglykemi- episoder under dagtid.
Insulin lispros effekt på blodsockernivån påverkas inte av nedsatt njur - eller leverfunktion.
Skillnaderna i blodsockerreglerande effekt mellan insulin lispro och kortverkande (regular) humaninsulin, mätt med glukosclampteknik, var oförändrad vid en rad olika njurfunktionsnivåer.
Insulin lispro är ekvipotent med humant insulin på molär basis, men dess effekt kommer snabbare och har en kortare duration.
5. 2 Farmakokinetiska egenskaper
Insulin lispro absorberas snabbt och når maximala plasmanivåer 30 till 70 minuter efter subkutan injektion.
Inverkan på glukosmetabolismen, som beskrivits i diagrammet i punkt 5. 1 ovan, är ett kliniskt mer relevant sätt att studera farmakokinetiken.
Insulin lispro bibehåller en snabbare absorption vid jämförelse med kortverkande (regular) humaninsulin hos patienter med nedsatt njurfunktion.
Insulin lispro
6 bibehåller en snabbare absorption och elimination jämfört med kortverkande (regular) humaninsulin hos patienter med nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Insulin lispro uppvisar in vitro samma mönster som humaninsulin, vad avser bindningen till insulinreceptorn och effekten på växande celler.
Även dissociationen från insulinreceptorn har visats sig vara densamma som för humaninsulin.
Varken engångstillförsel eller upprepad dosering under 1 månad resp 12 månader gav upphov till några signifikanta toxicitetsfynd.
Insulin lispro framkallade ingen fertilitetsnedsättning, embryotoxicitet eller teratogenicitet i djurförsök.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
m- kresol (3, 15 mg/ ml) Glycerol Dinatriumfosfat 7H2O Zinkoxid Vatten för injektionsvätskor
Saltsyra och natriumhydroxid kan ha tillsatts för att justera pH till 7, 0- 7, 8.
6. 2 Inkompatibiliteter
Humalog får ej blandas med insulin som producerats av andra tillverkare eller av animalt ursprung.
Detta läkemedel skall inte blandas med andra läkemedel förutom de nämnda i avsnitt 6. 6.
6. 3 Hållbarhet
2 år.
Då en flaska börjat användas skall den förvaras vid högst 30°C och förbrukas inom 28 dagar.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Skyddas för frost, extrem värme och direkt solljus.
6. 5 Förpackningstyp och innehåll
Lösningen är fylld i injektionsflaskor av typ I glas försedda med butyl eller halobutylpropp och aluminiumförslutning.
Dimetikon eller silikonemulsion kan eventuellt användas för behandling av proppen.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
1 x 10 ml Humalog injektionsflaska 2 x 10 ml Humalog injektionsflaskor 5 x (1 x 10 ml) Humalog injektionsflaskor
7 6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Anvisningar för användning och hantering Injektionsflaskan skall användas tillsammans med lämplig injektionsspruta (graderad för styrkan 100 E/ ml).
a) Förberedelse
Inspektera Humaloglösningen.
Den skall vara klar och färglös.
Om lösningen är grumlig, segflytande eller svagt färgad eller om det finns partiklar i den skall den ej användas.
i) Humalog
1.
Tvätta händerna.
2.
Om en ny flaska skall användas tag bort plastlocket men låt gummiproppen sitta kvar.
3.
Om läkaren föreskrivit att Humalog skall ges samtidigt med ett basinsulin kan dessa blandas i samma spruta.
Vid blandning av insuliner se under (ii) nedan och avsnitt 6. 2.
4.
Torka av flasktoppen med en spritsudd.
Vänd injektionsflaska och spruta upp och ner och håll dem stadigt med en hand.
Därefter sugs den ordinerade mängden insulin upp i sprutan.
7.
Dessa kan reducera mängden Humalog.
Pressa ut luftbubblorna med kolven och dra upp korrekt dos.
8.
Ta bort kanylen från flaskan och lägg sprutan så att kanylen inte kommer i kontakt med något.
ii) Blandning av Humalog och insuliner med längre verkningsduration (se avsnitt 6. 2)
1.
Humalog skall endast blandas med långverkande humaninsulin på anmodan av läkare.
2.
Sug upp luft i sprutan motsvarande den mängd långverkande insulin som ordinerats.
Stick sprutans kanyl genom gummimembranet på flaskan med det långverkande insulinet och pressa in luften.
Dra ur kanylen.
3.
Injicera nu luft i flaskan med Humalog på samma sätt men dra ej ur kanylen.
4.
Vänd flaskan och sprutan upp och ner.
5.
Se till att kanylspetsen är i insulinlösningen och sug upp i sprutan den ordinerade mängden Humalog.
6.
Dessa kan reducera mängden Humalog.
Om det finns luftbubblor, håll sprutan lodrätt och knacka lätt på sidan tills bubblorna flyter upp.
Pressa ut luftbubblorna med kolven och dra upp korrekt dos.
8 7.
Ta bort kanylen från flaskan med Humalog och stick ner den i flaskan med det långverkande insulinet.
Vänd flaskan upp och ner.
Håll flaskan och sprutan stadigt i ena handen och skaka försiktigt.
Se till att kanylspetsen är i insulinlösningen och sug upp den angivna dosen av det långverkande insulinet.
8.
Dra ut kanylen och lägg sprutan så att kanylen inte kommer i kontakt med något.
b) Injektion
1.
Välj injektionsställe.
2.
Tvätta huden enligt anvisning.
3.
Grip tag i huden, stick in kanylen och injicera.
4.
Dra ur kanylen och tryck lätt på injektionsstället några sekunder.
Massera ej.
5.
Kasta sprutan och kanylen på ett säkert sätt.
6.
Variera injektionsstället så att samma ställe inte används mer än cirka 1 gång per månad.
c) Blandning av insuliner
Blanda inte insulin i glasflaska med insulin i cylinderampull.
Se avsnitt 6. 2.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 007/ 002 EU/ 1/ 96/ 007/ 020 EU/ 1/ 96/ 007/ 021
1 x 10 ml Humalog injektionsflaska 2 x 10 ml Humalog injektionsflaskor 5 x (1 x 10 ml) Humalog injektionsflaskor
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
30 april 1996 Datum för förnyat godkännande:
30 april 2006
10.
LÄKEMEDLETS NAMN
Humalog 100 E/ ml injektionsvätska, lösning i cylinderampull.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml innehåller 100 E (3, 5 mg) insulin lispro (rekombinant DNA ursprung producerat i E. coli).
Varje cylinderampull innehåller 3 ml (300 E) insulin lispro.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Humalog är en steril, klar, färglös vattenlösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
För behandling av vuxna och barn med diabetes mellitus som fordrar insulin för bibehållande av normal glukoshomeostas.
För initial stabilisering av diabetes mellitus.
4. 2 Dosering och administreringssätt
Doseringen är individuell och bestäms av läkaren.
Humalog kan ges strax före måltid.
När så krävs kan Humalog administreras strax efter måltid.
Humalog administreras genom subkutan injektion eller kontinuerligt subkutant via infusionspump (se avsnitt 4. 2, d) men kan även ges intramuskulärt, vilket dock ej rekommenderas.
Om det anses nödvändigt kan Humalog också administreras intravenöst, t ex för att kontrollera blodsockernivån vid ketoacidos, akut sjukdom eller under intra - och postoperativa perioder.
Subkutan administrering skall ges i överarm, lår, skinkor eller buk.
Injektionsstället skall alterneras så att samma injektionsställe inte används mer än ca 1 gång per månad.
Försiktighet bör iakttas så att injektion i blodkärl undvikes vid subkutan administrering.
Injektionsstället skall ej masseras.
Patienterna skall utbildas att använda rätt injektionsteknik.
Humalog givet subkutant verkar snabbt och har en kortare duration (2 till 5 timmar) än reguljärt insulin.
Den snabbt insättande effekten gör att en Humalog- injektion (eller vid administrering via kontinuerlig subkutan infusion, en Humalog- bolus) kan ges i mycket nära anslutning till en måltid.
Tid- effekt- kurvan kan variera betydligt mellan olika personer och vid olika tidpunkter hos samma person.
Humalog har en snabbare insättande effekt oavsett injektionsställe jämfört med kortverkande (regular) insulin.
På samma sätt som för andra insulinpreparat är durationen beroende på dos, injektionsställe, blodgenomströmning, temperatur och fysisk aktivitet.
Humalog kan användas tillsammans med ett långverkande insulin eller orala sulfonureider enligt läkares anvisning.
Humalog i en insulininfusionspump
Endast vissa CE- märkta insulinpumpar kan användas för att infundera insulin lispro.
Innan insulin lispro infunderas bör tillverkarens instruktion läsas igenom för att kontrollera att pumpen ifråga är 10 ändamålsenlig.
Läs och följ instruktionerna som följer med infusionspumpen.
Använd rätt reservoar och kateter för pumpen.
Byt infusionsset vartannat dygn.
Aseptisk teknik skall användas när man ansluter infusionssetet.
I händelse av en hypoglykemisk reaktion skall infusionen avbrytas tills reaktionen är hävd.
Vid upprepade eller allvarligt låga blodsockernivåer kontakta diabetesmottagning eller sjukhus och överväg behovet av att minska eller avbryta insulininfusionen.
En dåligt fungerande pump eller en tilltäppning i infusionssetet kan orsaka en snabb stegring av blodsockernivån.
Om man misstänker en störning i insulinflödet skall instruktionerna i bruksanvisningen följas och, om det bedöms som nödvändigt, diabetesmottagning eller sjukhus kontaktas.
Vid användning i en insulinpump får Humalog ej blandas med något annat insulin.
Intravenös administrering av insulin
Intravenös injektion av insulin lispro bör ske enligt gängse klinisk praxis, t ex som intravenös bolus eller som infusion.
Blodsockernivån skall mätas regelbundet.
Beredda infusionslösningar med insulin lispro i koncentrationer från 0, 1 E/ ml till 1, 0 E/ ml i 0, 9% natriumklorid eller 5% dextros är stabila i 48 timmar vid rumstemperatur.
Systemet bör flödeskontrolleras innan infusionen ges till patient.
4. 3 Kontraindikationer
Överkänslighet mot insulin lispro eller något av de ingående hjälpämnena.
Hypoglykemi.
4. 4 Varningar och försiktighet
Byte av insulin eller insulinanalog skall ske med försiktighet och endast under läkarkontroll.
Förändringar av styrka, tillverkare, typ (Regular, NPH, Lente, etc.), ursprung (animalt, humant, humananalog) och/ eller tillverkningsmetod (rDNA- teknik eller animal källa) kan kräva dosjustering.
Patienter som får snabbverkande insulin och även ett basinsulin måste optimera dosen av båda insulinerna för att erhålla glukoskontroll under hela dygnet, särskilt under natten/ vid fasta.
De tidiga varningssymptomen på hypoglykemi kan bli annorlunda eller mindre uttalade om man haft diabetes under lång tid, vid intensifierad insulinbehandling, vid diabetogen nervsjukdom eller vid behandling med läkemedel typ betablockerare.
Några patienter, som fått hypoglykemi efter övergång från insulin av animalt ursprung till humaninsulin, har rapporterat att de tidiga varningssymptomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått efter injektion med sitt tidigare insulin.
Hypoglykemi eller hyperglykemi som ej åtgärdas kan leda till medvetslöshet, koma eller dödsfall.
Felaktig dos eller avbruten behandling kan, speciellt för insulinberoende diabetiker, leda till hyperglykemi och diabetisk ketoacidos; tillstånd som kan leda till dödsfall.
Minskat insulinbehov kan föreligga vid nedsatt njurfunktion.
Vid försämrad leverfunktion kan minskat insulinbehov föreligga beroende på nedsatt förmåga till glukoneogenes och minskad nedbrytning av insulin.
Hos patienter med kronisk leverskada kan emellertid en ökning av insulinresistensen medföra ett ökat insulinbehov.
Vid sjukdom eller emotionella störningar kan insulindosen behöva ökas.
Justering av dosen kan också bli aktuell vid ökad fysisk ansträngning eller förändrad diet.
Fysiskt arbete eller träning omedelbart efter måltid kan öka risken för hypoglykemi.
En följd av farmakodynamiken hos snabbverkande insulinanaloger är, att om hypoglykemi inträffar, kommer det att ske tidigare efter injektionen än jämfört med kortverkande (regular) humaninsulin.
11 Om 40 E/ ml flaskor är det preparat som normalt används, ta inte insulin från en 100 E/ ml ampull med hjälp av en 40 E/ ml spruta.
Humalog föredras till barn framför ett kortverkande (regular) insulin endast när en snabb effekt av insulinet kan vara fördelaktig, t ex tidpunkten för injektion i förhållande till måltid.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Insulinbehovet kan öka vid samtidigt intag av läkemedel med blodsockerhöjande effekt, t ex perorala antikonceptionella medel, kortikosteroider, tyroideahormoner, danazol och beta2 receptorstimulerande medel (t ex ritodrin, salbutamol, terbutalin).
Insulinbehovet kan minska vid samtidigt intag av läkemedel med blodsockersänkande effekt, t ex perorala diabetesmedel, salicylater (t ex acetylsalicylsyra), sulfonamidantibiotika, vissa antidepressiva medel (monoaminoxidashämmare) och vissa ACE- hämmare (kaptopril, enalapril), angiotensin II - receptorblockerare, betareceptorblockerare, oktreotid, liksom vid intag av alkohol.
Läkare skall kontaktas före samtidigt intag av andra läkemedel.
4. 6 Graviditet och amning
Data från ett stort antal exponerade graviditeter tyder inte på någon skadlig effekt av insulin lispro på graviditet eller fosters/ nyfödds hälsa.
Det är väsentligt att upprätthålla bra kontroll hos insulinbehandlade patienter (insulinberoende eller graviditetsdiabetes) under graviditeten.
Insulinbehovet avtar vanligtvis under första trimestern och ökar under andra och tredje trimestrarna.
Patienter med diabetes skall informeras om att de skall rådgöra med sin läkare om de är gravida eller planerar graviditet.
Noggrann kontroll av glukos och allmäntillstånd är viktigt under graviditet.
Hos patienter som ammar kan justering av insulindos och/ eller diet vara nödvändig.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Detta kan utgöra en risk i situationer när denna förmåga är av särskild vikt (t ex vid bilkörning och handhavande av maskiner).
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är den vanligaste biverkan av insulinbehandling som en diabetespatient kan drabbas av.
Allvarlig hypoglykemi kan leda till medvetslöshet och i sällsynta fall vara fatal.
Ingen specifik frekvens har angivits för hypoglykemi, eftersom hypoglykemi är en följd av insulindosen såväl som av andra faktorer som t ex diet och motion.
Lokal allergi är vanlig (1/ 100 till < 1/ 10).
Rodnad, svullnad och klåda kan uppträda på injektionsstället.
Detta försvinner vanligen inom några dagar eller veckor.
I vissa fall kan dessa symptom bero på andra faktorer än insulinbehandlingen, som t ex hudrengöringsmedel eller dålig injektionsteknik.
Systemisk allergi är sällsynt (1/ 10 000 till < 1/ 1 000) men kan i allvarliga fall vara livshotande.
Detta tillstånd kännetecknas av utslag över hela kroppen, andnöd, väsande andning, blodtrycksfall, snabb puls eller svettning.
Lipodystrofi på injektionsstället är mindre vanlig (1/ 1 000 till < 1/ 100).
12 4. 9 Överdosering
Det finns därför ingen specifik överdos för insulin.
För hög insulinaktivitet i förhållande till födointag och energiförbrukning kan orsaka hypoglykemi.
Symptomen vid hypoglykemi är håglöshet, förvirring, hjärtklappning, huvudvärk, svettning och kräkning.
Milda hypoglykemiska reaktioner hävs med peroral tillförsel av glukos, annat socker eller sockerinnehållande livsmedel.
Måttligt svåra attacker av hypoglykemi kan hävas med intramuskulär eller subkutan injektion av glucagon, följt av oral tillförsel av kolhydrater då patientens tillstånd förbättrats tillräckligt.
Patienter som inte svarar på glukagoninjektion, skall ges glukoslösning intravenöst.
Om patienten är djupt medvetslös skall glukagon ges intramuskulärt eller subkutant.
Om glukagon inte finns till hands eller om patienten ej svarar på glukagonbehandlingen skall glukoslösning ges intravenöst.
Då patienten åter är vid medvetande skall föda intas så snart som möjligt.
Det kan vara nödvändigt med fortsatt kolhydratintag och observation eftersom hypoglykemi kan återkomma efter tillfrisknandet.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Snabbverkande humaninsulinanalog.
A10A B04.
Insulin lispro verkar genom att reglera glukosmetabolismen.
Dessutom har insuliner anabol och antikatabol effekt på olika slags vävnader.
I muskelvävnad sker en ökning av glykogen, fettsyror, glycerol, proteinsyntes och aminosyreupptag medan glykogenolys, glukoneogenes, ketogenes, lipolys, proteinkatabolism och aminosyreproduktion avtar.
Insulin lispro har en snabbt insättande effekt (ca 15 minuter) och kan därför ges närmare måltid (inom 0 till 15 minuter) jämfört med vanligt insulin (30 till 45 minuter före måltid).
Insulin lispro har snabbare insättande effekt och kortare duration (2 till 5 timmar) än vanligt insulin.
Kliniska prövningar på patienter med typ 1 och typ 2 diabetes visade minskad postprandiell hyperglykemi med insulin lispro jämfört med kortverkande (regular) insulin.
På samma sätt som för andra insulinpreparat kan tid- effekt- kurvan för insulin lispro variera mellan olika individer och vid olika tidpunkter hos samma individ beroende på dos, injektionsställe, blodgenomströmning, temperatur och fysisk aktivitet.
Den typiska tid- effekt- kurvan efter subkutan injektion illustreras nedan.
13 Humalog Humulin Regular
Blodsocker- sänkande effek
6
2
3
4
Tid (timmar)
Detta är en indikator på effekten av insulinerna på glukosmetabolismen mätt över tiden.
Kliniska prövningar, där insulin lispro jämförts med kortverkande (regular) insulin, har genomförts på barn (61 patienter, 2- 11 år) och ungdomar (481 patienter, 9- 19 år).
Den farmakodynamiska profilen av insulin lispro hos barn liknar den som ses hos vuxna.
Användning av subkutan infusionspump för behandling med insulin lispro har visat sig ge signifikant lägre nivåer av glykosylerat hemoglobin jämfört med kortverkande (regular) insulin.
Minskningen av glykosylerat hemoglobin var i en dubbel- blind crossover studie efter 12 veckors dosering 0, 37 procent med insulin lispro jämfört med 0, 03 procent för kortverkande (regular) insulin (P=0, 004).
Studier av patienter med typ 2 diabetes som behandlas med maximal dos sulfonureider har visat att tillägg av insulin lispro sänker HbA1c signifikant i jämförelse med enbart sulfonureider.
Sänkning av HbA1c förväntas också med andra insulinprodukter t ex kortverkande (regular) insulin och NPH - insulin.
Kliniska prövningar på patienter med typ 1 och typ 2 diabetes visade ett minskat antal episoder med nattlig hypoglykemi med insulin lispro jämfört med kortverkande (regular) insulin.
I några studier sågs ett samband mellan minskad nattlig hypoglykemi och ökat antal hypoglykemi- episoder under dagtid.
Insulin lispros effekt på blodsockernivån påverkas inte av nedsatt njur - eller leverfunktion.
Skillnaderna i blodsockerreglerande effekt mellan insulin lispro och kortverkande (regular) humaninsulin, mätt med glukosclampteknik, var oförändrad vid en rad olika njurfunktionsnivåer.
Insulin lispro är ekvipotent med humant insulin på molär basis, men dess effekt kommer snabbare och har en kortare duration.
5. 2 Farmakokinetiska egenskaper
Insulin lispro absorberas snabbt och når maximala plasmanivåer 30 till 70 minuter efter subkutan injektion.
Insulin lispros inverkan på glukosmetabolismen, som beskrivits i diagrammet i punkt 5. 1 ovan, är ett kliniskt mer relevant sätt att studera farmakokinetiken.
Insulin lispro bibehåller en snabbare absorption vid jämförelse med kortverkande (regular) humaninsulin hos patienter med nedsatt njurfunktion.
Insulin lispro
14 bibehåller en snabbare absorption och elimination jämfört med kortverkande (regular) humaninsulin hos patienter med nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Insulin lispro uppvisar in vitro samma mönster som humaninsulin, vad avser bindningen till insulinreceptorn och effekten på växande celler.
Även dissociationen från insulinreceptorn har visats sig vara densamma som för humaninsulin.
Varken engångstillförsel eller upprepad dosering under 1 månad resp 12 månader gav upphov till några signifikanta toxicitetsfynd.
Insulin lispro framkallade ingen fertilitetsnedsättning, embryotoxicitet eller teratogenicitet i djurförsök.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
m- kresol (3, 15 mg/ ml) Glycerol Dinatriumfosfat 7H2O Zinkoxid Vatten för injektionsvätskor
Saltsyra och natriumhydroxid kan ha tillsatts för att justera pH till 7, 0- 7, 8.
6. 2 Inkompatibiliteter
Humalog får ej blandas med insulin som producerats av andra tillverkare eller av animalt ursprung.
6. 3 Hållbarhet
2 år.
Då cylinderampullen satts in i injektionspennan skall den förvaras vid högst 30°C och förbrukas inom 28 dagar.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Skyddas för frost, extrem värme och direkt solljus.
6. 5 Förpackningstyp och innehåll
Lösningen är fylld i cylinderampuller av typ I glas försedda med butyl eller halobutylpropp och kolv, samt aluminiumförslutning.
Dimetikon eller silikonemulsion kan eventuellt användas för behandling av kolv och/ eller ampull.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
5 x 3 ml Humalog cylinderampuller för användning i 3 ml injektionspenna 2 x (5 x 3 ml) Humalog cylinderampuller för användning i 3 ml injektionspenna
15 6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Anvisningar för användning och hantering Cylinderampullen skall användas i en CE- märkt injektionspenna enligt rekommendationer i den information som erhålls från penntillverkaren.
a) Förberedelse
Inspektera Humaloglösningen.
Den skall vara klar och färglös.
Om lösningen är grumlig, segflytande eller svagt färgad eller om det finns partiklar i den skall den ej användas.
Följande information är av allmän karaktär.
Tillverkarens instruktioner för varje enskild penna hur man sätter i ampullen, fäster kanylen och injicerar måste alltid följas.
b) Injektion
1.
Tvätta händerna
2.
Välj injektionsställe.
3.
Tvätta huden enligt anvisning.
4.
Ta av det yttre kanylskyddet.
5.
Grip tag i huden och stick in kanylen.
6.
Injicera insulinet.
7.
Dra ur kanylen och tryck lätt på injektionsstället några sekunder.
Massera ej.
8.
Skruva av kanylen med hjälp av det yttre kanylskyddet och kasta den på ett säkert sätt.
9.
Variera injektionsstället så att samma ställe inte används mer än cirka 1 gång per månad.
c) Blandning av insuliner
Blanda inte insulin i glasflaska med insulin i cylinderampull.
Se avsnitt 6. 2.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 007/ 004 EU/ 1/ 96/ 007/ 023
5 x 3 ml Humalog cylinderampuller för användning i 3 ml injektionspenna 2 x (5 x 3 ml) Humalog cylinderampuller för användning i 3 ml injektionspenna
16 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
30 april 1996 Datum för förnyat godkännande:
30 april 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
17 1.
LÄKEMEDLETS NAMN
Humalog Mix25 100 E/ ml injektionsvätska, suspension i injektionsflaska.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml innehåller 100 E (3, 5 mg) insulin lispro (rekombinant DNA ursprung producerat i E. coli).
Varje injektionsflaska innehåller 10 ml (1000 E) insulin lispro.
Humalog Mix25 består av 25% insulin lispro lösning och 75% insulin lispro protaminsuspension.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension.
Humalog Mix25 är en vit, steril suspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Humalog Mix25 används för behandling av patienter med diabetes mellitus som fordrar insulin för bibehållande av normal glukoshomeostas.
4. 2 Dosering och administreringssätt
Doseringen är individuell och bestäms av läkaren.
Humalog Mix25 kan ges strax före måltid.
När så krävs kan Humalog Mix25 administreras alldeles efter måltid.
Humalog Mix25 skall endast administreras genom subkutan injektion.
Humalog Mix25 får under inga omständigheter ges intravenöst.
Subkutan administrering skall ske i överarm, lår, skinkor eller buk.
Samma injektionsställe skall inte användas mer än ca 1 gång per månad.
Försiktighet bör iakttas så att injektion i blodkärl undvikes vid subkutan administrering.
Injektionsstället skall ej masseras.
Patienterna skall utbildas att använda rätt injektionsteknik.
Efter subkutan injektion av Humlog Mix25 ses den snabbt insättande och tidigt maximala effekt som erhålles vid injektion av rent Humalog.
Det innebär att Humalog Mix25 kan ges i mycket nära anslutning till en måltid.
Den del av Humalog Mix25 som består av insulin lispro protaminsuspension (BASAL) har liknande verkningsduration som basinsulin (Humulin NPH).
Tid- effekt- kurvan kan variera betydligt mellan olika personer och vid olika tidpunkter hos samma person.
På samma sätt som för andra insulinpreparat är durationen beroende på dos, injektionsställe, blodgenomströmning, temperatur och fysisk aktivitet.
18 4. 3 Kontraindikationer
Överkänslighet mot insulin lispro eller något av de ingående hjälpämnena.
Hypoglykemi.
4. 4 Varningar och försiktighet
Humalog Mix25 får under inga omständigheter ges intravenöst.
Byte av insulin eller insulinanalog skall ske med försiktighet och endast under läkarkontroll.
Förändringar av styrka, tillverkare, typ (Regular, NPH, Lente, etc.), ursprung (animalt, humant, humananalog) och/ eller tillverkningsmetod (rDNA- teknik eller animal källa) kan kräva dosjustering.
De tidiga varningssymptomen på hypoglykemi kan bli annorlunda eller mindre uttalade om man haft diabetes under lång tid, vid intensifierad insulinbehandling, vid diabetogen nervsjukdom eller vid behandling med läkemedel typ betablockerare.
Några patienter, som fått hypoglykemi efter övergång från insulin av animalt ursprung till humaninsulin, har rapporterat att de tidiga varningssymptomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått efter injektion med sitt tidigare insulin.
Hypoglykemi eller hyperglykemi som ej åtgärdas kan leda till medvetslöshet, koma eller dödsfall.
Felaktig dos eller avbruten behandling kan, speciellt för insulinberoende diabetiker, leda till hyperglykemi eller diabetisk ketoacidos; tillstånd som kan leda till dödsfall.
Minskat insulinbehov kan föreligga vid nedsatt njurfunktion.
Vid försämrad leverfunktion kan minskat insulinbehov föreligga beroende på nedsatt förmåga till glukoneogenes och minskad nedbrytning av insulin.
Hos patienter med kronisk leverskada kan emellertid en ökning av insulinresistensen medföra ett ökat insulinbehov.
Vid sjukdom eller emotionella störningar kan insulindosen behöva ökas.
Justering av dosen kan också bli aktuell vid ökad fysisk ansträngning eller förändrad diet.
Fysiskt arbete eller träning omedelbart efter måltid kan öka risken för hypoglykemi.
Att ge insulin lispro till barn under 12 år skall övervägas endast ifall man förväntar sig en fördel jämfört med reguljärt insulin.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Insulinbehovet kan öka vid samtidigt intag av läkemedel med blodsockerhöjande effekt, t ex perorala antikonceptionella medel, kortikosteroider, tyroideahormoner, danazol och beta2- receptorstimulerande medel (t ex ritodrin, salbutamol, terbutalin).
Insulinbehovet kan minska vid samtidigt intag av andra läkemedel med blodsockersänkande effekt, t ex perorala diabetesmedel, salicylater (t ex acetylsalicylsyra), sulfonamidantibiotika, vissa antidepressiva medel (monoaminoxidashämmare) och vissa ACE- hämmare (kaptopril, enalapril), angiotensin II- receptorblockerare, betareceptorblockerare, oktreotid, liksom vid intag av alkohol.
Effekterna av att blanda Humalog Mix25 med andra insuliner har ej studerats.
Läkare skall kontaktas före samtidigt intag av andra läkemedel.
19 4. 6 Graviditet och amning
Data från ett stort antal exponerade graviditeter tyder inte på någon skadlig effekt av insulin lispro på graviditet eller fosters/ nyfödds hälsa.
Det är väsentligt att upprätthålla bra kontroll hos insulinbehandlade patienter (insulinberoende eller graviditetsdiabetes) under graviditeten.
Insulinbehovet avtar vanligtvis under första trimestern och ökar under andra och tredje trimestrarna.
Patienter med diabetes skall informeras om att de skall rådgöra med sin läkare om de är gravida eller planerar graviditet.
Noggrann kontroll av glukos och allmäntillstånd är väsentligt under graviditet.
Hos patienter som ammar kan justering av insulindos och/ eller diet vara nödvändig.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Detta kan utgöra en risk i situationer när denna förmåga är av särskild vikt (t ex vid bilkörning och handhavande av maskiner).
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är den allvarligaste biverkan av insulinbehandling som en diabetespatient kan drabbas av.
Allvarlig hypoglykemi kan leda till medvetslöshet och i sällsynta fall vara fatal.
Ingen specifik frekvens har angivits för hypoglykemi, eftersom hypoglykemi är en följd av insulindosen såväl som av andra faktorer som t ex diet och motion.
Lokal allergi är vanlig (1/ 100 till < 1/ 10).
Rodnad, svullnad och klåda kan uppträda på injektionsstället.
Detta försvinner vanligen inom några dagar eller veckor.
I vissa fall kan dessa symptom bero på andra faktorer som inte har samband med insulinbehandlingen, som t ex hudrengöringsmedel eller dålig injektionsteknik.
Systemisk allergi är sällsynt (1/ 10 000 till < 1/ 1 000) men kan i allvarliga fall vara livshotande.
Detta tillstånd kännetecknas av utslag över hela kroppen, andnöd, väsande andning, blodtrycksfall, snabb puls eller svettning.
Lipodystrofi på injektionsstället är mindre vanlig (1/ 1 000 till < 1/ 100).
4. 9 Överdosering
Glukoskoncentrationen i serum är ett resultat av komplexa interaktioner mellan insulin - och glukosnivåerna och andra metaboliska processer.
Det finns därför ingen specifik överdos för insulin.
För hög insulinaktivitet i förhållande till födointag och energiförbrukning kan orsaka hypoglykemi.
Symptomen vid hypoglykemi är håglöshet, förvirring, hjärtklappning, huvudvärk, svettning och kräkning.
Milda hypoglykemiska reaktioner hävs med peroral tillförsel av glukos, annat socker eller sockerinnehållande livsmedel.
Måttligt svåra attacker av hypoglykemi kan hävas med intramuskulär eller subkutan injektion av glukagon, följt av oral tillförsel av kolhydrater då patientens tillstånd förbättrats tillräckligt.
Patienter som inte svarar på glukagoninjektion, skall ges glukoslösning intravenöst.
20 Om patienten är djupt medvetslös skall glukagon ges intramuskulärt eller subkutant.
Om glukagon inte finns till hands eller om patienten ej svarar på glukagonbehandlingen skall glukoslösning ges intravenöst.
Då patienten åter är vid medvetande skall föda intas så snart som möjligt.
Det kan vara nödvändigt med fortsatt kolhydratintag och observation eftersom hypoglykemi kan återkomma efter tillfrisknandet.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
ATC- kod:
A10A D04.
Insulin lispro verkar genom att reglera glukosmetabolismen.
Dessutom har insuliner anabol verkan på olika slags vävnader.
I muskelvävnad sker en ökning av glykogen, fettsyror, glycerol, proteinsyntes och aminosyreupptag medan glykogenolys, glykoneogenes, ketogenes, lipolys, proteinkatabolism och aminosyreproduktion avtar.
Insulin lispro har en snabbt insättande effekt (ca 15 minuter) och kan därför ges närmare måltid (inom 0 till 15 minuter) jämfört med vanligt insulin (30 till 45 minuter före måltid).
Den snabbt insättande och tidigt maximala effekten av insulin lispro ses efter subkutan injektion av Humalog Mix25.
Humalog BASAL har en tid- effekt- kurva som är mycket lik den som erhålles med basinsulin (Humulin NPH) under en period av ca 15 timmar.
Kliniska prövningar på patienter med typ 1 och typ 2 diabetes visade minskad postprandiell hyperglykemi med Humalog Mix25 jämfört med Humulin Mix 30/ 70.
I en klinisk prövning observerades en liten stegring av blodglukosnivån (0, 38 mmol/ l) på natten (kl 3).
I nedanstående diagram illustreras farmakodynamiken hos Humalog Mix25 och BASAL.
Humalog Mix25 NPL BASAL
Blodsocker - sänkande effekt
4
8
12
16
20
24
Tid, timmar
Detta är en indikator på effekten av insulinerna på glukosmetabolismen mätt över tiden.
21 Insulin lispros effekt på blodsockernivån påverkas inte av nedsatt njur - eller leverfunktion.
Skillnaderna i blodsockerreglerande effekt mellan insulin lispro och kortverkande (regular) humaninsulin, mätt med glukosclampteknik, var oförändrad vid en rad olika njurfunktionsnivåer.
Insulin lispro är ekvipotent med humant insulin på molär basis, men dess effekt kommer snabbare och har en kortare duration.
Patienterna fick behandling under 4 månader med Humalog Mix25 (två gånger dagligen med metformin) och insulin glargin (en gång dagligen med metformin) i en randomiserad sekvens.
Detaljerad information ges i tabellen nedan.
Insulin- naiva patienter n = 78
insulin- naiva patienter n = 97
Den genomsnittliga totala dagliga dosen vid studiens slut
0, 63 E/ kg
0, 42 E/ kg
Minskning1 av HbA1c
1, 30% (medelvärde vid studiestart = 8, 7%)
1, 00% (medelvärde vid studiestart = 8, 5%)
Reduktion av medelvärdet av den kombinerade morgon/ kväll postprandiella (2- timmar) blodglukosnivån1
2, 48 mmol/ l
Reduktion av medelvärdet på fasteblodglukos1
0, 65 mmol/ l
25%
25%
Viktökning2 1
0, 96 kg
från studiestart tills behandlingen med Humalog Mix25 avslutats 2 hos patienter som randomiserats till Humalog Mix25 under den första crossover perioden
5. 2 Farmakokinetiska egenskaper
Insulin lispro absorberas snabbt och når maximala plasmanivåer 30 till 70 minuter efter subkutan injektion.
Farmakokinetiken av insulin lispro protaminsuspension överensstämmer med den hos ett medellångverkande insulin som Humulin NPH.
Farmakokinetiken hos Humalog Mix25 är ett resultat av farmakokinetiken hos de ingående komponenterna.
Inverkan på glukosmetabolismen, som beskrivits i diagrammet i punkt 5. 1 ovan, är ett kliniskt mer relevant sätt att studera farmakokinetiken.
Insulin lispro bibehåller en snabbare absorption vid jämförelse med kortverkande (regular) humaninsulin hos patienter med nedsatt njurfunktion.
Hos patienter med typ 2 diabetes och olika grader av njurpåverkan kvarstod vanligen skillnaderna i farmakokinetik mellan insulin lispro och kortverkande (regular) humaninsulin och visade sig vara oberoende av njurfunktion.
Insulin lispro bibehåller en snabbare absorption och elimination jämfört med kortverkande (regular) humaninsulin hos patienter med nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Insulin lispro uppvisar in vitro samma mönster som humaninsulin, vad avser bindningen till insulinreceptorn och effekten på växande celler.
Även dissociationen från insulinreceptorn har visats sig vara densamma som för humaninsulin.
Varken engångstillförsel eller upprepad dosering under 1 månad resp 12 månader gav upphov till några signifikanta toxicitetsfynd.
22 Insulin lispro framkallade ingen fertilitetsnedsättning, embryotoxicitet eller teratogenicitet i djurförsök.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat m- kresol (1, 76 mg/ ml) Fenol (0, 80 mg/ ml) Glycerol Dinatriumfosfat 7H2O Zinkoxid Vatten för injektionsvätskor Saltsyra och natriumhydroxid kan ha tillsatts för att justera pH till 7, 0- 7, 8.
6. 2 Inkompatibiliteter
Effekterna av att blanda Humalog Mix25 med andra insuliner har ej studerats.
Detta läkemedel skall inte blandas med andra läkemedel eftersom blandbarhetsstudier saknas.
6. 3 Hållbarhet
2 år.
Då en flaska börjat användas skall den förvaras vid högst 30°C och förbrukas inom 28 dagar.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
Skyddas för frost, extrem värme och direkt solljus.
6. 5 Förpackningstyp och innehåll
Suspensionen är fylld i injektionsflaskor av typ I glas försedda med halobutylpropp och aluminiumförslutning.
Dimetikon eller silikonemulsion kan ha använts för behandling av propparna.
1 x 10 ml Humalog Mix25 injektionsflaska.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Anvisningar för användning och hantering Injektionsflaskan skall användas tillsammans med lämplig injektionsspruta (graderad för styrkan 100 E/ ml).
a) Förberedelse
Flaskor som innehåller Humalog Mix25 skall rullas mellan handflatorna innan de används så att insulinsuspensionen blandas ordentligt och blir jämnt grumlig eller mjölkaktig.
Skaka inte kraftigt, då kan det bildas skum vilket kan påverka doseringsnoggrannheten.
Flaskorna skall kontrolleras ofta och skall inte användas om de innehåller klumpar eller om fasta, vita partiklar fastnar på botten eller väggarna i flaskan och ger ett frostigt utseende.
23 Humalog Mix25
1.
Tvätta händerna.
2.
Om en ny flaska skall användas tag bort plastlocket men låt gummiproppen sitta kvar.
3.
Sug in luft i sprutan motsvarande den ordinerade mängden insulin.
Torka av flasktoppen med en spritsudd.
Nålen sticks sedan genom gummimembranet och luften i sprutan pressas in i flaskan.
4.
Vänd injektionsflaska och spruta upp och ner och håll dem stadigt med en hand.
5.
Därefter sugs den ordinerade mängden insulin upp i sprutan.
6.
Innan kanylen borttages från flaskan, kontrollera att inga luftbubblor finns i sprutan.
Skulle det finnas luftbubblor, håll sprutan lodrätt och knacka lätt på sidan tills bubblorna flyter upp.
Pressa ut luftbubblorna med kolven och dra upp korrekt dos.
7.
Dra ut kanylen från flaskan och lägg ned sprutan så att kanylen inte vidrör något.
b) Injektion
1.
Välj injektionsställe.
2.
Tvätta huden enligt anvisning.
3.
Grip tag i huden, stick in kanylen och injicera.
4.
Dra ur kanylen och tryck lätt på injektionsstället några sekunder.
Massera ej.
5.
Kasta sprutan och kanylen på ett säkert sätt.
6.
Variera injektionsstället så att samma ställe inte används mer än cirka 1 gång per månad.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 007/ 005
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
30 april 1996 Datum för förnyat godkännande:
30 april 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
24 1.
LÄKEMEDLETS NAMN
Humalog Mix25 100 E/ ml injektionsvätska, suspension i cylinderampull.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml innehåller 100 E (3, 5 mg) insulin lispro (rekombinant DNA ursprung producerat i E. coli).
Varje cylinderampull innehåller 3 ml (300 E) insulin lispro.
Humalog Mix25 består av 25% insulin lispro lösning och 75% insulin lispro protaminsuspension.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension.
Humalog Mix25 är en vit, steril suspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Humalog Mix25 används för behandling av patienter med diabetes mellitus som fordrar insulin för bibehållande av normal glukoshomeostas.
4. 2 Dosering och administreringssätt
Doseringen är individuell och bestäms av läkaren.
Humalog Mix25 kan ges strax före måltid.
När så krävs kan Humalog Mix25 administreras alldeles efter måltid.
Humalog Mix25 skall endast administreras genom subkutan injektion.
Humalog Mix25 får under inga omständigheter ges intravenöst.
Subkutan administrering skall ske i överarm, lår, skinkor eller buk.
Samma injektionsställe skall inte användas mer än ca 1 gång per månad.
Försiktighet bör iakttas så att injektion i blodkärl undvikes vid subkutan administrering.
Injektionsstället skall ej masseras.
Patienterna skall utbildas att använda rätt injektionsteknik.
Efter subkutan injektion av Humlog Mix25 ses den snabbt insättande och tidigt maximala effekt som erhålles vid injektion av rent Humalog.
Det innebär att Humalog Mix25 kan ges i mycket nära anslutning till en måltid.
Den del av Humalog Mix25 som består av insulin lispro protaminsuspension (BASAL) har liknande verkningsduration som basinsulin (Humulin NPH).
Tid- effekt- kurvan kan variera betydligt mellan olika personer och vid olika tidpunkter hos samma person.
På samma sätt som för andra insulinpreparat är durationen beroende på dos, injektionsställe, blodgenomströmning, temperatur och fysisk aktivitet.
4. 3 Kontraindikationer
Överkänslighet mot insulin lispro eller något av de ingående hjälpämnena.
Hypoglykemi.
25 4. 4 Varningar och försiktighet
Humalog Mix25 får under inga omständigheter ges intravenöst.
Byte av insulin eller insulinanalog skall ske med försiktighet och endast under läkarkontroll.
Förändringar av styrka, tillverkare, typ (Regular, NPH, Lente, etc.), ursprung (animalt, humant, humananalog) och/ eller tillverkningsmetod (rDNA- teknik eller animal källa) kan kräva dosjustering.
De tidiga varningssymptomen på hypoglykemi kan bli annorlunda eller mindre uttalade om man haft diabetes under lång tid, vid intensifierad insulinbehandling, vid diabetogen nervsjukdom eller vid behandling med läkemedel typ betablockerare.
Några patienter, som fått hypoglykemi efter övergång från insulin av animalt ursprung till humaninsulin, har rapporterat att de tidiga varningssymptomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått efter injektion med sitt tidigare insulin.
Hypoglykemi eller hyperglykemi som ej åtgärdas kan leda till medvetslöshet, koma eller dödsfall.
Felaktig dos eller avbruten behandling kan, speciellt för insulinberoende diabetiker, leda till hyperglykemi eller diabetisk ketoacidos; tillstånd som kan leda till dödsfall.
Minskat insulinbehov kan föreligga vid nedsatt njurfunktion.
Vid försämrad leverfunktion kan minskat insulinbehov föreligga beroende på nedsatt förmåga till glukoneogenes och minskad nedbrytning av insulin.
Hos patienter med kronisk leverskada kan emellertid en ökning av insulinresistensen medföra ett ökat insulinbehov.
Vid sjukdom eller emotionella störningar kan insulindosen behöva ökas.
Justering av dosen kan också bli aktuell vid ökad fysisk ansträngning eller förändrad diet.
Fysiskt arbete eller träning omedelbart efter måltid kan öka risken för hypoglykemi.
Att ge insulin lispro till barn under 12 år skall övervägas endast ifall man förväntar sig en fördel jämfört med reguljärt insulin.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Insulinbehovet kan öka vid samtidigt intag av läkemedel med blodsockerhöjande effekt, t ex perorala antikonceptionella medel, kortikosteroider, tyroideahormoner, danazol och beta2- receptorstimulerande medel (t ex ritodrin, salbutamol, terbutalin).
Insulinbehovet kan minska vid samtidigt intag av andra läkemedel med blodsockersänkande effekt, t ex perorala diabetesmedel, salicylater (t ex acetylsalicylsyra), sulfonamidantibiotika, vissa antidepressiva medel (monoaminoxidashämmare) och vissa ACE- hämmare (kaptopril, enalapril), angiotensin II- receptorblockerare, betareceptorblockerare, oktreotid, liksom vid intag av alkohol.
Effekterna av att blanda Humalog Mix25 med andra insuliner har ej studerats.
Läkare skall kontaktas före samtidigt intag av andra läkemedel.
4. 6 Graviditet och amning
Data från ett stort antal exponerade graviditeter tyder inte på någon skadlig effekt av insulin lispro på graviditet eller fosters/ nyfödds hälsa.
Det är väsentligt att upprätthålla bra kontroll hos insulinbehandlade patienter (insulinberoende eller graviditetsdiabetes) under graviditeten.
Insulinbehovet avtar vanligtvis under första trimestern och ökar under andra och tredje trimestrarna.
Patienter med diabetes skall informeras om att de skall
Noggrann kontroll av glukos och allmäntillstånd är väsentligt under graviditet.
Hos patienter som ammar kan justering av insulindos och/ eller diet vara nödvändig.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Detta kan utgöra en risk i situationer när denna förmåga är av särskild vikt (t ex vid bilkörning och handhavande av maskiner).
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är den allvarligaste biverkan av insulinbehandling som en diabetespatient kan drabbas av.
Allvarlig hypoglykemi kan leda till medvetslöshet och i sällsynta fall vara fatal.
Ingen specifik frekvens har angivits för hypoglykemi, eftersom hypoglykemi är en följd av insulindosen såväl som av andra faktorer som t ex diet och motion.
Lokal allergi är vanlig (1/ 100 till < 1/ 10).
Rodnad, svullnad och klåda kan uppträda på injektionsstället.
Detta försvinner vanligen inom några dagar eller veckor.
I vissa fall kan dessa symptom bero på andra faktorer som inte har samband med insulinbehandlingen, som t ex hudrengöringsmedel eller dålig injektionsteknik.
Systemisk allergi är sällsynt (1/ 10 000 till < 1/ 1 000) men kan i allvarliga fall vara livshotande.
Detta tillstånd kännetecknas av utslag över hela kroppen, andnöd, väsande andning, blodtrycksfall, snabb puls eller svettning.
Lipodystrofi på injektionsstället är mindre vanlig (1/ 1 000 till < 1/ 100).
4. 9 Överdosering
Glukoskoncentrationen i serum är ett resultat av komplexa interaktioner mellan insulin - och glukosnivåerna och andra metaboliska processer.
Det finns därför ingen specifik överdos för insulin.
För hög insulinaktivitet i förhållande till födointag och energiförbrukning kan orsaka hypoglykemi.
Symptomen vid hypoglykemi är håglöshet, förvirring, hjärtklappning, huvudvärk, svettning och kräkning.
Milda hypoglykemiska reaktioner hävs med peroral tillförsel av glukos, annat socker eller sockerinnehållande livsmedel.
Måttligt svåra attacker av hypoglykemi kan hävas med intramuskulär eller subkutan injektion av glukagon, följt av oral tillförsel av kolhydrater då patientens tillstånd förbättrats tillräckligt.
Patienter som inte svarar på glukagoninjektion, skall ges glukoslösning intravenöst.
Om patienten är djupt medvetslös skall glukagon ges intramuskulärt eller subkutant.
Om glukagon inte finns till hands eller om patienten ej svarar på glukagonbehandlingen skall glukoslösning ges intravenöst.
Då patienten åter är vid medvetande skall föda intas så snart som möjligt.
Det kan vara nödvändigt med fortsatt kolhydratintag och observation eftersom hypoglykemi kan återkomma efter tillfrisknandet.
5.
FARMAKOLOGISKA EGENSKAPER
27 5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
ATC- kod:
A10A D04.
Insulin lispro verkar genom att reglera glukosmetabolismen.
Dessutom har insuliner anabol verkan på olika slags vävnader.
I muskelvävnad sker en ökning av glykogen, fettsyror, glycerol, proteinsyntes och aminosyreupptag medan glykogenolys, glykoneogenes, ketogenes, lipolys, proteinkatabolism och aminosyreproduktion avtar.
Insulin lispro har en snabbt insättande effekt (ca 15 minuter) och kan därför ges närmare måltid (inom 0 till 15 minuter) jämfört med vanligt insulin (30 till 45 minuter före måltid).
Den snabbt insättande och tidigt maximala effekten av insulin lispro ses efter subkutan injektion av Humalog Mix25.
Humalog BASAL har en tid- effekt- kurva som är mycket lik den som erhålles med basinsulin (Humulin NPH) under en period av ca 15 timmar.
Kliniska prövningar på patienter med typ 1 och typ 2 diabetes visade minskad postprandiell hyperglykemi med Humalog Mix25 jämfört med Humulin Mix 30/ 70.
I en klinisk prövning observerades en liten stegring av blodglukosnivån (0, 38 mmol/ l) på natten (kl 3).
I nedanstående diagram illustreras farmakodynamiken hos Humalog Mix25 och BASAL.
Humalog Mix25 NPL BASAL
Blodsocker - sänkande effekt
4
8
12
16
20
24
Tid, timmar
Detta är en indikator på effekten av insulinerna på glukosmetabolismen mätt över tiden.
Insulin lispros effekt på blodsockernivån påverkas inte av nedsatt njur - eller leverfunktion.
Skillnaderna i blodsockerreglerande effekt mellan insulin lispro och kortverkande (regular) humaninsulin, mätt med glukosclampteknik, var oförändrad vid en rad olika njurfunktionsnivåer.
Insulin lispro är ekvipotent med humant insulin på molär basis, men dess effekt kommer snabbare och har en kortare duration.
28 Patienterna fick behandling under 4 månader med Humalog Mix25 (två gånger dagligen med metformin) och insulin glargin (en gång dagligen med metformin) i en randomiserad sekvens.
Detaljerad information ges i tabellen nedan.
Insulin- naiva patienter n = 78
insulin- naiva patienter n = 97
Den genomsnittliga totala dagliga dosen vid studiens slut
0, 63 E/ kg
0, 42 E/ kg
Minskning1 av HbA1c
1, 30% (medelvärde vid studiestart = 8, 7%)
1, 00% (medelvärde vid studiestart = 8, 5%)
Reduktion av medelvärdet av den kombinerade morgon/ kväll postprandiella (2- timmar) blodglukosnivån1
2, 48 mmol/ l
Reduktion av medelvärdet på fasteblodglukos1
0, 65 mmol/ l
25%
25%
Viktökning2 1
0, 96 kg
från studiestart tills behandlingen med Humalog Mix25 avslutats 2 hos patienter som randomiserats till Humalog Mix25 under den första crossover perioden
5. 2 Farmakokinetiska egenskaper
Insulin lispro absorberas snabbt och når maximala plasmanivåer 30 till 70 minuter efter subkutan injektion.
Farmakokinetiken av insulin lispro protaminsuspension överensstämmer med den hos ett medellångverkande insulin som Humulin NPH.
Farmakokinetiken hos Humalog Mix25 är ett resultat av farmakokinetiken hos de ingående komponenterna.
Inverkan på glukosmetabolismen, som beskrivits i diagrammet i punkt 5. 1 ovan, är ett kliniskt mer relevant sätt att studera farmakokinetiken.
Insulin lispro bibehåller en snabbare absorption vid jämförelse med kortverkande (regular) humaninsulin hos patienter med nedsatt njurfunktion.
Hos patienter med typ 2 diabetes och olika grader av njurpåverkan kvarstod vanligen skillnaderna i farmakokinetik mellan insulin lispro och kortverkande (regular) humaninsulin och visade sig vara oberoende av njurfunktion.
Insulin lispro bibehåller en snabbare absorption och elimination jämfört med kortverkande (regular) humaninsulin hos patienter med nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Insulin lispro uppvisar in vitro samma mönster som humaninsulin, vad avser bindningen till insulinreceptorn och effekten på växande celler.
Även dissociationen från insulinreceptorn har visats sig vara densamma som för humaninsulin.
Varken engångstillförsel eller upprepad dosering under 1 månad resp 12 månader gav upphov till några signifikanta toxicitetsfynd.
Insulin lispro framkallade ingen fertilitetsnedsättning, embryotoxicitet eller teratogenicitet i djurförsök.
29 6.
FARMACEUTISKA UPPGIFTER
Protaminsulfat m- kresol (1, 76 mg/ ml) Fenol (0, 80 mg/ ml) Glycerol Dinatriumfosfat 7H2O Zinkoxid Vatten för injektionsvätskor
Saltsyra och natriumhydroxid kan ha tillsatts för att justera pH till 7, 0- 7, 8.
6. 2 Inkompatibiliteter
Effekterna av att blanda Humalog Mix25 med andra insuliner har ej studerats.
Detta läkemedel skall inte blandas med andra läkemedel eftersom blandbarhetsstudier saknas.
6. 3 Hållbarhet
2 år.
Då cylinderampullen satts in i injektionspennan skall den förvaras vid högst 30°C och förbrukas inom 28 dagar.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
Skyddas för frost, extrem värme och direkt solljus.
6. 5 Förpackningstyp och innehåll
Suspensionen är fylld i cylinderampuller av typ I glas försedda med halobutylpropp och kolv, samt aluminiumförslutning.
Dimetikon eller silikonemulsion kan ha använts för behandling av kolv och/ eller ampull.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
5 x 3 ml Humalog Mix25 cylinderampuller för användning i 3 ml injektionspenna 2 x (5 x 3 ml) Humalog Mix25 cylinderampuller för användning i 3 ml injektionspenna
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Anvisningar för användning och hantering Cylinderampullen skall användas i en CE- märkt injektionspenna enligt rekommendationer i den information som erhålls från penntillverkaren.
30 a) Förberedelse
Cylinderampuller som innehåller Humalog Mix25 skall rullas fram och tillbaka mellan handflatorna 10 gånger och vändas 180° 10 gånger omedelbart före användning så att insulinet blandas ordentligt och blir jämnt grumlig eller mjölkaktig.
Om innehållet i ampullen inte får rätt utseende upprepas proceduren tills en jämn blandning erhålles.
Ampullen innehåller en liten glaspärla för att underlätta blandning.
Skaka inte kraftigt, då kan det bildas skum vilket kan påverka doseringsnoggrannheten.
Cylinderampullerna skall kontrolleras ofta och skall inte användas om de innehåller klumpar eller om fasta, vita partiklar fastnar på botten eller väggarna i ampullen och ger ett frostigt utseende.
Humalog Mix25 cylinderampuller är gjorda så att något annat insulin inte kan blandas in i ampullen.
Ampullerna kan heller inte fyllas på när de är tömda.
Följande information är av allmän karaktär.
Tillverkarens instruktioner för varje enskild penna hur man sätter i ampullen, fäster kanylen och injicerar måste alltid följas.
b) Injektion
1.
Tvätta händerna
2.
Välj injektionsställe.
3.
Tvätta huden enligt anvisning.
4.
Ta av det yttre kanylskyddet.
5.
Grip tag i huden och stick in kanylen.
6.
Injicera insulinet.
7.
Dra ur kanylen och tryck lätt på injektionsstället några sekunder.
Massera ej.
8.
Skruva av kanylen med hjälp av det yttre kanylskyddet och kasta den på ett säkert sätt.
9.
Variera injektionsstället så att samma ställe inte används mer än cirka 1 gång per månad.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 007/ 008
5 x 3 ml Humalog Mix25 cylinderampuller för användning i 3 ml injektionspenna
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
30 april 1996 Datum för förnyat godkännande:
30 april 2006
31 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
32 1.
LÄKEMEDLETS NAMN
Humalog Mix50 100 E/ ml injektionsvätska, suspension i injektionsflaska.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml innehåller 100 E (3, 5 mg) insulin lispro (rekombinant DNA ursprung producerat i E. coli).
Varje injektionsflaska innehåller 10 ml (1000 E) insulin lispro.
Humalog Mix50 består av 50% insulin lispro lösning och 50% insulin lispro protaminsuspension.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension.
Humalog Mix50 är en vit, steril suspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Humalog Mix50 används för behandling av patienter med diabetes mellitus som fordrar insulin för bibehållande av normal glukoshomeostas.
4. 2 Dosering och administreringssätt
Doseringen är individuell och bestäms av läkaren.
Humalog Mix50 kan ges strax före måltid.
När så krävs kan Humalog Mix50 administreras alldeles efter måltid.
Humalog Mix50 skall endast administreras genom subkutan injektion.
Humalog Mix50 får under inga omständigheter ges intravenöst.
Subkutan administrering skall ske i överarm, lår, skinkor eller buk.
Samma injektionsställe skall inte användas mer än ca 1 gång per månad.
Försiktighet bör iakttas så att injektion i blodkärl undvikes vid subkutan administrering.
Injektionsstället skall ej masseras.
Patienterna skall utbildas att använda rätt injektionsteknik.
Efter subkutan injektion av Humlog Mix50 ses den snabbt insättande och tidigt maximala effekt som erhålles vid injektion av rent Humalog.
Det innebär att Humalog Mix50 kan ges i mycket nära anslutning till en måltid.
Den del av Humalog Mix50 som består av insulin lispro protaminsuspension (BASAL) har liknande verkningsduration som basinsulin (Humulin NPH).
Tid- effekt- kurvan kan variera betydligt mellan olika personer och vid olika tidpunkter hos samma person.
På samma sätt som för andra insulinpreparat är durationen beroende på dos, injektionsställe, blodgenomströmning, temperatur och fysisk aktivitet.
4. 3 Kontraindikationer
Överkänslighet mot insulin lispro eller något av de ingående hjälpämnena.
Hypoglykemi.
33 4. 4 Varningar och försiktighet
Humalog Mix50 får under inga omständigheter ges intravenöst.
Byte av insulin eller insulinanalog skall ske med försiktighet och endast under läkarkontroll.
Förändringar av styrka, tillverkare, typ (Regular, NPH, Lente, etc.), ursprung (animalt, humant, humananalog) och/ eller tillverkningsmetod (rDNA- teknik eller animal källa) kan kräva dosjustering.
De tidiga varningssymptomen på hypoglykemi kan bli annorlunda eller mindre uttalade om man haft diabetes under lång tid, vid intensifierad insulinbehandling, vid diabetogen nervsjukdom eller vid behandling med läkemedel typ betablockerare.
Några patienter, som fått hypoglykemi efter övergång från insulin av animalt ursprung till humaninsulin, har rapporterat att de tidiga varningssymptomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått efter injektion med sitt tidigare insulin.
Hypoglykemi eller hyperglykemi som ej åtgärdas kan leda till medvetslöshet, koma eller dödsfall.
Felaktig dos eller avbruten behandling kan, speciellt för insulinberoende diabetiker, leda till hyperglykemi eller diabetisk ketoacidos; tillstånd som kan leda till dödsfall.
Minskat insulinbehov kan föreligga vid nedsatt njurfunktion.
Vid försämrad leverfunktion kan minskat insulinbehov föreligga beroende på nedsatt förmåga till glukoneogenes och minskad nedbrytning av insulin.
Hos patienter med kronisk leverskada kan emellertid en ökning av insulinresistensen medföra ett ökat insulinbehov.
Vid sjukdom eller emotionella störningar kan insulindosen behöva ökas.
Justering av dosen kan också bli aktuell vid ökad fysisk ansträngning eller förändrad diet.
Fysiskt arbete eller träning omedelbart efter måltid kan öka risken för hypoglykemi.
Att ge insulin lispro till barn under 12 år skall övervägas endast ifall man förväntar sig en fördel jämfört med reguljärt insulin.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Insulinbehovet kan öka vid samtidigt intag av läkemedel med blodsockerhöjande effekt, t ex perorala antikonceptionella medel, kortikosteroider, tyroideahormoner, danazol och beta2- receptorstimulerande medel (t ex ritodrin, salbutamol, terbutalin).
Insulinbehovet kan minska vid samtidigt intag av andra läkemedel med blodsockersänkande effekt, t ex perorala diabetesmedel, salicylater (t ex acetylsalicylsyra), sulfonamidantibiotika, vissa antidepressiva medel (monoaminoxidashämmare) och vissa ACE- hämmare (kaptopril, enalapril), angiotensin II- receptorblockerare, betareceptorblockerare, oktreotid, liksom vid intag av alkohol.
Effekterna av att blanda Humalog Mix50 med andra insuliner har ej studerats.
Läkare skall kontaktas före samtidigt intag av andra läkemedel.
4. 6 Graviditet och amning
Data från ett stort antal exponerade graviditeter tyder inte på någon skadlig effekt av insulin lispro på graviditet eller fosters/ nyfödds hälsa.
Det är väsentligt att upprätthålla bra kontroll hos insulinbehandlade patienter (insulinberoende eller graviditetsdiabetes) under graviditeten.
Insulinbehovet avtar vanligtvis under första trimestern och ökar under andra och tredje trimestrarna.
Patienter med diabetes skall informeras om att de skall
Noggrann kontroll av glukos och allmäntillstånd är väsentligt under graviditet.
Hos patienter som ammar kan justering av insulindos och/ eller diet vara nödvändig.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Detta kan utgöra en risk i situationer när denna förmåga är av särskild vikt (t ex vid bilkörning och handhavande av maskiner).
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är den allvarligaste biverkan av insulinbehandling som en diabetespatient kan drabbas av.
Allvarlig hypoglykemi kan leda till medvetslöshet och i sällsynta fall vara fatal.
Ingen specifik frekvens har angivits för hypoglykemi, eftersom hypoglykemi är en följd av insulindosen såväl som av andra faktorer som t ex diet och motion.
Lokal allergi är vanlig (1/ 100 till < 1/ 10).
Rodnad, svullnad och klåda kan uppträda på injektionsstället.
Detta försvinner vanligen inom några dagar eller veckor.
I vissa fall kan dessa symptom bero på andra faktorer som inte har samband med insulinbehandlingen, som t ex hudrengöringsmedel eller dålig injektionsteknik.
Systemisk allergi är sällsynt (1/ 10 000 till < 1/ 1 000) men kan i allvarliga fall vara livshotande.
Detta tillstånd kännetecknas av utslag över hela kroppen, andnöd, väsande andning, blodtrycksfall, snabb puls eller svettning.
Lipodystrofi på injektionsstället är mindre vanlig (1/ 1 000 till < 1/ 100).
4. 9 Överdosering
Glukoskoncentrationen i serum är ett resultat av komplexa interaktioner mellan insulin - och glukosnivåerna och andra metaboliska processer.
Det finns därför ingen specifik överdos för insulin.
För hög insulinaktivitet i förhållande till födointag och energiförbrukning kan orsaka hypoglykemi.
Symptomen vid hypoglykemi är håglöshet, förvirring, hjärtklappning, huvudvärk, svettning och kräkning.
Milda hypoglykemiska reaktioner hävs med peroral tillförsel av glukos, annat socker eller sockerinnehållande livsmedel.
Måttligt svåra attacker av hypoglykemi kan hävas med intramuskulär eller subkutan injektion av glukagon, följt av oral tillförsel av kolhydrater då patientens tillstånd förbättrats tillräckligt.
Patienter som inte svarar på glukagoninjektion, skall ges glukoslösning intravenöst.
Om patienten är djupt medvetslös skall glukagon ges intramuskulärt eller subkutant.
Om glukagon inte finns till hands eller om patienten ej svarar på glukagonbehandlingen skall glukoslösning ges intravenöst.
Då patienten åter är vid medvetande skall föda intas så snart som möjligt.
Det kan vara nödvändigt med fortsatt kolhydratintag och observation eftersom hypoglykemi kan återkomma efter tillfrisknandet.
35 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
A10A D04.
Insulin lispro verkar genom att reglera glukosmetabolismen.
Dessutom har insuliner anabol verkan på olika slags vävnader.
I muskelvävnad sker en ökning av glykogen, fettsyror, glycerol, proteinsyntes och aminosyreupptag medan glykogenolys, glykoneogenes, ketogenes, lipolys, proteinkatabolism och aminosyreproduktion avtar.
Insulin lispro har en snabbt insättande effekt (ca 15 minuter) och kan därför ges närmare måltid (inom 0 till 15 minuter) jämfört med vanligt insulin (30 till 45 minuter före måltid).
Den snabbt insättande och tidigt maximala effekten av insulin lispro ses efter subkutan injektion av Humalog Mix50.
Humalog BASAL har en tid- effekt- kurva som är mycket lik den som erhålles med basinsulin (Humulin NPH) under en period av ca 15 timmar.
I nedanstående diagram illustreras farmakodynamiken hos Humalog Mix50 och BASAL.
Humalog Mix50 NPL BASAL
Blodsocker - sänkande effekt
4
8
12
16
20
24
Tid,
Detta är en indikator på effekten av insulinerna på glukosmetabolismen mätt över tiden.
Insulin lispros effekt på blodsockernivån påverkas inte av nedsatt njur - eller leverfunktion.
Skillnaderna i blodsockerreglerande effekt mellan insulin lispro och kortverkande (regular) humaninsulin, mätt med glukosclampteknik, var oförändrad vid en rad olika njurfunktionsnivåer.
Insulin lispro är ekvipotent med humant insulin på molär basis, men dess effekt kommer snabbare och har en kortare duration.
5. 2 Farmakokinetiska egenskaper
Insulin lispro absorberas snabbt och når maximala plasmanivåer 30 till 70 minuter efter subkutan injektion.
Farmakokinetiken av insulin lispro protaminsuspension överensstämmer med den hos ett medellångverkande insulin som Humulin NPH.
Farmakokinetiken hos Humalog Mix50 är ett resultat
Inverkan på glukosmetabolismen, som beskrivits i diagrammet i punkt 5. 1 ovan, är ett kliniskt mer relevant sätt att studera farmakokinetiken.
Insulin lispro bibehåller en snabbare absorption vid jämförelse med kortverkande (regular) humaninsulin hos patienter med nedsatt njurfunktion.
Hos patienter med typ 2 diabetes och olika grader av njurpåverkan kvarstod vanligen skillnaderna i farmakokinetik mellan insulin lispro och kortverkande (regular) humaninsulin och visade sig vara oberoende av njurfunktion.
Insulin lispro bibehåller en snabbare absorption och elimination jämfört med kortverkande (regular) humaninsulin hos patienter med nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Insulin lispro uppvisar in vitro samma mönster som humaninsulin, vad avser bindningen till insulinreceptorn och effekten på växande celler.
Även dissociationen från insulinreceptorn har visats sig vara densamma som för humaninsulin.
Varken engångstillförsel eller upprepad dosering under 1 månad resp 12 månader gav upphov till några signifikanta toxicitetsfynd.
Insulin lispro framkallade ingen fertilitetsnedsättning, embryotoxicitet eller teratogenicitet i djurförsök.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat m- kresol (2, 20 mg/ ml) Fenol (1, 00 mg/ ml) Glycerol Dinatriumfosfat 7H2O Zinkoxid Vatten för injektionsvätskor
Saltsyra och natriumhydroxid kan ha tillsatts för att justera pH till 7, 0 - 7, 8.
6. 2 Inkompatibiliteter
Effekterna av att blanda Humalog Mix50 med andra insuliner har ej studerats.
Detta läkemedel skall inte blandas med andra läkemedel eftersom blandbarhetsstudier saknas.
6. 3 Hållbarhet
2 år.
Då en flaska börjat användas skall den förvaras vid högst 30oC och förbrukas inom 28 dagar.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
Skyddas för frost, extrem värme och direkt solljus.
6. 5 Förpackningstyp och innehåll
Suspensionen är fylld i injektionsflaskor av typ I glas försedda med halobutylpropp och aluminiumförslutning.
Dimetikon eller silikonemulsion kan ha använts för behandling av propparna.
1 x 10 ml Humalog Mix50 injektionsflaska.
37 6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Anvisningar för användning och hantering Injektionsflaskan skall användas tillsammans med lämplig injektionsspruta (graderad för styrkan 100 E/ ml).
a) Förberedelse
Flaskor som innehåller Humalog Mix50 skall rullas mellan handflatorna innan de används så att insulinsuspensionen blandas ordentligt och blir jämnt grumlig eller mjölkaktig.
Skaka inte kraftigt, då kan det bildas skum vilket kan påverka doseringsnoggrannheten.
Flaskorna skall kontrolleras ofta och skall inte användas om de innehåller klumpar eller om fasta, vita partiklar fastnar på botten eller väggarna i flaskan och ger ett frostigt utseende.
Humalog Mix50
1.
Tvätta händerna.
2.
Om en ny flaska skall användas tag bort plastlocket men låt gummiproppen sitta kvar.
3.
Sug in luft i sprutan motsvarande den ordinerade mängden insulin.
Torka av flasktoppen med en spritsudd.
Nålen sticks sedan genom gummimembranet och luften i sprutan pressas in i flaskan.
4.
Vänd injektionsflaska och spruta upp och ner och håll dem stadigt med en hand.
5.
Därefter sugs den ordinerade mängden insulin upp i sprutan.
6.
Innan kanylen borttages från flaskan, kontrollera att inga luftbubblor finns i sprutan.
Skulle det finnas luftbubblor, håll sprutan lodrätt och knacka lätt på sidan tills bubblorna flyter upp.
Pressa ut luftbubblorna med kolven och dra upp korrekt dos.
7.
Dra ut kanylen från flaskan och lägg ned sprutan så att kanylen inte vidrör något.
b) Injektion
1.
Välj injektionsställe.
2.
Tvätta huden enligt anvisning.
3.
Grip tag i huden, stick in kanylen och injicera.
4.
Dra ur kanylen och tryck lätt på injektionsstället några sekunder.
Massera ej.
5.
Kasta sprutan och kanylen på ett säkert sätt.
6.
Variera injektionsstället så att samma ställe inte används mer än cirka 1 gång per månad.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nederländerna.
38 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 007/ 019
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
30 april 1996 Datum för förnyat godkännande:
30 april 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
39 1.
LÄKEMEDLETS NAMN
Humalog Mix50 100 E/ ml injektionsvätska, suspension i cylinderampull.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml innehåller 100 E (3, 5 mg) insulin lispro (rekombinant DNA ursprung producerat i E. coli).
Varje cylinderampull innehåller 3 ml (300 E) insulin lispro.
Humalog Mix50 består av 50% insulin lispro lösning och 50% insulin lispro protaminsuspension.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension.
Humalog Mix50 är en vit, steril suspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Humalog Mix50 används för behandling av patienter med diabetes mellitus som fordrar insulin för bibehållande av normal glukoshomeostas.
4. 2 Dosering och administreringssätt
Doseringen är individuell och bestäms av läkaren.
Humalog Mix50 kan ges strax före måltid.
När så krävs kan Humalog Mix50 administreras alldeles efter måltid.
Humalog Mix50 skall endast administreras genom subkutan injektion.
Humalog Mix50 får under inga omständigheter ges intravenöst.
Subkutan administrering skall ske i överarm, lår, skinkor eller buk.
Samma injektionsställe skall inte användas mer än ca 1 gång per månad.
Försiktighet bör iakttas så att injektion i blodkärl undvikes vid subkutan administrering.
Injektionsstället skall ej masseras.
Patienterna skall utbildas att använda rätt injektionsteknik.
Efter subkutan injektion av Humlog Mix50 ses den snabbt insättande och tidigt maximala effekt som erhålles vid injektion av rent Humalog.
Det innebär att Humalog Mix50 kan ges i mycket nära anslutning till en måltid.
Den del av Humalog Mix50 som består av insulin lispro protaminsuspension (BASAL) har liknande verkningsduration som basinsulin (Humulin NPH).
Tid- effekt- kurvan kan variera betydligt mellan olika personer och vid olika tidpunkter hos samma person.
På samma sätt som för andra insulinpreparat är durationen beroende på dos, injektionsställe, blodgenomströmning, temperatur och fysisk aktivitet.
4. 3 Kontraindikationer
Överkänslighet mot insulin lispro eller något av de ingående hjälpämnena.
Hypoglykemi
40 4. 4 Varningar och försiktighet
Humalog Mix50 får under inga omständigheter ges intravenöst.
Byte av insulin eller insulinanalog skall ske med försiktighet och endast under läkarkontroll.
Förändringar av styrka, tillverkare, typ (Regular, NPH, Lente, etc.), ursprung (animalt, humant, humananalog) och/ eller tillverkningsmetod (rDNA- teknik eller animal källa) kan kräva dosjustering.
De tidiga varningssymptomen på hypoglykemi kan bli annorlunda eller mindre uttalade om man haft diabetes under lång tid, vid intensifierad insulinbehandling, vid diabetogen nervsjukdom eller vid behandling med läkemedel typ betablockerare.
Några patienter, som fått hypoglykemi efter övergång från insulin av animalt ursprung till humaninsulin, har rapporterat att de tidiga varningssymptomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått efter injektion med sitt tidigare insulin.
Hypoglykemi eller hyperglykemi som ej åtgärdas kan leda till medvetslöshet, koma eller dödsfall.
Felaktig dos eller avbruten behandling kan, speciellt för insulinberoende diabetiker, leda till hyperglykemi eller diabetisk ketoacidos; tillstånd som kan leda till dödsfall.
Minskat insulinbehov kan föreligga vid nedsatt njurfunktion.
Vid försämrad leverfunktion kan minskat insulinbehov föreligga beroende på nedsatt förmåga till glukoneogenes och minskad nedbrytning av insulin.
Hos patienter med kronisk leverskada kan emellertid en ökning av insulinresistensen medföra ett ökat insulinbehov.
Vid sjukdom eller emotionella störningar kan insulindosen behöva ökas.
Justering av dosen kan också bli aktuell vid ökad fysisk ansträngning eller förändrad diet.
Fysiskt arbete eller träning omedelbart efter måltid kan öka risken för hypoglykemi.
Att ge insulin lispro till barn under 12 år skall övervägas endast ifall man förväntar sig en fördel jämfört med reguljärt insulin.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Insulinbehovet kan öka vid samtidigt intag av läkemedel med blodsockerhöjande effekt, t ex perorala antikonceptionella medel, kortikosteroider, tyroideahormoner, danazol och beta2- receptorstimulerande medel (t ex ritodrin, salbutamol, terbutalin).
Insulinbehovet kan minska vid samtidigt intag av andra läkemedel med blodsockersänkande effekt, t ex perorala diabetesmedel, salicylater (t ex acetylsalicylsyra), sulfonamidantibiotika, vissa antidepressiva medel (monoaminoxidashämmare) och vissa ACE- hämmare (kaptopril, enalapril), angiotensin II- receptorblockerare, betareceptorblockerare, oktreotid, liksom vid intag av alkohol.
Effekterna av att blanda Humalog Mix50 med andra insuliner har ej studerats.
Läkare skall kontaktas före samtidigt intag av andra läkemedel.
4. 6 Graviditet och amning
Data från ett stort antal exponerade graviditeter tyder inte på någon skadlig effekt av insulin lispro på graviditet eller fosters/ nyfödds hälsa.
Det är väsentligt att upprätthålla bra kontroll hos insulinbehandlade patienter (insulinberoende eller graviditetsdiabetes) under graviditeten.
Insulinbehovet avtar vanligtvis under första trimestern och ökar under andra och tredje trimestrarna.
Patienter med diabetes skall informeras om att de skall
Noggrann kontroll av glukos och allmäntillstånd är väsentligt under graviditet.
Hos patienter som ammar kan justering av insulindos och/ eller diet vara nödvändig.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Detta kan utgöra en risk i situationer när denna förmåga är av särskild vikt (t ex vid bilkörning och handhavande av maskiner).
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är den allvarligaste biverkan av insulinbehandling som en diabetespatient kan drabbas av.
Allvarlig hypoglykemi kan leda till medvetslöshet och i sällsynta fall vara fatal.
Ingen specifik frekvens har angivits för hypoglykemi, eftersom hypoglykemi är en följd av insulindosen såväl som av andra faktorer som t ex diet och motion.
Lokal allergi är vanlig (1/ 100 till < 1/ 10).
Rodnad, svullnad och klåda kan uppträda på injektionsstället.
Detta försvinner vanligen inom några dagar eller veckor.
I vissa fall kan dessa symptom bero på andra faktorer som inte har samband med insulinbehandlingen, som t ex hudrengöringsmedel eller dålig injektionsteknik.
Systemisk allergi är sällsynt (1/ 10 000 till < 1/ 1 000) men kan i allvarliga fall vara livshotande.
Detta tillstånd kännetecknas av utslag över hela kroppen, andnöd, väsande andning, blodtrycksfall, snabb puls eller svettning.
Lipodystrofi på injektionsstället är mindre vanlig (1/ 1 000 till < 1/ 100).
4. 9 Överdosering
Glukoskoncentrationen i serum är ett resultat av komplexa interaktioner mellan insulin - och glukosnivåerna och andra metaboliska processer.
Det finns därför ingen specifik överdos för insulin.
För hög insulinaktivitet i förhållande till födointag och energiförbrukning kan orsaka hypoglykemi.
Symptomen vid hypoglykemi är håglöshet, förvirring, hjärtklappning, huvudvärk, svettning och kräkning.
Milda hypoglykemiska reaktioner hävs med peroral tillförsel av glukos, annat socker eller sockerinnehållande livsmedel.
Måttligt svåra attacker av hypoglykemi kan hävas med intramuskulär eller subkutan injektion av glukagon, följt av oral tillförsel av kolhydrater då patientens tillstånd förbättrats tillräckligt.
Patienter som inte svarar på glukagoninjektion, skall ges glukoslösning intravenöst.
Om patienten är djupt medvetslös skall glukagon ges intramuskulärt eller subkutant.
Om glukagon inte finns till hands eller om patienten ej svarar på glukagonbehandlingen skall glukoslösning ges intravenöst.
Då patienten åter är vid medvetande skall föda intas så snart som möjligt.
Det kan vara nödvändigt med fortsatt kolhydratintag och observation eftersom hypoglykemi kan återkomma efter tillfrisknandet.
42 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
A10A D04.
Insulin lispro verkar genom att reglera glukosmetabolismen.
Dessutom har insuliner anabol verkan på olika slags vävnader.
I muskelvävnad sker en ökning av glykogen, fettsyror, glycerol, proteinsyntes och aminosyreupptag medan glykogenolys, glykoneogenes, ketogenes, lipolys, proteinkatabolism och aminosyreproduktion avtar.
Insulin lispro har en snabbt insättande effekt (ca 15 minuter) och kan därför ges närmare måltid (inom 0 till 15 minuter) jämfört med vanligt insulin (30 till 45 minuter före måltid).
Den snabbt insättande och tidigt maximala effekten av insulin lispro ses efter subkutan injektion av Humalog Mix50.
Humalog BASAL har en tid- effekt- kurva som är mycket lik den som erhålles med basinsulin (Humulin NPH) under en period av ca 15 timmar.
I nedanstående diagram illustreras farmakodynamiken hos Humalog Mix50 och BASAL.
Humalog Mix50 NPL BASAL
Blodsocker - sänkande effekt
4
8
12
16
20
24
Tid,
Detta är en indikator på effekten av insulinerna på glukosmetabolismen mätt över tiden.
Insulin lispros effekt på blodsockernivån påverkas inte av nedsatt njur - eller leverfunktion.
Skillnaderna i blodsockerreglerande effekt mellan insulin lispro och kortverkande (regular) humaninsulin, mätt med glukosclampteknik, var oförändrad vid en rad olika njurfunktionsnivåer.
Insulin lispro är ekvipotent med humant insulin på molär basis, men dess effekt kommer snabbare och har en kortare duration.
43 5. 2 Farmakokinetiska egenskaper
Insulin lispro absorberas snabbt och når maximala plasmanivåer 30 till 70 minuter efter subkutan injektion.
Farmakokinetiken av insulin lispro protaminsuspension överensstämmer med den hos ett medellångverkande insulin som Humulin NPH.
Farmakokinetiken hos Humalog Mix50 är ett resultat av farmakokinetiken hos de ingående komponenterna.
Inverkan på glukosmetabolismen, som beskrivits i diagrammet i punkt 5. 1 ovan, är ett kliniskt mer relevant sätt att studera farmakokinetiken.
Insulin lispro bibehåller en snabbare absorption vid jämförelse med kortverkande (regular) humaninsulin hos patienter med nedsatt njurfunktion.
Hos patienter med typ 2 diabetes och olika grader av njurpåverkan kvarstod vanligen skillnaderna i farmakokinetik mellan insulin lispro och kortverkande (regular) humaninsulin och visade sig vara oberoende av njurfunktion.
Insulin lispro bibehåller en snabbare absorption och elimination jämfört med kortverkande (regular) humaninsulin hos patienter med nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Insulin lispro uppvisar in vitro samma mönster som humaninsulin, vad avser bindningen till insulinreceptorn och effekten på växande celler.
Även dissociationen från insulinreceptorn har visats sig vara densamma som för humaninsulin.
Varken engångstillförsel eller upprepad dosering under 1 månad resp 12 månader gav upphov till några signifikanta toxicitetsfynd.
Insulin lispro framkallade ingen fertilitetsnedsättning, embryotoxicitet eller teratogenicitet i djurförsök.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat m- kresol (2, 20 mg/ ml) Fenol (1, 00 mg/ ml) Glycerol Dinatriumfosfat 7H2O Zinkoxid Vatten för injektionsvätskor Saltsyra och natriumhydroxid kan ha tillsatts för att justera pH till 7, 0- 7, 8.
6. 2 Inkompatibiliteter
Effekterna av att blanda Humalog Mix50 med andra insuliner har ej studerats.
Detta läkemedel skall inte blandas med andra läkemedel eftersom blandbarhetsstudier saknas.
6. 3 Hållbarhet
2 år.
Då cylinderampullen satts in i injektionspennan skall den förvaras vid högst 30°C och förbrukas inom 28 dagar.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Skyddas för frost, extrem värme och direkt solljus.
44 6. 5 Förpackningstyp och innehåll
Suspensionen är fylld i cylinderampuller av typ I glas försedda med halobutylpropp och kolv, samt aluminiumförslutning.
Dimetikon eller silikonemulsion kan ha använts för behandling av kolv och/ eller ampull.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
5 x 3 ml Humalog Mix50 cylinderampuller för användning i 3 ml injektionspenna 2 x (5 x 3 ml) Humalog Mix50 cylinderampuller för användning i 3 ml injektionspenna
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Anvisningar för användning och hantering Cylinderampullen skall användas i en CE- märkt injektionspenna enligt rekommendationer i den information som erhålls från penntillverkaren.
a) Förberedelse
Cylinderampuller som innehåller Humalog Mix50 skall rullas fram och tillbaka mellan handflatorna 10 gånger och vändas 180° 10 gånger omedelbart före användning så att insulinet blandas ordentligt och blir jämnt grumlig eller mjölkaktig.
Om innehållet i ampullen inte får rätt utseende upprepas proceduren tills en jämn blandning erhålles.
Ampullen innehåller en liten glaspärla för att underlätta blandning.
Skaka inte kraftigt, då kan det bildas skum vilket kan påverka doseringsnoggrannheten.
Cylinderampullerna skall kontrolleras ofta och skall inte användas om de innehåller klumpar eller om fasta, vita partiklar fastnar på botten eller väggarna i ampullen och ger ett frostigt utseende.
Humalog Mix50 cylinderampuller är gjorda så att något annat insulin inte kan blandas in i ampullen.
Ampullerna kan heller inte fyllas på när de är tömda.
Följande information är av allmän karaktär.
Tillverkarens instruktioner för varje enskild penna hur man sätter i ampullen, fäster kanylen och injicerar måste alltid följas.
b) Injektion
1.
Tvätta händerna
2.
Välj injektionsställe.
3.
Tvätta huden enligt anvisning.
4.
Ta av det yttre kanylskyddet.
5.
Grip tag i huden och stick in kanylen.
6.
Injicera insulinet.
7.
Dra ur kanylen och tryck lätt på injektionsstället några sekunder.
Massera ej.
8.
Skruva av kanylen med hjälp av det yttre kanylskyddet och kasta den på ett säkert sätt.
9.
Variera injektionsstället så att samma ställe inte används mer än cirka 1 gång per månad.
45 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
5 x 3 ml Humalog Mix50 cylinderampuller för användning i 3 ml injektionspenna
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
30 april 1996 Datum för förnyat godkännande:
30 april 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
46 1.
LÄKEMEDLETS NAMN
Humalog BASAL 100 E/ ml injektionsvätska, suspension i cylinderampull.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml innehåller 100 E (3, 5 mg) insulin lispro (rekombinant DNA ursprung producerat i E. coli).
Varje cylinderampull innehåller 3 ml (300 E) insulin lispro.
Humalog BASAL består av insulin lispro protaminsuspension.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension.
Humalog BASAL är en vit, steril suspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Humalog BASAL används för behandling av patienter med diabetes mellitus som fordrar insulin för bibehållande av normal glukoshomeostas.
4. 2 Dosering och administreringssätt
Doseringen är individuell och bestäms av läkaren.
Humalog BASAL kan blandas med eller ges i kombination med Humalog.
Humalog BASAL skall endast administreras genom subkutan injektion.
Humalog BASAL får under inga omständigheter ges intravenöst.
Subkutan administrering skall ske i överarm, lår, skinkor eller buk.
Samma injektionsställe skall inte användas mer än ca 1 gång per månad.
Försiktighet bör iakttas så att injektion i blodkärl undvikes vid subkutan administrering.
Injektionsstället skall ej masseras.
Patienterna skall utbildas att använda rätt injektionsteknik.
Humalog BASAL har en tid- effekt- kurva som är mycket lik den som erhålles med basinsulin (Humulin NPH) under en period av ca 15 timmar.
Tid- effekt- kurvan kan variera betydligt mellan olika personer och vid olika tidpunkter hos samma person.
På samma sätt som för andra insulinpreparat är durationen beroende på dos, injektionsställe, blodgenomströmning, temperatur och fysisk aktivitet.
4. 3 Kontraindikationer
Överkänslighet mot insulin lispro eller något av de ingående hjälpämnena.
Hypoglykemi.
47 4. 4 Varningar och försiktighet
Humalog BASAL får under inga omständigheter ges intravenöst.
Byte av insulin eller insulinanalog skall ske med försiktighet och endast under läkarkontroll.
Förändringar av styrka, tillverkare, typ (Regular, NPH, Lente, etc.), ursprung (animalt, humant, humananalog) och/ eller tillverkningsmetod (rDNA- teknik eller animal källa) kan kräva dosjustering.
De tidiga varningssymptomen på hypoglykemi kan bli annorlunda eller mindre uttalade om man haft diabetes under lång tid, vid intensifierad insulinbehandling, vid diabetogen nervsjukdom eller vid behandling med läkemedel typ betablockerare.
Några patienter, som fått hypoglykemi efter övergång från insulin av animalt ursprung till humaninsulin, har rapporterat att de tidiga varningssymptomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått efter injektion med sitt tidigare insulin.
Hypoglykemi eller hyperglykemi som ej åtgärdas kan leda till medvetslöshet, koma eller dödsfall.
Felaktig dos eller avbruten behandling kan, speciellt för insulinberoende diabetiker, leda till hyperglykemi eller diabetisk ketoacidos; tillstånd som kan leda till dödsfall.
Minskat insulinbehov kan föreligga vid nedsatt njurfunktion.
Vid försämrad leverfunktion kan minskat insulinbehov föreligga beroende på nedsatt förmåga till glukoneogenes och minskad nedbrytning av insulin.
Hos patienter med kronisk leverskada kan emellertid en ökning av insulinresistensen medföra ett ökat insulinbehov.
Vid sjukdom eller emotionella störningar kan insulindosen behöva ökas.
Justering av dosen kan också bli aktuell vid ökad fysisk ansträngning eller förändrad diet.
Fysiskt arbete eller träning omedelbart efter måltid kan öka risken för hypoglykemi.
Att ge insulin lispro till barn under 12 år skall övervägas endast ifall man förväntar sig en fördel jämfört med reguljärt insulin.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Insulinbehovet kan öka vid samtidigt intag av läkemedel med blodsockerhöjande effekt, t ex perorala antikonceptionella medel, kortikosteroider, tyroideahormoner, danazol och beta2- receptorstimulerande medel (t ex ritodrin, salbutamol, terbutalin).
Insulinbehovet kan minska vid samtidigt intag av andra läkemedel med blodsockersänkande effekt, t ex perorala diabetesmedel, salicylater (t ex acetylsalicylsyra), sulfonamidantibiotika, vissa antidepressiva medel (monoaminoxidashämmare) och vissa ACE- hämmare (kaptopril, enalapril), angiotensin II- receptorblockerare, betareceptorblockerare, oktreotid, liksom vid intag av alkohol.
Effekterna av att blanda Humalog BASAL med andra insuliner än Humalog har ej studerats.
Läkare skall kontaktas före samtidigt intag av andra läkemedel.
4. 6 Graviditet och amning
Data från ett stort antal exponerade graviditeter tyder inte på någon skadlig effekt av insulin lispro på graviditet eller fosters/ nyfödds hälsa.
Det är väsentligt att upprätthålla bra kontroll hos insulinbehandlade patienter (insulinberoende eller graviditetsdiabetes) under graviditeten.
Insulinbehovet avtar vanligtvis under första trimestern och ökar under andra och tredje trimestrarna.
Patienter med diabetes skall informeras om att de skall rådgöra med sin läkare om de är gravida eller planerar graviditet.
Noggrann kontroll av glukos och allmäntillstånd är väsentligt under graviditet.
48 Hos patienter som ammar kan justering av insulindos och/ eller diet vara nödvändig.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Detta kan utgöra en risk i situationer när denna förmåga är av särskild vikt (t ex vid bilkörning och handhavande av maskiner).
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är den allvarligaste biverkan av insulinbehandling som en diabetespatient kan drabbas av.
Allvarlig hypoglykemi kan leda till medvetslöshet och i sällsynta fall vara fatal.
Ingen specifik frekvens har angivits för hypoglykemi, eftersom hypoglykemi är en följd av insulindosen såväl som av andra faktorer som t ex diet och motion.
Lokal allergi är vanlig (1/ 100 till < 1/ 10).
Rodnad, svullnad och klåda kan uppträda på injektionsstället.
Detta försvinner vanligen inom några dagar eller veckor.
I vissa fall kan dessa symptom bero på andra faktorer som inte har samband med insulinbehandlingen, som t ex hudrengöringsmedel eller dålig injektionsteknik.
Systemisk allergi är sällsynt (1/ 10 000 till < 1/ 1 000) men kan i allvarliga fall vara livshotande.
Detta tillstånd kännetecknas av utslag över hela kroppen, andnöd, väsande andning, blodtrycksfall, snabb puls eller svettning.
Lipodystrofi på injektionsstället är mindre vanlig (1/ 1 000 till < 1/ 100).
4. 9 Överdosering
Det finns därför ingen specifik överdos för insulin.
För hög insulinaktivitet i förhållande till födointag och energiförbrukning kan orsaka hypoglykemi.
Symptomen vid hypoglykemi är håglöshet, förvirring, hjärtklappning, huvudvärk, svettning och kräkning.
Milda hypoglykemiska reaktioner hävs med peroral tillförsel av glukos, annat socker eller sockerinnehållande livsmedel.
Måttligt svåra attacker av hypoglykemi kan hävas med intramuskulär eller subkutan injektion av glukagon, följt av oral tillförsel av kolhydrater då patientens tillstånd förbättrats tillräckligt.
Patienter som inte svarar på glukagoninjektion, skall ges glukoslösning intravenöst.
Om patienten är djupt medvetslös skall glukagon ges intramuskulärt eller subkutant.
Om glukagon inte finns till hands eller om patienten ej svarar på glukagonbehandlingen skall glukoslösning ges intravenöst.
Då patienten åter är vid medvetande skall föda intas så snart som möjligt.
Det kan vara nödvändigt med fortsatt kolhydratintag och observation eftersom hypoglykemi kan återkomma efter tillfrisknandet.
49 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Medellångverkande humaninsulinanalog.
ATC- kod:
A10A C04.
Insulin lispro verkar genom att reglera glukosmetabolismen.
Dessutom har insuliner anabol verkan på olika slags vävnader.
I muskelvävnad sker en ökning av glykogen, fettsyror, glycerol, proteinsyntes och aminosyreupptag medan glykogenolys, glykoneogenes, ketogenes, lipolys, proteinkatabolism och aminosyreproduktion avtar.
Humalog BASAL har en tid- effekt- kurva som är mycket lik den som erhålles med basinsulin (Humulin NPH) under en period av ca 15 timmar.
Insulin lispros effekt på blodsockernivån påverkas inte av nedsatt njur - eller leverfunktion.
Skillnaderna i blodsockerreglerande effekt mellan insulin lispro och kortverkande (regular) humaninsulin, mätt med glukosclampteknik, var oförändrad vid en rad olika njurfunktionsnivåer.
Insulin lispro är ekvipotent med humant insulin på molär basis, men dess effekt kommer snabbare och har en kortare duration.
5. 2 Farmakokinetiska egenskaper
Humalog BASAL har en förlängd absorptionstid och maximal plasmakoncentration erhålles ca 6 timmar efter injektion.
Att studera glukosmetabolismen, mätt över tiden, är ett kliniskt mer relevant sätt att beakta kinetiken.
Insulin lispro bibehåller en snabbare absorption vid jämförelse med kortverkande (regular) humaninsulin hos patienter med nedsatt njurfunktion.
Hos patienter med typ 2 diabetes och olika grader av njurpåverkan kvarstod vanligen skillnaderna i farmakokinetik mellan insulin lispro och kortverkande (regular) humaninsulin och visade sig vara oberoende av njurfunktion.
Insulin lispro bibehåller en snabbare absorption och elimination jämfört med kortverkande (regular) humaninsulin hos patienter med nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Insulin lispro uppvisar in vitro samma mönster som humaninsulin, vad avser bindningen till insulinreceptorn och effekten på växande celler.
Även dissociationen från insulinreceptorn har visats sig vara densamma som för humaninsulin.
Varken engångstillförsel eller upprepad dosering under 1 månad resp 12 månader gav upphov till några signifikanta toxicitetsfynd.
Insulin lispro framkallade ingen fertilitetsnedsättning, embryotoxicitet eller teratogenicitet i djurförsök.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat m- kresol (1, 76 mg/ ml) Fenol (0, 80 mg/ ml) Glycerol Dinatriumfosfat 7H2O Zinkoxid Vatten för injektionsvätskor 50 Saltsyra och natriumhydroxid kan ha tillsatts för att justera pH till 7, 0- 7, 8.
6. 2 Inkompatibiliteter
Effekterna av att blanda Humalog BASAL med andra insuliner än Humalog har ej studerats.
Detta läkemedel skall inte blandas med andra läkemedel än Humalog.
6. 3 Hållbarhet
2 år.
Då cylinderampullen satts in i injektionspennan skall den förvaras vid högst 30°C och förbrukas inom 21 dagar.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Skyddas för frost, extrem värme och direkt solljus.
6. 5 Förpackningstyp och innehåll
Suspensionen är fylld i cylinderampuller av typ I glas försedda med halobutylpropp och kolv, samt aluminiumförslutning.
Dimetikon eller silikonemulsion kan ha använts för behandling av kolv och/ eller ampull.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
5 x 3 ml Humalog BASAL cylinderampuller för användning i 3 ml injektionspenna.
2 x (5 x 3 ml) Humalog BASAL cylinderampuller för användning i 3 ml injektionspenna.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Anvisningar för användning och hantering Cylinderampullen skall användas i en CE- märkt injektionspenna enligt rekommendationer i den information som erhålls från penntillverkaren.
a) Förberedelse
Cylinderampuller som innehåller Humalog BASAL skall rullas fram och tillbaka mellan handflatorna 10 gånger och vändas 180° 10 gånger omedelbart före användning så att insulinet blandas ordentligt och blir jämnt grumlig eller mjölkaktig.
Om innehållet i ampullen inte får rätt utseende upprepas proceduren tills en jämn blandning erhålles.
Ampullen innehåller en liten glaspärla för att underlätta blandning.
Skaka inte kraftigt, då kan det bildas skum vilket kan påverka doseringsnoggrannheten.
Cylinderampullerna skall kontrolleras ofta och skall inte användas om de innehåller klumpar eller om fasta, vita partiklar fastnar på botten eller väggarna i ampullen och ger ett frostigt utseende.
Humalog BASAL cylinderampuller är gjorda så att något annat insulin inte kan blandas in i ampullen.
Ampullerna kan heller inte fyllas på när de är tömda.
Följande information är av allmän karaktär.
Tillverkarens instruktioner för varje enskild penna hur man sätter i ampullen, fäster kanylen och injicerar måste alltid följas.
51 b) Injektion
1.
Tvätta händerna.
2.
Välj injektionsställe.
3.
Tvätta huden enligt anvisning.
4.
Ta av det yttre kanylskyddet.
5.
Grip tag i huden och stick in kanylen.
6.
Injicera insulinet.
7.
Dra ur kanylen och tryck lätt på injektionsstället några sekunder.
Massera ej.
8.
Skruva av kanylen med hjälp av det yttre kanylskyddet och kasta den på ett säkert sätt.
9.
Variera injektionsstället så att samma ställe inte används mer än cirka 1 gång per månad.
c) Blandning av insuliner
Blanda inte insulin i glasflaska med insulin i cylinderampull.
Se avsnitt 6. 2.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 007/ 010 5 x 3 ml Humalog BASAL cylinderampuller för användning i 3 ml injektionspenna EU/ 1/ 96/ 007/ 029 2 x (5 x 3 ml) Humalog BASAL cylinderampuller för användning i 3 ml injektionspenna
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
30 april 1996 Datum för förnyat godkännande:
30 april 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
52 1.
LÄKEMEDLETS NAMN
Humalog- HumaJect 100 E/ ml injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml innehåller 100 E (3, 5 mg) insulin lispro (rekombinant DNA ursprung producerat i E. coli).
Varje penna innehåller 3 ml (300 E) insulin lispro.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Humalog är en steril, klar, färglös vattenlösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
För behandling av vuxna och barn med diabetes mellitus som fordrar insulin för bibehållande av normal glukoshomeostas.
För initial stabilisering av diabetes mellitus.
4. 2 Dosering och administreringssätt
Doseringen är individuell och bestäms av läkaren.
Humalog kan ges strax före måltid.
När så krävs kan Humalog administreras strax efter måltid.
Humalog administreras genom subkutan injektion eller kontinuerligt subkutant via infusionspump (se avsnitt 4. 2, d) men kan även ges intramuskulärt, vilket dock ej rekommenderas.
Om det anses nödvändigt kan Humalog också administreras intravenöst, t ex för att kontrollera blodsockernivån vid ketoacidos, akut sjukdom eller under intra - och postoperativa perioder.
Subkutan administrering skall ges i överarm, lår, skinkor eller buk.
Injektionsstället skall alterneras så att samma injektionsställe inte används mer än ca 1 gång per månad.
Försiktighet bör iakttas så att injektion i blodkärl undvikes vid subkutan administrering.
Injektionsstället skall ej masseras.
Patienterna skall utbildas att använda rätt injektionsteknik.
Humalog- HumaJect givet subkutant verkar snabbt och har en kortare duration (2 till 5 timmar) än reguljärt insulin.
Den snabbt insättande effekten gör att en Humalog- injektion (eller vid administrering via kontinuerlig subkutan infusion, en Humalog- bolus) kan ges i mycket nära anslutning till en måltid.
Tid- effekt- kurvan kan variera betydligt mellan olika personer och vid olika tidpunkter hos samma person.
Humalog har en snabbare insättande effekt oavsett injektionsställe jämfört med kortverkande (regular) insulin.
På samma sätt som för andra insulinpreparat är durationen beroende på dos, injektionsställe, blodgenomströmning, temperatur och fysisk aktivitet.
Humalog kan användas tillsammans med ett långverkande insulin eller orala sulfonureider enligt läkares anvisning.
53 Humalog i en insulininfusionspump
Endast vissa CE- märkta insulinpumpar kan användas för att infundera insulin lispro.
Innan insulin lispro infunderas bör tillverkarens instruktion läsas igenom för att kontrollera att pumpen ifråga är ändamålsenlig.
Läs och följ instruktionerna som följer med infusionspumpen.
Använd rätt reservoar och kateter för pumpen.
Byt infusionsset vartannat dygn.
Aseptisk teknik skall användas när man ansluter infusionssetet.
I händelse av en hypoglykemisk reaktion skall infusionen avbrytas tills reaktionen är hävd.
Vid upprepade eller allvarligt låga blodsockernivåer kontakta diabetesmottagning eller sjukhus och överväg behovet av att minska eller avbryta insulininfusionen.
En dåligt fungerande pump eller en tilltäppning i infusionssetet kan orsaka en snabb stegring av blodsockernivån.
Om man misstänker en störning i insulinflödet skall instruktionerna i bruksanvisningen följas och, om det bedöms som nödvändigt, diabetesmottagning eller sjukhus kontaktas.
Vid användning i en insulinpump får Humalog ej blandas med något annat insulin.
Intravenös administrering av insulin
Intravenös injektion av insulin lispro bör ske enligt gängse klinisk praxis, t ex som intravenös bolus eller som infusion.
Blodsockernivån skall mätas regelbundet.
Beredda infusionslösningar med insulin lispro i koncentrationer från 0, 1 E/ ml till 1, 0 E/ ml i 0, 9% natriumklorid eller 5% dextros är stabila i 48 timmar vid rumstemperatur.
Systemet bör flödeskontrolleras innan infusionen ges till patient.
4. 3 Kontraindikationer
Överkänslighet mot insulin lispro eller något av de ingående hjälpämnena.
Hypoglykemi.
4. 4 Varningar och försiktighet
Byte av insulin eller insulinanalog skall ske med försiktighet och endast under läkarkontroll.
Förändringar av styrka, tillverkare, typ (Regular, NPH, Lente, etc.), ursprung (animalt, humant, humananalog) och/ eller tillverkningsmetod (rDNA- teknik eller animal källa) kan kräva dosjustering.
Patienter som får snabbverkande insulin och även ett basinsulin måste optimera dosen av båda insulinerna för att erhålla glukoskontroll under hela dygnet, särskilt under natten/ vid fasta.
De tidiga varningssymptomen på hypoglykemi kan bli annorlunda eller mindre uttalade om man haft diabetes under lång tid, vid intensifierad insulinbehandling, vid diabetogen nervsjukdom eller vid behandling med läkemedel typ betablockerare.
Några patienter, som fått hypoglykemi efter övergång från insulin av animalt ursprung till humaninsulin, har rapporterat att de tidiga varningssymptomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått efter injektion med sitt tidigare insulin.
Hypoglykemi eller hyperglykemi som ej åtgärdas kan leda till medvetslöshet, koma eller dödsfall.
Felaktig dos eller avbruten behandling kan, speciellt för insulinberoende diabetiker, leda till hyperglykemi och diabetisk ketoacidos; tillstånd som kan leda till dödsfall.
Minskat insulinbehov kan föreligga vid nedsatt njurfunktion.
Vid försämrad leverfunktion kan minskat insulinbehov föreligga beroende på nedsatt förmåga till glukoneogenes och minskad nedbrytning av insulin.
Hos patienter med kronisk leverskada kan emellertid en ökning av insulinresistensen medföra ett ökat insulinbehov.
Vid sjukdom eller emotionella störningar kan insulindosen behöva ökas.
Justering av dosen kan också bli aktuell vid ökad fysisk ansträngning eller förändrad diet.
Fysiskt arbete eller träning omedelbart efter måltid kan öka risken för hypoglykemi.
En följd av 54 farmakodynamiken hos snabbverkande insulinanaloger är, att om hypoglykemi inträffar, kommer det att ske tidigare efter injektionen än jämfört med kortverkande (regular) humaninsulin.
Humalog föredras till barn framför ett kortverkande (regular) insulin endast när en snabb effekt av insulinet kan vara fördelaktig, t ex tidpunkten för injektion i förhållande till måltid.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Insulinbehovet kan öka vid samtidigt intag av läkemedel med blodsockerhöjande effekt, t ex perorala antikonceptionella medel, kortikosteroider, tyroideahormoner, danazol och beta2 receptorstimulerande medel (t ex ritodrin, salbutamol, terbutalin).
Insulinbehovet kan minska vid samtidigt intag av läkemedel med blodsockersänkande effekt, t ex perorala diabetesmedel, salicylater (t ex acetylsalicylsyra), sulfonamidantibiotika, vissa antidepressiva medel (monoaminoxidashämmare) och vissa ACE- hämmare (kaptopril, enalapril), angiotensin II - receptorblockerare, betareceptorblockerare, oktreotid, liksom vid intag av alkohol.
Läkare skall kontaktas före samtidigt intag av andra läkemedel.
4. 6 Graviditet och amning
Data från ett stort antal exponerade graviditeter tyder inte på någon skadlig effekt av insulin lispro på graviditet eller fosters/ nyfödds hälsa.
Det är väsentligt att upprätthålla bra kontroll hos insulinbehandlade patienter (insulinberoende eller graviditetsdiabetes) under graviditeten.
Insulinbehovet avtar vanligtvis under första trimestern och ökar under andra och tredje trimestrarna.
Patienter med diabetes skall informeras om att de skall rådgöra med sin läkare om de är gravida eller planerar graviditet.
Noggrann kontroll av glukos och allmäntillstånd är viktigt under graviditet.
Hos patienter som ammar kan justering av insulindosen och/ eller diet vara nödvändig.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Detta kan utgöra en risk i situationer när denna förmåga är av särskild vikt (t ex vid bilkörning och handhavande av maskiner).
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är den vanligaste biverkan av insulinbehandling som en diabetespatient kan drabbas av.
Allvarlig hypoglykemi kan leda till medvetslöshet och i sällsynta fall vara fatal.
Ingen specifik frekvens har angivits för hypoglykemi, eftersom hypoglykemi är en följd av insulindosen såväl som av andra faktorer som t ex diet och motion.
Lokal allergi är vanlig (1/ 100 till < 1/ 10).
Rodnad, svullnad och klåda kan uppträda på injektionsstället.
Detta försvinner vanligen inom några dagar eller veckor.
I vissa fall kan dessa symptom bero på andra faktorer än insulinbehandlingen, som t ex hudrengöringsmedel eller dålig injektionsteknik.
Systemisk allergi är sällsynt (1/ 10 000 till < 1/ 1 000) men kan i allvarliga fall vara livshotande.
Detta tillstånd kännetecknas av utslag över hela kroppen, andnöd, väsande andning, blodtrycksfall, snabb puls eller svettning.
Lipodystrofi på injektionsstället är mindre vanlig (1/ 1 000 till < 1/ 100).
55 4. 9 Överdosering
Det finns därför ingen specifik överdos för insulin.
För hög insulinaktivitet i förhållande till födointag och energiförbrukning kan orsaka hypoglykemi.
Symptomen vid hypoglykemi är håglöshet, förvirring, hjärtklappning, huvudvärk, svettning och kräkning.
Milda hypoglykemiska reaktioner hävs med peroral tillförsel av glukos, annat socker eller sockerinnehållande livsmedel.
Måttligt svåra attacker av hypoglykemi kan hävas med intramuskulär eller subkutan injektion av glukagon, följt av oral tillförsel av kolhydrater då patientens tillstånd förbättrats tillräckligt.
Patienter som inte svarar på glukagoninjektion, skall ges glukoslösning intravenöst.
Om patienten är djupt medvetslös skall glukagon ges intramuskulärt eller subkutant.
Om glukagon inte finns till hands eller om patienten ej svarar på glukagonbehandlingen skall glukoslösning ges intravenöst.
Då patienten åter är vid medvetande skall föda intas så snart som möjligt.
Det kan vara nödvändigt med fortsatt kolhydratintag och observation eftersom hypoglykemi kan återkomma efter tillfrisknandet.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Snabbverkande humaninsulinanalog.
A10A B04.
Insulin lispro verkar genom att reglera glukosmetabolismen.
Dessutom har insuliner anabol och antikatabol effekt på olika slags vävnader.
I muskelvävnad sker en ökning av glykogen, fettsyror, glycerol, proteinsyntes och aminosyreupptag medan glykogenolys, glukoneogenes, ketogenes, lipolys, proteinkatabolism och aminosyreproduktion avtar.
Insulin lispro har en snabbt insättande effekt (ca 15 minuter) och kan därför ges närmare måltid (inom 0 till 15 minuter) jämfört med vanligt insulin (30 till 45 minuter före måltid).
Insulin lispro har en snabbare insättande effekt och kortare duration (2 till 5 timmar) än vanligt insulin.
Kliniska prövningar på patienter med typ 1 och typ 2 diabetes visade minskad postprandiell hyperglykemi med insulin lispro jämfört med kortverkande (regular) insulin.
På samma sätt som för andra insulinpreparat kan tid- effekt- kurvan för insulin lispro variera mellan olika individer och vid olika tidpunkter hos samma individ beroende på dos, injektionsställe, blodgenomströmning, temperatur och fysisk aktivitet.
Den typiska tid- effekt- kurvan efter subkutan injektion illustreras nedan.
56 Humalog Humulin Regular
Blodsocker- sänkande effek
1
2.
3.
4.
5.
6.
Massera ej.
Dela aldrig kanyler eller pennor med någon annan.
En ml innehåller 100 E (3, 5 mg) insulin lispro (rekombinant DNA ursprung producerat i E. coli).
Varje penna innehåller 3 ml (300 E) insulin lispro.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
Humalog Pen är en steril, klar, färglös vattenlösning.
4. 2 Dosering och administreringssätt
Injektionsstället skall ej masseras.
Den snabbt insättande effekten gör att en Humalog- injektion (eller vid administrering via kontinuerlig subkutan infusion, en Humalog- bolus) kan ges i mycket nära anslutning till måltid.
På samma sätt som för andra insulinpreparat är durationen beroende på dos, injektionsställe, blodgenomströmning, temperatur och fysisk aktivitet.
Endast vissa CE- märkta insulinpumpar kan användas för att infundera insulin lispro.
Blodsockernivån skall mätas regelbundet.
Överkänslighet mot insulin lispro eller något av de ingående innehållsämnena.
4. 4 Varningar och försiktighet
Patienter som får snabbverkande insulin och även ett basinsulin måste optimera dosen av båda insulinerna för att erhålla glukoskontroll under hela dygnet, särskilt under natten/ vid fasta.
Några patienter, som fått hypoglykemi efter övergång från insulin av animalt ursprung till humaninsulin, har rapporterat att de tidiga varningssymptomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått efter injektion med sitt tidigare insulin.
Hos patienter med kronisk leverskada kan emellertid en ökning av insulinresistensen medföra ett ökat insulinbehov.
En följd av farmakodynamiken hos snabbverkande insulinanaloger är, att om hypoglykemi inträffar, kommer det att ske tidigare efter injektionen än jämfört med kortverkande (regular) humaninsulin.
62 Humalog föredras till barn framför ett kortverkande (regular) insulin endast när en snabb effekt av insulinet kan vara fördelaktig, t ex tidpunkten för injektion i förhållande till måltid.
4. 6 Graviditet och amning
Data från ett stort antal exponerade graviditeter tyder inte på någon skadlig effekt av insulin lispro på graviditet eller fosters/ nyfödds hälsa.
Noggrann kontroll av glukos och allmäntillstånd är viktigt under graviditet.
Rodnad, svullnad och klåda kan uppträda på injektionsstället.
Symptomen vid hypoglykemi är håglöshet, förvirring, hjärtklappning, huvudvärk, svettning och kräkning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
A10A B04.
Insulin lispro verkar genom att reglera glukosmetabolismen.
Dessutom har insuliner anabol och antikatabol effekt på olika slags vävnader.
Den typiska tid- effekt- kurvan av insulin lispro och Humulin regular, efter subkutan injektion illustreras nedan.
64 Humalog Humulin Regular
2
Insulin lispro är ekvipotent med humant insulin på molär basis, men dess effekt kommer snabbare och har en kortare duration.
5. 2 Farmakokinetiska egenskaper
Insulin lispro bibehåller en snabbare absorption vid jämförelse med kortverkande (regular) humaninsulin hos patienter med nedsatt njurfunktion.
Insulin lispro
65 bibehåller en snabbare absorption och elimination jämfört med kortverkande (regular) humaninsulin hos patienter med nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Även dissociationen från insulinreceptorn har visats sig vara densamma som för humaninsulin.
Insulin lispro framkallade ingen fertilitetsnedsättning, embryotoxicitet eller teratogenicitet i djurförsök.
Humalog Pen får ej blandas med insulin som producerats av andra tillverkare eller av animalt ursprung.
6. 3 Hållbarhet
Kanyler ingår ej.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
5 x 3 ml Humalog Pen pennor.
2 x (5 x 3 ml) Humalog Pen pennor.
66 6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
a) Förberedelse
1.
Inspektera Humalog Pen lösningen.
Den skall vara klar och färglös.
Om lösningen är grumlig, segflytande eller svagt färgad eller om det finns partiklar i den skall den ej användas.
2.
Fäst kanylen.
Torka av gummiförslutningen med en spritsudd.
Riv av pappersfliken på kanylen med kanylskydden.
Skruva fast kanylen med kanylskydden medurs på pennan.
Håll pennan så att kanylen pekar uppåt och ta bort det yttre och inre kanylskyddet.
3.
Förbered pennan (kontrollera insulinflödet).
(a) Pilen skall synas i doseringsfönstret.
Om den inte syns, vrid doseringsknappen medurs tills pilen syns och man känner eller ser att den är i linje med de två upphöjningarna på pennan och doseringsknappen.
(b) Dra ut doseringsknappen (i pilens riktning) tills “ 0 ” syns i doseringsfönstret.
Dosen kan inte ställas in om inte doseringsknappen är utdragen.
(c) Vrid doseringsknappen medurs tills “ 2 ” syns i doseringsfönstret.
(d) Håll pennan så att kanylen pekar uppåt.
Tryck in injektionsknappen fullständigt tills du hör eller känner ett klick.
En droppe insulin skall nu synas längst ut på kanylspetsen.
Om du inte ser någon insulindroppe på spetsen, upprepa proceduren tills du ser en droppe.
(e) Förbered alltid pennan (kontrollera insulinflödet) före varje injektion, annars riskerar du att få fel dos.
4.
Inställning av dos.
(a) Vrid doseringsknappen medurs tills pilen syns i doseringsfönstret och du ser eller känner att den är i linje med de båda upphöjningarna på pennan och doseringsknappen.
(b) Dra ut doseringsknappen (i pilens riktning) tills “ 0 ” syns i doseringsfönstret.
Dosen kan inte ställas in om inte doseringsknappen är utdragen.
(c) Vrid doseringsknappen medurs tills rätt dos syns i doseringsfönstret.
Om du har ställt in en för hög dos kan doseringsknappen vridas tillbaka (moturs) tills rätt dos syns i fönstret.
Man kan inte ställa in en dos som är större än det antal enheter som finns kvar i pennan.
67 b) Injektion
1.
Tvätta händerna
2.
Välj injektionsställe.
3.
Tvätta huden enligt anvisning.
4.
Ta bort kanylskydden.
5.
Grip tag i huden och stick in kanylen, så som du blivit visad.
6.
Tryck in injektionsknappen med tummen (tills du hör eller känner ett klick), vänta 5 sekunder.
7.
Dra ur kanylen och tryck lätt på injektionsstället några sekunder.
Massera ej.
8.
Skruva loss kanylen med hjälp av det yttre kanylskyddet omedelbart efter injektionen.
Ta bort kanylen från pennan.
Det förhindrar även att luft kommer in i pennan och att kanylen täpps igen.
Återanvänd inte kanylen.
Kasta den på ett säkert sätt.
Dela aldrig kanyler eller injektionspennor med någon annan.
Den förfyllda injektionspennan kan användas tills den är tom.
Kasta den därefter på ett säkert sätt.
9.
Sätt på skyddshatten på pennan.
10.
Variera injektionsstället så att samma ställe inte används mer än cirka 1 gång per månad.
11.
Injektionsknappen måste vara fullständigt intryckt innan pennan användes igen.
c) Blandning av insuliner
Blanda inte insulin i glasflaska med insulin i cylinderampull.
Se avsnitt 6. 2.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland B V., Grootslag 1- 5, 3991 RA Houten, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 007/ 015 EU/ 1/ 96/ 007/ 026
5 x 3 ml Humalog Pen pennor 2 x (5 x 3 ml) Humalog Pen pennor
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
30 april 1996 Datum för förnyat godkännande:
30 april 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
68 1.
LÄKEMEDLETS NAMN
Humalog Mix25 100 E/ ml Pen injektionsvätska, suspension
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml innehåller 100 E (3, 5 mg) insulin lispro (rekombinant DNA ursprung producerat i E. coli).
Varje penna innehåller 3 ml (300 E) insulin lispro.
Humalog Mix25 består av 25% insulin lispro lösning och 75% insulin lispro protaminsuspension.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension.
Humalog Mix25 är en vit, steril suspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Humalog Mix25 används för behandling av patienter med diabetes mellitus som fordrar insulin för bibehållande av normal glukoshomeostas.
4. 2 Dosering och administreringssätt
Doseringen är individuell och bestäms av läkaren.
Humalog Mix25 kan ges strax före måltid.
När så krävs kan Humalog Mix25 administreras alldeles efter måltid.
Humalog Mix25 skall endast administreras genom subkutan injektion.
Humalog Mix25 får under inga omständigheter ges intravenöst.
Subkutan administrering skall ske i överarm, lår, skinkor eller buk.
Samma injektionsställe skall inte användas mer än ca 1 gång per månad.
Försiktighet bör iakttas så att injektion i blodkärl undvikes vid subkutan administrering.
Injektionsstället skall ej masseras.
Patienterna skall utbildas att använda rätt injektionsteknik.
Efter subkutan injektion av Humlog Mix25 ses den snabbt insättande och tidigt maximala effekt som erhålles vid injektion av rent Humalog.
Det innebär att Humalog Mix25 kan ges i mycket nära anslutning till en måltid.
Den del av Humalog Mix25 som består av insulin lispro protaminsuspension (BASAL) har liknande verkningsduration som basinsulin (Humulin NPH).
Tid- effekt- kurvan kan variera betydligt mellan olika personer och vid olika tidpunkter hos samma person.
På samma sätt som för andra insulinpreparat är durationen beroende på dos, injektionsställe, blodgenomströmning, temperatur och fysisk aktivitet.
4. 3 Kontraindikationer
Överkänslighet mot insulin lispro eller något av de ingående hjälpämnena.
Hypoglykemi.
69 4. 4 Varningar och försiktighet
Humalog Mix25 får under inga omständigheter ges intravenöst.
Byte av insulin eller insulinanalog skall ske med försiktighet och endast under läkarkontroll.
Förändringar av styrka, tillverkare, typ (Regular, NPH, Lente, etc.), ursprung (animalt, humant, humananalog) och/ eller tillverkningsmetod (rDNA- teknik eller animal källa) kan kräva dosjustering.
De tidiga varningssymptomen på hypoglykemi kan bli annorlunda eller mindre uttalade om man haft diabetes under lång tid, vid intensifierad insulinbehandling, vid diabetogen nervsjukdom eller vid behandling med läkemedel typ betablockerare.
Några patienter, som fått hypoglykemi efter övergång från insulin av animalt ursprung till humaninsulin, har rapporterat att de tidiga varningssymptomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått efter injektion med sitt tidigare insulin.
Hypoglykemi eller hyperglykemi som ej åtgärdas kan leda till medvetslöshet, koma eller dödsfall.
Felaktig dos eller avbruten behandling kan, speciellt för insulinberoende diabetiker, leda till hyperglykemi eller diabetisk ketoacidos; tillstånd som kan leda till dödsfall.
Minskat insulinbehov kan föreligga vid nedsatt njurfunktion.
Vid försämrad leverfunktion kan minskat insulinbehov föreligga beroende på nedsatt förmåga till glukoneogenes och minskad nedbrytning av insulin.
Hos patienter med kronisk leverskada kan emellertid en ökning av insulinresistensen medföra ett ökat insulinbehov.
Vid sjukdom eller emotionella störningar kan insulindosen behöva ökas.
Justering av dosen kan också bli aktuell vid ökad fysisk ansträngning eller förändrad diet.
Fysiskt arbete eller träning omedelbart efter måltid kan öka risken för hypoglykemi.
Att ge insulin lispro till barn under 12 år skall övervägas endast ifall man förväntar sig en fördel jämfört med reguljärt insulin.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Insulinbehovet kan öka vid samtidigt intag av läkemedel med blodsockerhöjande effekt, t ex perorala antikonceptionella medel, kortikosteroider, tyroideahormoner, danazol och beta2- receptorstimulerande medel (t ex ritodrin, salbutamol, terbutalin).
Insulinbehovet kan minska vid samtidigt intag av andra läkemedel med blodsockersänkande effekt, t ex perorala diabetesmedel, salicylater (t ex acetylsalicylsyra), sulfonamidantibiotika, vissa antidepressiva medel (monoaminoxidashämmare) och vissa ACE- hämmare (kaptopril, enalapril), angiotensin II- receptorblockerare, betareceptorblockerare, oktreotid, liksom vid intag av alkohol.
Effekterna av att blanda Humalog Mix25 med andra insuliner har ej studerats.
Läkare skall kontaktas före samtidigt intag av andra läkemedel.
4. 6 Graviditet och amning
Data från ett stort antal exponerade graviditeter tyder inte på någon skadlig effekt av insulin lispro på graviditet eller fosters/ nyfödds hälsa.
Det är väsentligt att upprätthålla bra kontroll hos insulinbehandlade patienter (insulinberoende eller graviditetsdiabetes) under graviditeten.
Insulinbehovet avtar vanligtvis under första trimestern och ökar under andra och tredje trimestrarna.
Patienter med diabetes skall informeras om att de skall
Noggrann kontroll av glukos och allmäntillstånd är väsentligt under graviditet.
Hos patienter som ammar kan justering av insulindos och/ eller diet vara nödvändig.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Detta kan utgöra en risk i situationer när denna förmåga är av särskild vikt (t ex vid bilkörning och handhavande av maskiner).
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är den allvarligaste biverkan av insulinbehandling som en diabetespatient kan drabbas av.
Allvarlig hypoglykemi kan leda till medvetslöshet och i sällsynta fall vara fatal.
Ingen specifik frekvens har angivits för hypoglykemi, eftersom hypoglykemi är en följd av insulindosen såväl som av andra faktorer som t ex diet och motion.
Lokal allergi är vanlig (1/ 100 till < 1/ 10).
Rodnad, svullnad och klåda kan uppträda på injektionsstället.
Detta försvinner vanligen inom några dagar eller veckor.
I vissa fall kan dessa symptom bero på andra faktorer som inte har samband med insulinbehandlingen, som t ex hudrengöringsmedel eller dålig injektionsteknik.
Systemisk allergi är sällsynt (1/ 10 000 till < 1/ 1 000) men kan i allvarliga fall vara livshotande.
Detta tillstånd kännetecknas av utslag över hela kroppen, andnöd, väsande andning, blodtrycksfall, snabb puls eller svettning.
Lipodystrofi på injektionsstället är mindre vanlig (1/ 1 000 till < 1/ 100).
4. 9 Överdosering
Det finns därför ingen specifik överdos för insulin.
För hög insulinaktivitet i förhållande till födointag och energiförbrukning kan orsaka hypoglykemi.
Symptomen vid hypoglykemi är håglöshet, förvirring, hjärtklappning, huvudvärk, svettning och kräkning.
Milda hypoglykemiska reaktioner hävs med peroral tillförsel av glukos, annat socker eller sockerinnehållande livsmedel.
Måttligt svåra attacker av hypoglykemi kan hävas med intramuskulär eller subkutan injektion av glukagon, följt av oral tillförsel av kolhydrater då patientens tillstånd förbättrats tillräckligt.
Patienter som inte svarar på glukagoninjektion, skall ges glukoslösning intravenöst.
Om patienten är djupt medvetslös skall glukagon ges intramuskulärt eller subkutant.
Om glukagon inte finns till hands eller om patienten ej svarar på glukagonbehandlingen skall glukoslösning ges intravenöst.
Då patienten åter är vid medvetande skall föda intas så snart som möjligt.
Det kan vara nödvändigt med fortsatt kolhydratintag och observation eftersom hypoglykemi kan återkomma efter tillfrisknandet.
71 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Humalog Mix25 är en färdigblandad suspension som består av insulin lispro (snabbverkande humaninsulinanalog) och insulin lispro protaminsuspension (medellångverkande humaninsulinanalog).
ATC- kod:
A10A D04.
Insulin lispro verkar genom att reglera glukosmetabolismen.
Dessutom har insuliner anabol verkan på olika slags vävnader.
I muskelvävnad sker en ökning av glykogen, fettsyror, glycerol, proteinsyntes och aminosyreupptag medan glykogenolys, glykoneogenes, ketogenes, lipolys, proteinkatabolism och aminosyreproduktion avtar.
Insulin lispro har en snabbt insättande effekt (ca 15 minuter) och kan därför ges närmare måltid (inom 0 till 15 minuter) jämfört med vanligt insulin (30 till 45 minuter före måltid).
Den snabbt insättande och tidigt maximala effekten av insulin lispro ses efter subkutan injektion av Humalog Mix25.
Humalog BASAL har en tid- effekt- kurva som är mycket lik den som erhålles med basinsulin (Humulin NPH) under en period av ca 15 timmar.
Kliniska prövningar på patienter med typ 1 och typ 2 diabetes visade minskad postprandiell hyperglykemi med Humalog Mix25 jämfört med Humulin Mix 30/ 70.
I en klinisk prövning observerades en liten stegring av blodglukosnivån (0, 38 mmol/ l) på natten (kl 3).
I nedanstående diagram illustreras farmakodynamiken hos Humalog Mix25 och BASAL.
Humalog Mix25 NPL BASAL
4
8
12
16
20
24
Tid, timmar
Detta är en indikator på effekten av insulinerna på glukosmetabolismen mätt över tiden.
Insulin lispros effekt på blodsockernivån påverkas inte av nedsatt njur - eller leverfunktion.
Skillnaderna i blodsockerreglerande effekt mellan insulin lispro och kortverkande (regular) humaninsulin, mätt med glukosclampteknik, var oförändrad vid en rad olika njurfunktionsnivåer.
Insulin lispro är ekvipotent med humant insulin på molär basis, men dess effekt kommer snabbare och har en kortare duration.
Patienterna fick behandling under 4 månader med Humalog Mix25 (två gånger dagligen med metformin) och insulin glargin (en gång dagligen med metformin) i en randomiserad sekvens.
Detaljerad information ges i tabellen nedan.
Insulin- naiva patienter n = 78
insulin- naiva patienter n = 97
Den genomsnittliga totala dagliga dosen vid studiens slut
0, 63 E/ kg
0, 42 E/ kg
Minskning1 av HbA1c
1, 30% (medelvärde vid studiestart = 8, 7%)
1, 00% (medelvärde vid studiestart = 8, 5%)
Reduktion av medelvärdet av den kombinerade morgon/ kväll postprandiella (2- timmar) blodglukosnivån1
2, 48 mmol/ l
Reduktion av medelvärdet på fasteblodglukos1
0, 65 mmol/ l
25%
25%
Viktökning2 1
0, 96 kg
från studiestart tills behandlingen med Humalog Mix25 avslutats 2 hos patienter som randomiserats till Humalog Mix25 under den första crossover perioden
5. 2 Farmakokinetiska egenskaper
Insulin lispro absorberas snabbt och når maximala plasmanivåer 30 till 70 minuter efter subkutan injektion.
Farmakokinetiken av insulin lispro protaminsuspension överensstämmer med den hos ett medellångverkande insulin som Humulin NPH.
Farmakokinetiken hos Humalog Mix25 är ett resultat av farmakokinetiken hos de ingående komponenterna.
Inverkan på glukosmetabolismen, som beskrivits i diagrammet i punkt 5. 1 ovan, är ett kliniskt mer relevant sätt att studera farmakokinetiken.
Insulin lispro bibehåller en snabbare absorption vid jämförelse med kortverkande (regular) humaninsulin hos patienter med nedsatt njurfunktion.
Hos patienter med typ 2 diabetes och olika grader av njurpåverkan kvarstod vanligen skillnaderna i farmakokinetik mellan insulin lispro och kortverkande (regular) humaninsulin och visade sig vara oberoende av njurfunktion.
Insulin lispro bibehåller en snabbare absorption och elimination jämfört med kortverkande (regular) humaninsulin hos patienter med nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Insulin lispro uppvisar in vitro samma mönster som humaninsulin, vad avser bindningen till insulinreceptorn och effekten på växande celler.
Även dissociationen från insulinreceptorn har visats sig vara densamma som för humaninsulin.
Varken engångstillförsel eller upprepad dosering under 1 månad resp 12 månader gav upphov till några signifikanta toxicitetsfynd.
Insulin lispro framkallade ingen fertilitetsnedsättning, embryotoxicitet eller teratogenicitet i djurförsök.
73 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat m- kresol (1, 76 mg/ ml) Fenol (0, 80 mg/ ml) Glycerol Dinatriumfosfat 7H2O Zinkoxid Vatten för injektionsvätskor Saltsyra och natriumhydroxid kan ha tillsatts för att justera pH till 7, 0- 7, 8.
6. 2 Inkompatibiliteter
Effekterna av att blanda Humalog Mix25 med andra insuliner har ej studerats.
Detta läkemedel skall inte blandas med andra läkemedel eftersom blandbarhetsstudier saknas.
6. 3 Hållbarhet
2 år.
Då pennan börjat användas skall den förvaras vid högst 30°C och förbrukas inom 28 dagar.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Skyddas för frost, extrem värme och direkt solljus.
6. 5 Förpackningstyp och innehåll
Suspensionen är fylld i cylinderampuller av typ I glas försedda med halobutylpropp och kolv, samt aluminiumförslutning.
Dimetikon eller silikonemulsion kan ha använts för behandling av kolv och/ eller ampull.
Cylinderampullerna, innehållande 3 ml, är inneslutna i en injektionspenna avsedd för engångsbruk.
Kanyler ingår ej.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
5 x 3 ml Humalog Mix25 100 E/ ml Pen 2 x (5 x 3 ml) Humalog Mix25 100 E/ ml Pen
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Anvisningar för användning och hantering
74 a) Förberedelse
1.
Kontrollera Humalog Mix25 100 E/ ml Pen.
Pennan skall rullas fram och tillbaka mellan handflatorna 10 gånger och vändas 180° 10 gånger omedelbart före användning så att insulinet blandas ordentligt och blir jämnt grumlig eller mjölkaktig.
Om innehållet i ampullen inte får rätt utseende upprepas proceduren tills en jämn blandning erhålles.
Ampullerna innehåller en liten glaspärla för att underlätta blandning.
Skaka inte kraftigt, då kan det bildas skum vilket kan påverka doseringsnoggrannheten.
Cylinderampullerna skall kontrolleras ofta och skall inte användas om de innehåller klumpar eller om fasta, vita partiklar fastnar på botten eller väggarna i ampullen och ger ett frostigt utseende.
2.
Fäst kanylen.
Torka av gummiförslutningen med en spritsudd.
Riv av pappersfliken på kanylen med kanylskydden.
Skruva fast kanylen med kanylskydden medurs på pennan så att den sitter stadigt.
Håll pennan så att kanylen pekar uppåt och ta bort det yttre och inre kanylskyddet.
3.
Förbered pennan (kontrollera insulinflödet).
(a) Pilen skall synas i doseringsfönstret.
Om den inte syns, vrid doseringsknappen medurs tills pilen syns och man känner eller ser att den är i linje med de två upphöjningarna på pennan och doseringsknappen.
(b) Dra ut doseringsknappen (i pilens riktning) tills “ 0 ” syns i doseringsfönstret.
Dosen kan inte ställas in om inte doseringsknappen är utdragen.
(c) Vrid doseringsknappen medurs tills “ 2 ” syns i doseringsfönstret.
Knacka lätt med fingret på den klara ampullhållaren så att eventuella luftbubblor samlas högst upp i ampullen.
Tryck in injektionsknappen fullständigt tills du hör eller känner ett klick.
En droppe insulin skall nu synas längst ut på kanylspetsen.
Om du inte ser någon insulindroppe på spetsen, upprepa proceduren tills en droppe syns.
(e) Förbered alltid pennan (kontrollera insulinflödet) före varje injektion, annars riskerar du att få fel dos.
4.
Inställning av dos.
(a) Vrid doseringsknappen medurs tills pilen syns i doseringsfönstret och du ser eller känner att den är i linje med de båda upphöjningarna på pennan och doseringsknappen.
(b) Dra ut doseringsknappen (i pilens riktning) tills “ 0 ” syns i doseringsfönstret.
Dosen kan inte ställas in om inte doseringsknappen är utdragen.
(c) Vrid doseringsknappen medurs tills rätt dos syns i doseringsfönstret.
Om du har ställt in en för hög dos kan doseringsknappen vridas tillbaka (moturs) tills rätt dos syns i fönstret.
Man kan inte ställa in en dos som är större än det antal enheter som finns kvar i pennan.
75 b) Injektion
1.
Tvätta händerna
2.
Välj injektionsställe.
3.
Tvätta huden enligt anvisning.
4.
Ta bort kanylskydden.
5.
Grip tag i huden och stick in kanylen, så som du blivit visad.
6.
Tryck in injektionsknappen med tummen (tills du hör eller känner ett klick), vänta 5 sekunder.
7.
Dra ur kanylen och tryck lätt på injektionsstället några sekunder.
Massera ej.
8.
Skruva loss kanylen med hjälp av det yttre kanylskyddet omedelbart efter injektionen.
Ta bort kanylen från pennan.
Det förhindrar även att luft kommer in i pennan och att kanylen täpps igen.
Återanvänd inte kanylen.
Kasta den på ett säkert sätt.
Dela aldrig kanyler eller injektionspennor med någon annan.
Den förfyllda injektionspennan kan användas tills den är tom.
Kasta den därefter på ett säkert sätt.
9.
Sätt på skyddshatten på pennan.
10.
Variera injektionsstället så att samma ställe inte används mer än cirka 1 gång per månad.
11.
Injektionsknappen måste vara fullständigt intryckt innan pennan användes igen.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 007/ 016 EU/ 1/ 96/ 007/ 027
5 x 3 ml Humalog Mix25 100 E/ ml Pen 2 x (5 x 3 ml) Humalog Mix25 100 E/ ml Pen
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
30 april 1996 Datum för förnyat godkännande:
30 april 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
76 1.
LÄKEMEDLETS NAMN
Humalog Mix50 100 E/ ml Pen injektionsvätska, suspension.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml innehåller 100 E (3, 5 mg) insulin lispro (rekombinant DNA ursprung producerat i E. coli).
Varje penna innehåller 3 ml (300 E) insulin lispro.
Humalog Mix50 består av 50% insulin lispro lösning och 50% insulin lispro protaminsuspension.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension.
Humalog Mix50 är en vit, steril suspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Humalog Mix50 används för behandling av patienter med diabetes mellitus som fordrar insulin för bibehållande av normal glukoshomeostas.
4. 2 Dosering och administreringssätt
Doseringen är individuell och bestäms av läkaren.
Humalog Mix50 kan ges strax före måltid.
När så krävs kan Humalog Mix50 administreras alldeles efter måltid.
Humalog Mix50 skall endast administreras genom subkutan injektion.
Humalog Mix50 får under inga omständigheter ges intravenöst.
Subkutan administrering skall ske i överarm, lår, skinkor eller buk.
Samma injektionsställe skall inte användas mer än ca 1 gång per månad.
Försiktighet bör iakttas så att injektion i blodkärl undvikes vid subkutan administrering.
Injektionsstället skall ej masseras.
Patienterna skall utbildas att använda rätt injektionsteknik.
Efter subkutan injektion av Humlog Mix50 ses den snabbt insättande och tidigt maximala effekt som erhålles vid injektion av rent Humalog.
Det innebär att Humalog Mix50 kan ges i mycket nära anslutning till en måltid.
Den del av Humalog Mix50 som består av insulin lispro protaminsuspension (BASAL) har liknande verkningsduration som basinsulin (Humulin NPH).
Tid- effekt- kurvan kan variera betydligt mellan olika personer och vid olika tidpunkter hos samma person.
På samma sätt som för andra insulinpreparat är durationen beroende på dos, injektionsställe, blodgenomströmning, temperatur och fysisk aktivitet.
4. 3 Kontraindikationer
Överkänslighet mot insulin lispro eller något av de ingående hjälpämnena.
Hypoglykemi.
77 4. 4 Varningar och försiktighet
Humalog Mix50 får under inga omständigheter ges intravenöst.
Byte av insulin eller insulinanalog skall ske med försiktighet och endast under läkarkontroll.
Förändringar av styrka, tillverkare, typ (Regular, NPH, Lente, etc.), ursprung (animalt, humant, humananalog) och/ eller tillverkningsmetod (rDNA- teknik eller animal källa) kan kräva dosjustering.
De tidiga varningssymptomen på hypoglykemi kan bli annorlunda eller mindre uttalade om man haft diabetes under lång tid, vid intensifierad insulinbehandling, vid diabetogen nervsjukdom eller vid behandling med läkemedel typ betablockerare.
Några patienter, som fått hypoglykemi efter övergång från insulin av animalt ursprung till humaninsulin, har rapporterat att de tidiga varningssymptomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått efter injektion med sitt tidigare insulin.
Hypoglykemi eller hyperglykemi som ej åtgärdas kan leda till medvetslöshet, koma eller dödsfall.
Felaktig dos eller avbruten behandling kan, speciellt för insulinberoende diabetiker, leda till hyperglykemi eller diabetisk ketoacidos; tillstånd som kan leda till dödsfall.
Minskat insulinbehov kan föreligga vid nedsatt njurfunktion.
Vid försämrad leverfunktion kan minskat insulinbehov föreligga beroende på nedsatt förmåga till glukoneogenes och minskad nedbrytning av insulin.
Hos patienter med kronisk leverskada kan emellertid en ökning av insulinresistensen medföra ett ökat insulinbehov.
Vid sjukdom eller emotionella störningar kan insulindosen behöva ökas.
Justering av dosen kan också bli aktuell vid ökad fysisk ansträngning eller förändrad diet.
Fysiskt arbete eller träning omedelbart efter måltid kan öka risken för hypoglykemi.
Att ge insulin lispro till barn under 12 år skall övervägas endast ifall man förväntar sig en fördel jämfört med reguljärt insulin.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Insulinbehovet kan öka vid samtidigt intag av läkemedel med blodsockerhöjande effekt, t ex perorala antikonceptionella medel, kortikosteroider, tyroideahormoner, danazol och beta2- receptorstimulerande medel (t ex ritodrin, salbutamol, terbutalin).
Insulinbehovet kan minska vid samtidigt intag av andra läkemedel med blodsockersänkande effekt, t ex perorala diabetesmedel, salicylater (t ex acetylsalicylsyra), sulfonamidantibiotika, vissa antidepressiva medel (monoaminoxidashämmare) och vissa ACE- hämmare (kaptopril, enalapril), angiotensin II- receptorblockerare, betareceptorblockerare, oktreotid, liksom vid intag av alkohol.
Effekterna av att blanda Humalog Mix50 med andra insuliner har ej studerats.
Läkare skall kontaktas före samtidigt intag av andra läkemedel.
4. 6 Graviditet och amning
Data från ett stort antal exponerade graviditeter tyder inte på någon skadlig effekt av insulin lispro på graviditet eller fosters/ nyfödds hälsa.
Det är väsentligt att upprätthålla bra kontroll hos insulinbehandlade patienter (insulinberoende eller graviditetsdiabetes) under graviditeten.
Insulinbehovet avtar vanligtvis under första trimestern och ökar under andra och tredje trimestrarna.
Patienter med diabetes skall informeras om att de skall
Noggrann kontroll av glukos och allmäntillstånd är väsentligt under graviditet.
Hos patienter som ammar kan justering av insulindos och/ eller diet vara nödvändig.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Detta kan utgöra en risk i situationer när denna förmåga är av särskild vikt (t ex vid bilkörning och handhavande av maskiner).
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är den allvarligaste biverkan av insulinbehandling som en diabetespatient kan drabbas av.
Allvarlig hypoglykemi kan leda till medvetslöshet och i sällsynta fall vara fatal.
Ingen specifik frekvens har angivits för hypoglykemi, eftersom hypoglykemi är en följd av insulindosen såväl som av andra faktorer som t ex diet och motion.
Lokal allergi är vanlig (1/ 100 till < 1/ 10).
Rodnad, svullnad och klåda kan uppträda på injektionsstället.
Detta försvinner vanligen inom några dagar eller veckor.
I vissa fall kan dessa symptom bero på andra faktorer som inte har samband med insulinbehandlingen, som t ex hudrengöringsmedel eller dålig injektionsteknik.
Systemisk allergi är sällsynt (1/ 10 000 till < 1/ 1 000) men kan i allvarliga fall vara livshotande.
Detta tillstånd kännetecknas av utslag över hela kroppen, andnöd, väsande andning, blodtrycksfall, snabb puls eller svettning.
Lipodystrofi på injektionsstället är mindre vanlig (1/ 1 000 till < 1/ 100).
4. 9 Överdosering
Glukoskoncentrationen i serum är ett resultat av komplexa interaktioner mellan insulin - och glukosnivåerna och andra metaboliska processer.
Det finns därför ingen specifik överdos för insulin.
För hög insulinaktivitet i förhållande till födointag och energiförbrukning kan orsaka hypoglykemi.
Symptomen vid hypoglykemi är håglöshet, förvirring, hjärtklappning, huvudvärk, svettning och kräkning.
Milda hypoglykemiska reaktioner hävs med peroral tillförsel av glukos, annat socker eller sockerinnehållande livsmedel.
Måttligt svåra attacker av hypoglykemi kan hävas med intramuskulär eller subkutan injektion av glukagon, följt av oral tillförsel av kolhydrater då patientens tillstånd förbättrats tillräckligt.
Patienter som inte svarar på glukagoninjektion, skall ges glukoslösning intravenöst.
Om patienten är djupt medvetslös skall glukagon ges intramuskulärt eller subkutant.
Om glukagon inte finns till hands eller om patienten ej svarar på glukagonbehandlingen skall glukoslösning ges intravenöst.
Då patienten åter är vid medvetande skall föda intas så snart som möjligt.
Det kan vara nödvändigt med fortsatt kolhydratintag och observation eftersom hypoglykemi kan återkomma efter tillfrisknandet.
79 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Humalog Mix50 är en färdigblandad suspension som består av insulin lispro (snabbverkande humaninsulinanalog) och insulin lispro protaminsuspension (medellångverkande humaninsulinanalog).
ATC- kod:
A10A D04.
Insulin lispro verkar genom att reglera glukosmetabolismen.
Dessutom har insuliner anabol verkan på olika slags vävnader.
I muskelvävnad sker en ökning av glykogen, fettsyror, glycerol, proteinsyntes och aminosyreupptag medan glykogenolys, glykoneogenes, ketogenes, lipolys, proteinkatabolism och aminosyreproduktion avtar.
Insulin lispro har en snabbt insättande effekt (ca 15 minuter) och kan därför ges närmare måltid (inom 0 till 15 minuter) jämfört med vanligt insulin (30 till 45 minuter före måltid).
Den snabbt insättande och tidigt maximala effekten av insulin lispro ses efter subkutan injektion av Humalog Mix50.
Humalog BASAL har en tid- effekt- kurva som är mycket lik den som erhålles med basinsulin (Humulin NPH) under en period av ca 15 timmar.
I nedanstående diagram illustreras farmakodynamiken hos Humalog Mix50 och BASAL.
Humalog Mix50 NPL BASAL
4
8
12
16
20
24
Tid,
Detta är en indikator på effekten av insulinerna på glukosmetabolismen mätt över tiden.
Insulin lispros effekt på blodsockernivån påverkas inte av nedsatt njur - eller leverfunktion.
Skillnaderna i blodsockerreglerande effekt mellan insulin lispro och kortverkande (regular) humaninsulin, mätt med glukosclampteknik, var oförändrad vid en rad olika njurfunktionsnivåer.
Insulin lispro är ekvipotent med humant insulin på molär basis, men dess effekt kommer snabbare och har en kortare duration.
80 5. 2 Farmakokinetiska egenskaper
Insulin lispro absorberas snabbt och når maximala plasmanivåer 30 till 70 minuter efter subkutan injektion.
Farmakokinetiken av insulin lispro protaminsuspension överensstämmer med den hos ett medellångverkande insulin som Humulin NPH.
Farmakokinetiken hos Humalog Mix50 är ett resultat av farmakokinetiken hos de ingående komponenterna.
Inverkan på glukosmetabolismen, som beskrivits i diagrammet i punkt 5. 1 ovan, är ett kliniskt mer relevant sätt att studera farmakokinetiken.
Insulin lispro bibehåller en snabbare absorption vid jämförelse med kortverkande (regular) humaninsulin hos patienter med nedsatt njurfunktion.
Hos patienter med typ 2 diabetes och olika grader av njurpåverkan kvarstod vanligen skillnaderna i farmakokinetik mellan insulin lispro och kortverkande (regular) humaninsulin och visade sig vara oberoende av njurfunktion.
Insulin lispro bibehåller en snabbare absorption och elimination jämfört med kortverkande (regular) humaninsulin hos patienter med nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Insulin lispro uppvisar in vitro samma mönster som humaninsulin, vad avser bindningen till insulinreceptorn och effekten på växande celler.
Även dissociationen från insulinreceptorn har visats sig vara densamma som för humaninsulin.
Varken engångstillförsel eller upprepad dosering under 1 månad resp 12 månader gav upphov till några signifikanta toxicitetsfynd.
Insulin lispro framkallade ingen fertilitetsnedsättning, embryotoxicitet eller teratogenicitet i djurförsök.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat m- kresol (2, 20 mg/ ml) Fenol (1, 00 mg/ ml) Glycerol Dinatriumfosfat 7H2O Zinkoxid Vatten för injektionsvätskor Saltsyra och natriumhydroxid kan ha tillsatts för att justera pH till 7, 0- 7, 8.
6. 2 Inkompatibiliteter
Effekterna av att blanda Humalog Mix50 med andra insuliner har ej studerats.
Detta läkemedel skall inte blandas med andra läkemedel eftersom blandbarhetsstudier saknas.
6. 3 Hållbarhet
2 år.
Då pennan börjat användas skall den förvaras vid högst 30°C och förbrukas inom 28 dagar.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Skyddas för frost, extrem värme och direkt solljus.
81 6. 5 Förpackningstyp och innehåll
Suspensionen är fylld i cylinderampuller av typ I glas försedda med halobutylpropp och kolv, samt aluminiumförslutning.
Dimetikon eller silikonemulsion kan ha använts för behandling av kolv och/ eller ampull.
Cylinderampullerna, innehållande 3 ml, är inneslutna i en injektionspenna avsedd för engångsbruk.
Kanyler ingår ej.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
5 x 3 ml Humalog Mix50 100 E/ ml Pen 2 x (5 x 3 ml) Humalog Mix50 100 E/ ml Pen
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Anvisningar för användning och hantering
a) Förberedelse
1.
Kontrollera Humalog Mix50 100 E/ ml Pen.
Pennan skall rullas fram och tillbaka mellan handflatorna 10 gånger och vändas 180° 10 gånger omedelbart före användning så att insulinet blandas ordentligt och blir jämnt grumlig eller mjölkaktig.
Om innehållet i ampullen inte får rätt utseende upprepas proceduren tills en jämn blandning erhålles.
Ampullen innehåller en liten glaspärla för att underlätta blandning.
Skaka inte kraftigt, då kan det bildas skum vilket kan påverka doseringsnoggrannheten.
Cylinderampullerna skall kontrolleras ofta och skall inte användas om de innehåller klumpar eller om fasta, vita partiklar fastnar på botten eller väggarna i ampullen och ger ett frostigt utseende.
2.
Fäst kanylen.
Torka av gummiförslutningen med en spritsudd.
Riv av pappersfliken på kanylen med kanylskydden.
Skruva fast kanylen med kanylskydden medurs på pennan så att den sitter stadigt.
Håll pennan så att kanylen pekar uppåt och ta bort det yttre och inre kanylskyddet.
3.
Förbered pennan (kontrollera insulinflödet).
(a) Pilen skall synas i doseringsfönstret.
Om den inte syns, vrid doseringsknappen medurs tills pilen syns och man känner eller ser att den är i linje med de två upphöjningarna på pennan och doseringsknappen.
(b) Dra ut doseringsknappen (i pilens riktning) tills “ 0 ” syns i doseringsfönstret.
Dosen kan inte ställas in om inte doseringsknappen är utdragen.
(c) Vrid doseringsknappen medurs tills “ 2 ” syns i doseringsfönstret.
Knacka lätt med fingret på den klara ampullhållaren så att eventuella luftbubblor samlas högst upp i ampullen.
Tryck in injektionsknappen fullständigt tills du hör eller känner ett klick.
En droppe insulin skall nu synas längst ut på kanylspetsen.
Om du inte ser någon insulindroppe på spetsen, upprepa proceduren tills en droppe syns.
(e) Förbered alltid pennan (kontrollera insulinflödet) före varje injektion, annars riskerar du att få fel dos.
4.
Inställning av dos.
82 (a) Vrid doseringsknappen medurs tills pilen syns i doseringsfönstret och du ser eller känner att den är i linje med de båda upphöjningarna på pennan och doseringsknappen.
(b) Dra ut doseringsknappen (i pilens riktning) tills “ 0 ” syns i doseringsfönstret.
Dosen kan inte ställas in om inte doseringsknappen är utdragen.
(c) Vrid doseringsknappen medurs tills rätt dos syns i doseringsfönstret.
Om du har ställt in en för hög dos kan doseringsknappen vridas tillbaka (moturs) tills rätt dos syns i fönstret.
Man kan inte ställa in en dos som är större än det antal enheter som finns kvar i pennan.
b) Injektion
1.
Tvätta händerna
2.
Välj injektionsställe.
3.
Tvätta huden enligt anvisning.
4.
Ta bort kanylskydden.
5.
Grip tag i huden och stick in kanylen, så som du blivit visad.
6.
Tryck in injektionsknappen med tummen (tills du hör eller känner ett klick), vänta 5 sekunder.
7.
Dra ur kanylen och tryck lätt på injektionsstället några sekunder.
Massera ej.
8.
Skruva loss kanylen med hjälp av det yttre kanylskyddet omedelbart efter injektionen.
Ta bort kanylen från pennan.
Det förhindrar även att luft kommer in i pennan och att kanylen täpps igen.
Återanvänd inte kanylen.
Kasta den på ett säkert sätt.
Dela aldrig kanyler eller injektionspennor med någon annan.
Den förfyllda injektionspennan kan användas tills den är tom.
Kasta den därefter på ett säkert sätt.
9.
Sätt på skyddshatten på pennan.
10.
Variera injektionsstället så att samma ställe inte används mer än cirka 1 gång per månad.
11.
Injektionsknappen måste vara fullständigt intryckt innan pennan användes igen.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 007/ 017 EU/ 1/ 96/ 007/ 028
5 x 3 ml Humalog Mix50 100 E/ ml Pen 2 x (5 x 3 ml) Humalog Mix50 100 E/ ml Pen
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
30 april 1996 Datum för förnyat godkännande:
30 april 2006
83 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
84 1.
LÄKEMEDLETS NAMN
Humalog BASAL 100 E/ ml Pen injektionsvätska, suspension.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml innehåller 100 E (3, 5 mg) insulin lispro (rekombinant DNA ursprung producerat i E. coli).
Varje penna innehåller 3 ml (300 E) insulin lispro.
Humalog BASAL består av insulin lispro protaminsuspension.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension.
Humalog BASAL är en vit, steril suspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Humalog BASAL används för behandling av patienter med diabetes mellitus som fordrar insulin för bibehållande av normal glukoshomeostas.
4. 2 Dosering och administreringssätt
Doseringen är individuell och bestäms av läkaren.
Humalog BASAL kan ges i kombination med Humalog.
Humalog BASAL skall endast administreras genom subkutan injektion.
Humalog BASAL får under inga omständigheter ges intravenöst.
Subkutan administrering skall ske i överarm, lår, skinkor eller buk.
Samma injektionsställe skall inte användas mer än ca 1 gång per månad.
Försiktighet bör iakttas så att injektion i blodkärl undvikes vid subkutan administrering.
Injektionsstället skall ej masseras.
Patienterna skall utbildas att använda rätt injektionsteknik.
Humalog BASAL har en tid- effekt som är mycket lik den som erhålles med basinsulin (Humulin NPH) under en period av ca 15 timmar.
Tid- effekt- kurvan kan variera betydligt mellan olika personer och vid olika tidpunkter hos samma person.
På samma sätt som för andra insulinpreparat är durationen beroende på dos, injektionsställe, blodgenomströmning, temperatur och fysisk aktivitet.
4. 3 Kontraindikationer
Överkänslighet mot insulin lispro eller något av de ingående hjälpämnena.
Hypoglykemi.
85 4. 4 Varningar och försiktighet
Humalog BASAL får under inga omständigheter ges intravenöst.
Byte av insulin eller insulinanalog skall ske med försiktighet och endast under läkarkontroll.
Förändringar av styrka, tillverkare, typ (Regular, NPH, Lente, etc.), ursprung (animalt, humant, humananalog) och/ eller tillverkningsmetod (rDNA- teknik eller animal källa) kan kräva dosjustering.
De tidiga varningssymptomen på hypoglykemi kan bli annorlunda eller mindre uttalade om man haft diabetes under lång tid, vid intensifierad insulinbehandling, vid diabetogen nervsjukdom eller vid behandling med läkemedel typ betablockerare.
Några patienter, som fått hypoglykemi efter övergång från insulin av animalt ursprung till humaninsulin, har rapporterat att de tidiga varningssymptomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått efter injektion med sitt tidigare insulin.
Hypoglykemi eller hyperglykemi som ej åtgärdas kan leda till medvetslöshet, koma eller dödsfall.
Felaktig dos eller avbruten behandling kan, speciellt för insulinberoende diabetiker, leda till hyperglykemi eller diabetisk ketoacidos; tillstånd som kan leda till dödsfall.
Minskat insulinbehov kan föreligga vid nedsatt njurfunktion.
Vid försämrad leverfunktion kan minskat insulinbehov föreligga beroende på nedsatt förmåga till glukoneogenes och minskad nedbrytning av insulin.
Hos patienter med kronisk leverskada kan emellertid en ökning av insulinresistensen medföra ett ökat insulinbehov.
Vid sjukdom eller emotionella störningar kan insulindosen behöva ökas.
Justering av dosen kan också bli aktuell vid ökad fysisk ansträngning eller förändrad diet.
Fysiskt arbete eller träning omedelbart efter måltid kan öka risken för hypoglykemi.
Att ge insulin lispro till barn under 12 år skall övervägas endast ifall man förväntar sig en fördel jämfört med reguljärt insulin.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Insulinbehovet kan öka vid samtidigt intag av läkemedel med blodsockerhöjande effekt, t ex perorala antikonceptionella medel, kortikosteroider, tyroideahormoner, danazol och beta2- receptorstimulerande medel (t ex ritodrin, salbutamol, terbutalin).
Insulinbehovet kan minska vid samtidigt intag av andra läkemedel med blodsockersänkande effekt, t ex perorala diabetesmedel, salicylater (t ex acetylsalicylsyra), sulfonamidantibiotika, vissa antidepressiva medel (monoaminoxidashämmare) och vissa ACE- hämmare (kaptopril, enalapril), angiotensin II- receptorblockerare, betareceptorblockerare, oktreotid, liksom vid intag av alkohol.
Effekterna av att blanda Humalog BASAL med andra insuliner än Humalog har ej studerats.
Läkare skall kontaktas före samtidigt intag av andra läkemedel.
4. 6 Graviditet och amning
Data från ett stort antal exponerade graviditeter tyder inte på någon skadlig effekt av insulin lispro på graviditet eller fosters/ nyfödds hälsa.
Det är väsentligt att upprätthålla bra kontroll hos insulinbehandlade patienter (insulinberoende eller graviditetsdiabetes) under graviditeten.
Insulinbehovet avtar vanligtvis under första trimestern och ökar under andra och tredje trimestrarna.
Patienter med diabetes skall informeras om att de skall
Noggrann kontroll av glukos och allmäntillstånd är väsentligt under graviditet.
Hos patienter som ammar kan justering av insulindos och/ eller diet vara nödvändig.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Detta kan utgöra en risk i situationer när dennaa förmåga är av särskild vikt (t ex vid bilkörning och handhavande av maskiner).
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är den allvarligaste biverkan av insulinbehandling som en diabetespatient kan drabbas av.
Allvarlig hypoglykemi kan leda till medvetslöshet och i sällsynta fall vara fatal.
Ingen specifik frekvens har angivits för hypoglykemi, eftersom hypoglykemi är en följd av insulindosen såväl som av andra faktorer som t ex diet och motion.
Lokal allergi är vanlig (1/ 100 till < 1/ 10).
Rodnad, svullnad och klåda kan uppträda på injektionsstället.
Detta försvinner vanligen inom några dagar eller veckor.
I vissa fall kan dessa symptom bero på andra faktorer som inte har samband med insulinbehandlingen, som t ex hudrengöringsmedel eller dålig injektionsteknik.
Systemisk allergi är sällsynt (1/ 10 000 till < 1/ 1 000) men kan i allvarliga fall vara livshotande.
Detta tillstånd kännetecknas av utslag över hela kroppen, andnöd, väsande andning, blodtrycksfall, snabb puls eller svettning.
Lipodystrofi på injektionsstället är mindre vanlig (1/ 1 000 till < 1/ 100).
4. 9 Överdosering
Det finns därför ingen specifik överdos för insulin.
För hög insulinaktivitet i förhållande till födointag och energiförbrukning kan orsaka hypoglykemi.
Symptomen vid hypoglykemi är håglöshet, förvirring, hjärtklappning, huvudvärk, svettning och kräkning.
Milda hypoglykemiska reaktioner hävs med peroral tillförsel av glukos, annat socker eller sockerinnehållande livsmedel.
Måttligt svåra attacker av hypoglykemi kan hävas med intramuskulär eller subkutan injektion av glukagon, följt av oral tillförsel av kolhydrater då patientens tillstånd förbättrats tillräckligt.
Patienter som inte svarar på glukagoninjektion, skall ges glukoslösning intravenöst.
Om patienten är djupt medvetslös skall glukagon ges intramuskulärt eller subkutant.
Om glukagon inte finns till hands eller om patienten ej svarar på glukagonbehandlingen skall glukoslösning ges intravenöst.
Då patienten åter är vid medvetande skall föda intas så snart som möjligt.
Det kan vara nödvändigt med fortsatt kolhydratintag och observation eftersom hypoglykemi kan återkomma efter tillfrisknandet.
87 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Medellångverkande humaninsulinanalog.
ATC- kod:
A10A C04.
Insulin lispro verkar genom att reglera glukosmetabolismen.
Dessutom har insuliner anabol verkan på olika slags vävnader.
I muskelvävnad sker en ökning av glykogen, fettsyror, glycerol, proteinsyntes och aminosyreupptag medan glykogenolys, glykoneogenes, ketogenes, lipolys, proteinkatabolism och aminosyreproduktion avtar.
Humalog BASAL har en tid- effekt- kurva som är mycket lik den som erhålles med basinsulin (Humulin NPH) under en period av ca 15 timmar.
Insulin lispros effekt på blodsockernivån påverkas inte av nedsatt njur - eller leverfunktion.
Skillnaderna i blodsockerreglerande effekt mellan insulin lispro och kortverkande (regular) humaninsulin, mätt med glukosclampteknik, var oförändrad vid en rad olika njurfunktionsnivåer.
Insulin lispro är ekvipotent med humant insulin på molär basis, men dess effekt kommer snabbare och har en kortare duration.
5. 2 Farmakokinetiska egenskaper
Humalog BASAL har en förlängd absorptionstid och maximal insulinkoncentration erhålles ca 6 timmar efter injektion.
Att studera glukosmetabolismen, mätt över tiden, är ett kliniskt mer relevant sätt att beakta kinetiken.
Insulin lispro bibehåller en snabbare absorption vid jämförelse med kortverkande (regular) humaninsulin hos patienter med nedsatt njurfunktion.
Hos patienter med typ 2 diabetes och olika grader av njurpåverkan kvarstod vanligen skillnaderna i farmakokinetik mellan insulin lispro och kortverkande (regular) humaninsulin och visade sig vara oberoende av njurfunktion.
Insulin lispro bibehåller en snabbare absorption och elimination jämfört med kortverkande (regular) humaninsulin hos patienter med nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Insulin lispro uppvisar in vitro samma mönster som humaninsulin, vad avser bindningen till insulinreceptorn och effekten på växande celler.
Även dissociationen från insulinreceptorn har visats sig vara densamma som för humaninsulin.
Varken engångstillförsel eller upprepad dosering under 1 månad resp 12 månader gav upphov till några signifikanta toxicitetsfynd.
Insulin lispro framkallade ingen fertilitetsnedsättning, embryotoxicitet eller teratogenicitet i djurförsök.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat m- kresol (1, 76 mg/ ml) Fenol (0, 80 mg/ ml) Glycerol Dinatriumfosfat 7H2O Zinkoxid Vatten för injektionsvätskor 88 Saltsyra och natriumhydroxid kan ha tillsatts för att justera pH till 7, 0- 7, 8.
6. 2 Inkompatibiliteter
Effekterna av att blanda Humalog BASAL med andra insuliner än Humalog har ej studerats.
Detta läkemedel skall inte blandas med andra läkemedel än Humalog.
6. 3 Hållbarhet
2 år.
Då pennan börjat användas skall den förvaras vid högst 30°C och förbrukas inom 21 dagar.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Skyddas för frost, extrem värme och direkt solljus.
6. 5 Förpackningstyp och innehåll
Suspensionen är fylld i cylinderampuller av typ I glas försedda med halobutylpropp och kolv, samt aluminiumförslutning.
Dimetikon eller silikonemulsion kan ha använts för behandling av kolv och/ eller ampull.
Cylinderampullerna, innehållande 3 ml, är inneslutna i en injektionspenna avsedd för engångsbruk.
Kanyler ingår ej.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
5 x 3 ml Humalog BASAL 100 E/ ml Pen pennor.
2 x (5 x 3 ml) Humalog BASAL 100 E/ ml Pen pennor.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
a) Förberedelse
1.
Kontrollera Humalog BASAL 100 E/ ml Pen.
Pennan skall rullas fram och tillbaka mellan handflatorna 10 gånger och vändas 180° 10 gånger omedelbart före användning så att insulinet blandas ordentligt och blir jämnt grumlig eller mjölkaktig.
Om innehållet i ampullen inte får rätt utseende upprepas proceduren tills en jämn blandning erhålles.
Ampullen innehåller en liten glaspärla för att underlätta blandning.
Skaka inte kraftigt, då kan det bildas skum vilket kan påverka doseringsnoggrannheten.
Cylinderampullerna skall kontrolleras ofta och skall inte användas om de innehåller klumpar eller om fasta, vita partiklar fastnar på botten eller väggarna i ampullen och ger ett frostigt utseende.
2.
Fäst kanylen.
Torka av gummiförslutningen med en spritsudd.
Riv av pappersfliken på kanylen med kanylskydden.
Skruva fast kanylen med kanylskydden medurs på pennan så att den sitter stadigt.
Håll pennan så att kanylen pekar uppåt och ta bort det yttre och inre kanylskyddet.
89 3.
Förbered pennan (kontrollera insulinflödet).
(a) Pilen skall synas i doseringsfönstret.
Om den inte syns, vrid doseringsknappen medurs tills pilen syns och man känner eller ser att den är i linje med de två upphöjningarna på pennan och doseringsknappen.
(b) Dra ut doseringsknappen (i pilens riktning) tills “ 0 ” syns i doseringsfönstret.
Dosen kan inte ställas in om inte doseringsknappen är utdragen.
(c) Vrid doseringsknappen medurs tills “ 2 ” syns i doseringsfönstret.
Knacka lätt med fingret på den klara ampullhållaren så att eventuella luftbubblor samlas högst upp i ampullen.
Tryck in injektionsknappen fullständigt tills du hör eller känner ett klick.
En droppe insulin skall nu synas längst ut på kanylspetsen.
Om du inte ser någon insulindroppe på spetsen, upprepa proceduren tills en droppe syns.
(e) Förbered alltid pennan (kontrollera insulinflödet) före varje injektion, annars riskerar du att få fel dos.
4.
Inställning av dos.
(a) Vrid doseringsknappen medurs tills pilen syns i doseringsfönstret och du ser eller känner att den är i linje med de båda upphöjningarna på pennan och doseringsknappen.
(b) Dra ut doseringsknappen (i pilens riktning) tills “ 0 ” syns i doseringsfönstret.
Dosen kan inte ställas in om inte doseringsknappen är utdragen.
(c) Vrid doseringsknappen medurs tills rätt dos syns i doseringsfönstret.
Om du har ställt in en för hög dos kan doseringsknappen vridas tillbaka (moturs) tills rätt dos syns i fönstret.
Man kan inte ställa in en dos som är större än det antal enheter som finns kvar i pennan.
b) Injektion
1.
Tvätta händerna
2.
Välj injektionsställe.
3.
Tvätta huden enligt anvisning.
4.
Ta bort kanylskydden.
5.
Grip tag i huden och stick in kanylen, så som du blivit visad.
6.
Tryck in injektionsknappen med tummen (tills du hör eller känner ett klick), vänta 5 sekunder.
7.
Dra ur kanylen och tryck lätt på injektionsstället några sekunder.
Massera ej.
8.
Skruva loss kanylen med hjälp av det yttre kanylskyddet omedelbart efter injektionen.
Ta bort kanylen från pennan.
Det förhindrar även att luft kommer in i pennan och att kanylen täpps igen.
Återanvänd inte kanylen.
Kasta den på ett säkert sätt.
Dela aldrig kanyler eller injektionspennor med någon annan.
Den förfyllda injektionspennan kan användas tills den är tom.
Kasta den därefter på ett säkert sätt.
9.
Sätt på skyddshatten på pennan.
90 10.
Variera injektionsstället så att samma ställe inte används mer än cirka 1 gång per månad.
11.
Injektionsknappen måste vara fullständigt intryckt innan pennan användes igen.
c) Blandning av insuliner
Blanda inte insulin i glasflaska med insulin i cylinderampull.
Se avsnitt 6. 2.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 007/ 018 5 x 3 ml Humalog BASAL Pen pennor EU/ 1/ 96/ 007/ 030 2 x (5 x 3 ml) Humalog BASAL Pen pennor
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
30 april 1996 Datum för förnyat godkännande:
30 april 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
91 1.
LÄKEMEDLETS NAMN
Humalog KwikPen 100 E/ ml injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml innehåller 100 E (3, 5 mg) insulin lispro (rekombinant DNA ursprung producerat i E. coli).
Varje penna innehåller 3 ml (300 E) insulin lispro.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Humalog KwikPen är en steril, klar, färglös vattenlösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
För behandling av vuxna och barn med diabetes mellitus som fordrar insulin för bibehållande av normal glukoshomeostas.
För initial stabilisering av diabetes mellitus.
4. 2 Dosering och administreringssätt
Doseringen är individuell och bestäms av läkaren.
Humalog kan ges strax före måltid.
När så krävs kan Humalog administreras strax efter måltid.
Humalog administreras genom subkutan injektion eller kontinuerligt subkutant via infusionspump (se avsnitt 4. 2, d) men kan även ges intramuskulärt, vilket dock ej rekommenderas.
Om det anses nödvändigt kan Humalog också administreras intravenöst, t ex för att kontrollera blodsockernivån vid ketoacidos, akut sjukdom eller under intra - och postoperativa perioder.
Subkutan administrering skall ges i överarm, lår, skinkor eller buk.
Injektionsstället skall alterneras så att samma injektionsställe inte används mer än ca 1 gång per månad.
Försiktighet bör iakttas så att injektion i blodkärl undvikes vid subkutan administrering.
Injektionsstället skall ej masseras.
Patienterna skall utbildas att använda rätt injektionsteknik.
Humalog KwikPen givet subkutant verkar snabbt och har en kortare duration (2 till 5 timmar) än reguljärt insulin.
Den snabbt insättande effekten gör att en Humalog- injektion (eller vid administrering via kontinuerlig subkutan infusion, en Humalog- bolus) kan ges i mycket nära anslutning till måltid.
Humalog har en snabbare insättande effekt oavsett injektionsställe jämfört med kortverkande (regular) insulin.
På samma sätt som för andra insulinpreparat är durationen beroende på dos, injektionsställe, blodgenomströmning, temperatur och fysisk aktivitet.
Humalog KwikPen är ett snabbverkande insulin som kan användas tillsammans med ett långverkande insulin eller orala sulfonureider enligt läkarens anvisning.
92 Humalog i en insulininfusionspump
Endast vissa CE- märkta insulinpumpar kan användas för att infundera insulin lispro.
Innan insulin lispro infunderas bör tillverkarens instruktion läsas igenom för att kontrollera att pumpen ifråga är ändamålsenlig.
Läs och följ instruktionerna som följer med infusionspumpen.
Använd rätt reservoar och kateter för pumpen.
Byt infusionsset vartannat dygn.
Aseptisk teknik skall användas när man ansluter infusionssetet.
I händelse av en hypoglykemisk reaktion skall infusionen avbrytas tills reaktionen är hävd.
Vid upprepade eller allvarligt låga blodsockernivåer kontakta diabetesmottagning eller sjukhus och överväg behovet av att minska eller avbryta insulininfusionen.
En dåligt fungerande pump eller en tilltäppning i infusionssetet kan orsaka en snabb stegring av blodsockernivån.
Om man misstänker en störning i insulinflödet skall instruktionerna i bruksanvisningen följas och, om det bedöms som nödvändigt, diabetesmottagning eller sjukhus kontaktas.
Vid användning i en insulinpump får Humalog ej blandas med något annat insulin.
Intravenös injektion av insulin lispro bör ske enligt gängse klinisk praxis, t ex som intravenös bolus eller som infusion.
Blodsockernivån skall mätas regelbundet.
Beredda infusionslösningar med insulin lispro i koncentrationer från 0, 1 E/ ml till 1, 0 E/ ml i 0, 9% natriumklorid eller 5% dextros är stabila i 48 timmar vid rumstemperatur.
Systemet bör flödeskontrolleras innan infusionen ges till patient.
4. 3 Kontraindikationer
Överkänslighet mot insulin lispro eller något av de ingående innehållsämnena.
Hypoglykemi.
4. 4 Varningar och försiktighet
Byte av insulin eller insulinanalog skall ske med försiktighet och endast under läkarkontroll.
Förändringar av styrka, tillverkare, typ (Regular, NPH, Lente, etc.), ursprung (animalt, humant, humananalog) och/ eller tillverkningsmetod (rDNA- teknik eller animal källa) kan kräva dosjustering.
Patienter som får snabbverkande insulin och även ett basinsulin måste optimera dosen av båda insulinerna för att erhålla glukoskontroll under hela dygnet, särskilt under natten/ vid fasta.
De tidiga varningssymptomen på hypoglykemi kan bli annorlunda eller mindre uttalade om man haft diabetes under lång tid, vid intensifierad insulinbehandling, vid diabetogen nervsjukdom eller vid behandling med läkemedel typ betablockerare.
Några patienter, som fått hypoglykemi efter övergång från insulin av animalt ursprung till humaninsulin, har rapporterat att de tidiga varningssymptomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått efter injektion med sitt tidigare insulin.
Hypoglykemi eller hyperglykemi som ej åtgärdas kan leda till medvetslöshet, koma eller dödsfall.
Felaktig dos eller avbruten behandling kan, speciellt för insulinberoende diabetiker, leda till hyperglykemi och diabetisk ketoacidos; tillstånd som kan leda till dödsfall.
Minskat insulinbehov kan föreligga vid nedsatt njurfunktion.
Vid försämrad leverfunktion kan minskat insulinbehov föreligga beroende på nedsatt förmåga till glukoneogenes och minskad nedbrytning av insulin.
Hos patienter med kronisk leverskada kan emellertid en ökning av insulinresistensen medföra ett ökat insulinbehov.
Vid sjukdom eller emotionella störningar kan insulindosen behöva ökas.
Justering av dosen kan också bli aktuell vid ökad fysisk ansträngning eller förändrad diet.
Fysiskt arbete eller träning omedelbart efter måltid kan öka risken för hypoglykemi.
En följd av 93 farmakodynamiken hos snabbverkande insulinanaloger är, att om hypoglykemi inträffar, kommer det att ske tidigare efter injektionen än jämfört med kortverkande (regular) humaninsulin.
Humalog föredras till barn framför ett kortverkande (regular) insulin endast när en snabb effekt av insulinet kan vara fördelaktig, t ex tidpunkten för injektion i förhållande till måltid.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Insulinbehovet kan öka vid samtidigt intag av läkemedel med blodsockerhöjande effekt, t ex perorala antikonceptionella medel, kortikosteroider, tyroideahormoner, danazol och beta2 receptorstimulerande medel (t ex ritodrin, salbutamol, terbutalin).
Insulinbehovet kan minska vid samtidigt intag av läkemedel med blodsockersänkande effekt, t ex perorala diabetesmedel, salicylater (t ex acetylsalicylsyra), sulfonamidantibiotika, vissa antidepressiva medel (monoaminoxidashämmare) och vissa ACE- hämmare (kaptopril, enalapril), angiotensin II - receptorblockerare, betareceptorblockerare, oktreotid, liksom vid intag av alkohol.
Läkare skall kontaktas före samtidigt intag av andra läkemedel.
4. 6 Graviditet och amning
Data från ett stort antal exponerade graviditeter tyder inte på någon skadlig effekt av insulin lispro på graviditet eller fosters/ nyfödds hälsa.
Det är väsentligt att upprätthålla bra kontroll hos insulinbehandlade patienter (insulinberoende eller graviditetsdiabetes) under graviditet.
Insulinbehovet avtar vanligtvis under första trimestern och ökar under andra och tredje trimestrarna.
Patienter med diabetes skall informeras om att de skall rådgöra med sin läkare om de är gravida eller planerar graviditet.
Noggrann kontroll av glukos och allmäntillstånd är viktigt under graviditet.
Hos patienter som ammar kan justering av insulindos och/ eller diet vara nödvändig.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Detta kan utgöra en risk i situationer när denna förmåga är av särskild vikt (t ex vid bilkörning och handhavande av maskiner).
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är den vanligaste biverkan av insulinbehandling som en diabetespatient kan drabbas av.
Allvarlig hypoglykemi kan leda till medvetslöshet och i sällsynta fall vara fatal.
Ingen specifik frekvens har angivits för hypoglykemi, eftersom hypoglykemi är en följd av insulindosen såväl som av andra faktorer som t ex diet och motion.
Lokal allergi är vanlig (1/ 100 till < 1/ 10).
Rodnad, svullnad och klåda kan uppträda på injektionsstället.
Detta försvinner vanligen inom några dagar eller veckor.
I vissa fall kan dessa symptom bero på andra faktorer än insulinbehandlingen, som t ex hudrengöringsmedel eller dålig injektionsteknik.
Systemisk allergi är sällsynt (1/ 10 000 till < 1/ 1 000) men kan i allvarliga fall vara livshotande.
Detta tillstånd kännetecknas av utslag över hela kroppen, andnöd, väsande andning, blodtrycksfall, snabb puls eller svettning.
Lipodystrofi på injektionsstället är mindre vanlig (1/ 1 000 till < 1/ 100).
94 4. 9 Överdosering
Det finns därför ingen specifik överdos för insulin.
För hög insulinaktivitet i förhållande till födointag och energiförbrukning kan orsaka hypoglykemi.
Symptomen vid hypoglykemi är håglöshet, förvirring, hjärtklappning, huvudvärk, svettning och kräkning.
Milda hypoglykemiska reaktioner hävs med peroral tillförsel av glukos, annat socker eller sockerinnehållande livsmedel.
Måttligt svåra attacker av hypoglykemi kan hävas med intramuskulär eller subkutan injektion av glukagon, följt av oral tillförsel av kolhydrater då patientens tillstånd förbättrats tillräckligt.
Patienter som inte svarar på glukagoninjektion, skall ges glukoslösning intravenöst.
Om patienten är djupt medvetslös skall glukagon ges intramuskulärt eller subkutant.
Om glukagon inte finns till hands eller om patienten ej svarar på glukagon behandlingen skall glukoslösning ges intravenöst.
Då patienten åter är vid medvetande skall föda intas så snart som möjligt.
Det kan vara nödvändigt med fortsatt kolhydratintag och observation eftersom hypoglykemi kan återkomma efter tillfrisknandet.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Snabbverkande humaninsulinanalog.
A10A B04.
Insulin lispro verkar genom att reglera glukosmetabolismen.
Dessutom har insuliner anabol och antikatabol effekt på olika slags vävnader.
I muskelvävnad sker en ökning av glykogen, fettsyror, glycerol, proteinsyntes och aminosyreupptag medan glykogenolys, glukoneogenes, ketogenes, lipolys, proteinkatabolism och aminosyreproduktion avtar.
Insulin lispro har en snabbt insättande effekt (ca 15 minuter) och kan därför ges närmare måltid (inom 0 till 15 minuter) jämfört med vanligt insulin (30 till 45 minuter före måltid).
Insulin lispro har snabbare insättande effekt och kortare duration (2 till 5 timmar) än vanligt insulin.
Kliniska prövningar på patienter med typ 1 och typ 2 diabetes visade minskad postprandiell hyperglykemi med insulin lispro jämfört med kortverkande (regular) insulin.
På samma sätt som för andra insulinpreparat kan tid- effekt- kurvan för Humalog KwikPen variera mellan olika individer och vid olika tidpunkter hos samma individ beroende på dos, injektionsställe, blodgenomströmning, temperatur och fysisk aktivitet.
Den typiska tid- effekt- kurvan av insulin lispro och Humulin regular, efter subkutan injektion illustreras nedan.
95 Humalog Humulin Regular
Blodsocker- sänkande effek
6
2
3
4
Tid (timmar)
Detta är en indikator på effekten av insulinerna på glukosmetabolismen mätt över tiden.
Kliniska prövningar, där insulin lispro jämförts med kortverkande (regular) insulin, har genomförts på barn (61 patienter, 2- 11 år) och ungdomar (481 patienter, 9- 19 år).
Den farmakodynamiska profilen av insulin lispro hos barn liknar den som ses hos vuxna.
Användning av subkutan infusionspump för behandling med insulin lispro har visat sig ge signifikant lägre nivåer av glykosylerat hemoglobin jämfört med kortverkande (regular) insulin.
Minskningen av glykosylerat hemoglobin var i en dubbel- blind crossover studie efter 12 veckors dosering 0, 37 procent med insulin lispro jämfört med 0, 03 procent för kortverkande (regular) insulin (P=0, 004).
Studier av patienter med typ 2 diabetes som behandlas med maximal dos sulfonureider har visat att tillägg av insulin lispro sänker HbA1c signifikant i jämförelse med enbart sulfonureider.
Sänkning av HbA1c förväntas också med andra insulinprodukter t ex kortverkande (regular) insulin och NPH - insulin.
Kliniska prövningar på patienter med typ 1 och typ 2 diabetes visade ett minskat antal episoder med nattlig hypoglykemi med insulin lispro jämfört med kortverkande (regular) insulin.
I några studier sågs ett samband mellan minskad nattlig hypoglykemi och ökat antal hypoglykemi- episoder under dagtid.
Insulin lispros effekt på blodsockernivån påverkas inte av nedsatt njur - eller leverfunktion.
Skillnaderna i blodsockerreglerande effekt mellan insulin lispro och kortverkande (regular) humaninsulin, mätt med glukosclampteknik, var oförändrad vid en rad olika njurfunktionsnivåer.
Insulin lispro är ekvipotent med humant insulin på molär basis, men dess effekt kommer snabbare och har en kortare duration.
5. 2 Farmakokinetiska egenskaper
Insulin lispro absorberas snabbt och når maximala plasmanivåer 30 till 70 minuter efter subkutan injektion.
Inverkan på glukosmetabolismen, som beskrivits i diagrammet i punkt 5. 1 ovan, är ett kliniskt mer relevant sätt att studera farmakokinetiken.
Insulin lispro bibehåller en snabbare absorption vid jämförelse med kortverkande (regular) humaninsulin hos patienter med nedsatt njurfunktion.
Insulin lispro
96 bibehåller en snabbare absorption och elimination jämfört med kortverkande (regular) humaninsulin hos patienter med nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Insulin lispro uppvisar in vitro samma mönster som humaninsulin, vad avser bindningen till insulinreceptorer och effekten på växande celler.
Även dissociationen från insulinreceptorn har visats sig vara densamma som för humaninsulin.
Varken engångstillförsel eller upprepad dosering under 1 månad resp 12 månader gav upphov till några signifikanta toxicitetsfynd.
Insulin lispro framkallade ingen fertilitetsnedsättning, embryotoxicitet eller teratogenicitet i djurförsök.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
m- kresol (3, 15 mg/ ml) Glycerol Dinatriumfosfat 7H2O Zinkoxid Vatten för injektionsvätskor Saltsyra och natriumhydroxid kan ha tillsatts för att justera pH till 7, 0- 7, 8.
6. 2 Inkompatibiliteter
Humalog KwikPen får ej blandas med insulin som producerats av andra tillverkare eller av animalt ursprung.
6. 3 Hållbarhet
2 år.
Då pennan börjat användas skall den förvaras vid högst 30°C och förbrukas inom 28 dagar.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Skyddas för frost, extrem värme och direkt solljus.
6. 5 Förpackningstyp och innehåll
Lösningen är fylld i cylinderampuller av typ I glas försedda med butyl eller halobutylpropp och kolv, samt aluminiumförslutning.
Dimetikon eller silikonemulsion kan eventuellt användas för behandling av ampull och/ eller kolv.
Cylinderampullerna, innehållande 3 ml, är inneslutna i en injektionspenna, som kallas ” KwikPen ” avsedd för engångsbruk.
Kanyler ingår ej.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
5 x 3 ml Humalog KwikPen pennor.
2 x (5 x 3 ml) Humalog KwikPen pennor.
97 6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Anvisningar för användning och hantering
Inspektera Humaloglösningen.
Den skall vara klar och färglös.
Om lösningen är grumlig, segflytande eller svagt färgad eller om det finns partiklar i den skall den ej användas.
a) Hantering av den förfyllda pennan
Läs bruksanvisningen som följer med bipacksedeln noggrant innan du börjar använda KwikPen.
KwikPen ska användas så som beskrivs i manualen.
b) Blandning av insuliner
Blanda inte insulin i glasflaska med insulin i cylinderampull.
Se avsnitt 6. 2.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland B V., Grootslag 1- 5, 3991 RA Houten, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 007/ 031 EU/ 1/ 96/ 007/ 032
5 x 3 ml Humalog 100 E/ ml KwikPen 2 x (5 x 3 ml) Humalog 100 E/ ml KwikPen
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
30 april 1996 Datum för förnyat godkännande:
30 april 2006
11.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
98 1.
LÄKEMEDLETS NAMN
Humalog Mix25 100 E/ ml KwikPen injektionsvätska, suspension
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml innehåller 100 E (3, 5 mg) insulin lispro (rekombinant DNA ursprung producerat i E. coli).
Varje penna innehåller 3 ml (300 E) insulin lispro.
Humalog Mix25 består av 25% insulin lispro lösning och 75% insulin lispro protaminsuspension.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension.
Humalog Mix25 är en vit, steril suspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Humalog Mix25 används för behandling av patienter med diabetes mellitus som fordrar insulin för bibehållande av normal glukoshomeostas.
4. 2 Dosering och administreringssätt
Doseringen är individuell och bestäms av läkaren.
Humalog Mix25 kan ges strax före måltid.
När så krävs kan Humalog Mix25 administreras alldeles efter måltid.
Humalog Mix25 skall endast administreras genom subkutan injektion.
Humalog Mix25 får under inga omständigheter ges intravenöst.
Subkutan administrering skall ske i överarm, lår, skinkor eller buk.
Samma injektionsställe skall inte användas mer än ca 1 gång per månad.
Försiktighet bör iakttas så att injektion i blodkärl undvikes vid subkutan administrering.
Injektionsstället skall ej masseras.
Patienterna skall utbildas att använda rätt injektionsteknik.
Efter subkutan injektion av Humlog Mix25 ses den snabbt insättande och tidigt maximala effekt som erhålles vid injektion av rent Humalog.
Det innebär att Humalog Mix25 kan ges i mycket nära anslutning till en måltid.
Den del av Humalog Mix25 som består av insulin lispro protaminsuspension (BASAL) har liknande verkningsduration som basinsulin (Humulin NPH).
Tid- effekt- kurvan kan variera betydligt mellan olika personer och vid olika tidpunkter hos samma person.
På samma sätt som för andra insulinpreparat är durationen beroende på dos, injektionsställe, blodgenomströmning, temperatur och fysisk aktivitet.
99 4. 3 Kontraindikationer
Överkänslighet mot insulin lispro eller något av de ingående hjälpämnena.
Hypoglykemi.
4. 4 Varningar och försiktighet
Humalog Mix25 får under inga omständigheter ges intravenöst.
Byte av insulin eller insulinanalog skall ske med försiktighet och endast under läkarkontroll.
Förändringar av styrka, tillverkare, typ (Regular, NPH, Lente, etc.), ursprung (animalt, humant, humananalog) och/ eller tillverkningsmetod (rDNA- teknik eller animal källa) kan kräva dosjustering.
De tidiga varningssymptomen på hypoglykemi kan bli annorlunda eller mindre uttalade om man haft diabetes under lång tid, vid intensifierad insulinbehandling, vid diabetogen nervsjukdom eller vid behandling med läkemedel typ betablockerare.
Några patienter, som fått hypoglykemi efter övergång från insulin av animalt ursprung till humaninsulin, har rapporterat att de tidiga varningssymptomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått efter injektion med sitt tidigare insulin.
Hypoglykemi eller hyperglykemi som ej åtgärdas kan leda till medvetslöshet, koma eller dödsfall.
Felaktig dos eller avbruten behandling kan, speciellt för insulinberoende diabetiker, leda till hyperglykemi eller diabetisk ketoacidos; tillstånd som kan leda till dödsfall.
Minskat insulinbehov kan föreligga vid nedsatt njurfunktion.
Vid försämrad leverfunktion kan minskat insulinbehov föreligga beroende på nedsatt förmåga till glukoneogenes och minskad nedbrytning av insulin.
Hos patienter med kronisk leverskada kan emellertid en ökning av insulinresistensen medföra ett ökat insulinbehov.
Vid sjukdom eller emotionella störningar kan insulindosen behöva ökas.
Justering av dosen kan också bli aktuell vid ökad fysisk ansträngning eller förändrad diet.
Fysiskt arbete eller träning omedelbart efter måltid kan öka risken för hypoglykemi.
Att ge insulin lispro till barn under 12 år skall övervägas endast ifall man förväntar sig en fördel jämfört med reguljärt insulin.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Insulinbehovet kan öka vid samtidigt intag av läkemedel med blodsockerhöjande effekt, t ex perorala antikonceptionella medel, kortikosteroider, tyroideahormoner, danazol och beta2- receptorstimulerande medel (t ex ritodrin, salbutamol, terbutalin).
Insulinbehovet kan minska vid samtidigt intag av andra läkemedel med blodsockersänkande effekt, t ex perorala diabetesmedel, salicylater (t ex acetylsalicylsyra), sulfonamidantibiotika, vissa antidepressiva medel (monoaminoxidashämmare) och vissa ACE- hämmare (kaptopril, enalapril), angiotensin II- receptorblockerare, betareceptorblockerare, oktreotid, liksom vid intag av alkohol.
Effekterna av att blanda Humalog Mix25 med andra insuliner har ej studerats.
Läkare skall kontaktas före samtidigt intag av andra läkemedel.
100 4. 6 Graviditet och amning
Data från ett stort antal exponerade graviditeter tyder inte på någon skadlig effekt av insulin lispro på graviditet eller fosters/ nyfödds hälsa.
Det är väsentligt att upprätthålla bra kontroll hos insulinbehandlade patienter (insulinberoende eller graviditetsdiabetes) under graviditeten.
Insulinbehovet avtar vanligtvis under första trimestern och ökar under andra och tredje trimestrarna.
Patienter med diabetes skall informeras om att de skall rådgöra med sin läkare om de är gravida eller planerar graviditet.
Noggrann kontroll av glukos och allmäntillstånd är väsentligt under graviditet.
Hos patienter som ammar kan justering av insulindos och/ eller diet vara nödvändig.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Detta kan utgöra en risk i situationer när denna förmåga är av särskild vikt (t ex vid bilkörning och handhavande av maskiner).
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är den allvarligaste biverkan av insulinbehandling som en diabetespatient kan drabbas av.
Allvarlig hypoglykemi kan leda till medvetslöshet och i sällsynta fall vara fatal.
Ingen specifik frekvens har angivits för hypoglykemi, eftersom hypoglykemi är en följd av insulindosen såväl som av andra faktorer som t ex diet och motion.
Lokal allergi är vanlig (1/ 100 till < 1/ 10).
Rodnad, svullnad och klåda kan uppträda på injektionsstället.
Detta försvinner vanligen inom några dagar eller veckor.
I vissa fall kan dessa symptom bero på andra faktorer som inte har samband med insulinbehandlingen, som t ex hudrengöringsmedel eller dålig injektionsteknik.
Systemisk allergi är sällsynt (1/ 10 000 till < 1/ 1 000) men kan i allvarliga fall vara livshotande.
Detta tillstånd kännetecknas av utslag över hela kroppen, andnöd, väsande andning, blodtrycksfall, snabb puls eller svettning.
Lipodystrofi på injektionsstället är mindre vanlig (1/ 1 000 till < 1/ 100).
4. 9 Överdosering
Det finns därför ingen specifik överdos för insulin.
För hög insulinaktivitet i förhållande till födointag och energiförbrukning kan orsaka hypoglykemi.
Symptomen vid hypoglykemi är håglöshet, förvirring, hjärtklappning, huvudvärk, svettning och kräkning.
Milda hypoglykemiska reaktioner hävs med peroral tillförsel av glukos, annat socker eller sockerinnehållande livsmedel.
Måttligt svåra attacker av hypoglykemi kan hävas med intramuskulär eller subkutan injektion av glukagon, följt av oral tillförsel av kolhydrater då patientens tillstånd förbättrats tillräckligt.
Patienter som inte svarar på glukagoninjektion, skall ges glukoslösning intravenöst.
101 Om patienten är djupt medvetslös skall glukagon ges intramuskulärt eller subkutant.
Om glukagon inte finns till hands eller om patienten ej svarar på glukagonbehandlingen skall glukoslösning ges intravenöst.
Då patienten åter är vid medvetande skall föda intas så snart som möjligt.
Det kan vara nödvändigt med fortsatt kolhydratintag och observation eftersom hypoglykemi kan återkomma efter tillfrisknandet.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Humalog Mix25 är en färdigblandad suspension som består av insulin lispro (snabbverkande humaninsulinanalog) och insulin lispro protaminsuspension (medellångverkande humaninsulinanalog).
ATC- kod:
A10A D04.
Insulin lispro verkar genom att reglera glukosmetabolismen.
Dessutom har insuliner anabol verkan på olika slags vävnader.
I muskelvävnad sker en ökning av glykogen, fettsyror, glycerol, proteinsyntes och aminosyreupptag medan glykogenolys, glykoneogenes, ketogenes, lipolys, proteinkatabolism och aminosyreproduktion avtar.
Insulin lispro har en snabbt insättande effekt (ca 15 minuter) och kan därför ges närmare måltid (inom 0 till 15 minuter) jämfört med vanligt insulin (30 till 45 minuter före måltid).
Den snabbt insättande och tidigt maximala effekten av insulin lispro ses efter subkutan injektion av Humalog Mix25.
Humalog BASAL har en tid- effekt- kurva som är mycket lik den som erhålles med basinsulin (Humulin NPH) under en period av ca 15 timmar.
Kliniska prövningar på patienter med typ 1 och typ 2 diabetes visade minskad postprandiell hyperglykemi med Humalog Mix25 jämfört med Humulin Mix 30/ 70.
I en klinisk prövning observerades en liten stegring av blodglukosnivån (0, 38 mmol/ l) på natten (kl 3).
I nedanstående diagram illustreras farmakodynamiken hos Humalog Mix25 och BASAL.
Humalog Mix25 NPL BASAL
Blodsocker- sänkande effekt
4
8
12
16
20
24
Tid, timmar
Detta är en indikator på effekten av insulinerna på glukosmetabolismen mätt över tiden.
102 Insulin lispros effekt på blodsockernivån påverkas inte av nedsatt njur - eller leverfunktion.
Skillnaderna i blodsockerreglerande effekt mellan insulin lispro och kortverkande (regular) humaninsulin, mätt med glukosclampteknik, var oförändrad vid en rad olika njurfunktionsnivåer.
Insulin lispro är ekvipotent med humant insulin på molär basis, men dess effekt kommer snabbare och har en kortare duration.
Patienterna fick behandling under 4 månader med Humalog Mix25 (två gånger dagligen med metformin) och insulin glargin (en gång dagligen med metformin) i en randomiserad sekvens.
Detaljerad information ges i tabellen nedan.
Insulin- naiva patienter n = 78
insulin- naiva patienter n = 97
Den genomsnittliga totala dagliga dosen vid studiens slut
0, 63 E/ kg
0, 42 E/ kg
Minskning1 av HbA1c
1, 30% (medelvärde vid studiestart = 8, 7%)
1, 00% (medelvärde vid studiestart = 8, 5%)
Reduktion av medelvärdet av den kombinerade morgon/ kväll postprandiella (2- timmar) blodglukosnivån1
2, 48 mmol/ l
Reduktion av medelvärdet på fasteblodglukos1
0, 65 mmol/ l
25%
25%
Viktökning2 1
0, 96 kg
från studiestart tills behandlingen med Humalog Mix25 avslutats 2 hos patienter som randomiserats till Humalog Mix25 under den första crossover perioden
5. 2 Farmakokinetiska egenskaper
Insulin lispro absorberas snabbt och når maximala plasmanivåer 30 till 70 minuter efter subkutan injektion.
Farmakokinetiken av insulin lispro protaminsuspension överensstämmer med den hos ett medellångverkande insulin som Humulin NPH.
Farmakokinetiken hos Humalog Mix25 är ett resultat av farmakokinetiken hos de ingående komponenterna.
Inverkan på glukosmetabolismen, som beskrivits i diagrammet i punkt 5. 1 ovan, är ett kliniskt mer relevant sätt att studera farmakokinetiken.
Insulin lispro bibehåller en snabbare absorption vid jämförelse med kortverkande (regular) humaninsulin hos patienter med nedsatt njurfunktion.
Hos patienter med typ 2 diabetes och olika grader av njurpåverkan kvarstod vanligen skillnaderna i farmakokinetik mellan insulin lispro och kortverkande (regular) humaninsulin och visade sig vara oberoende av njurfunktion.
Insulin lispro bibehåller en snabbare absorption och elimination jämfört med kortverkande (regular) humaninsulin hos patienter med nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Insulin lispro uppvisar in vitro samma mönster som humaninsulin, vad avser bindningen till insulinreceptorn och effekten på växande celler.
Även dissociationen från insulinreceptorn har visats sig vara densamma som för humaninsulin.
Varken engångstillförsel eller upprepad dosering under 1 månad resp 12 månader gav upphov till några signifikanta toxicitetsfynd.
103 Insulin lispro framkallade ingen fertilitetsnedsättning, embryotoxicitet eller teratogenicitet i djurförsök.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat m- kresol (1, 76 mg/ ml) Fenol (0, 80 mg/ ml) Glycerol Dinatriumfosfat 7H2O Zinkoxid Vatten för injektionsvätskor Saltsyra och natriumhydroxid kan ha tillsatts för att justera pH till 7, 0- 7, 8.
6. 2 Inkompatibiliteter
Effekterna av att blanda Humalog Mix25 med andra insuliner har ej studerats.
Detta läkemedel skall inte blandas med andra läkemedel eftersom blandbarhetsstudier saknas.
6. 3 Hållbarhet
2 år.
Då pennan börjat användas skall den förvaras vid högst 30°C och förbrukas inom 28 dagar.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Skyddas för frost, extrem värme och direkt solljus.
6. 5 Förpackningstyp och innehåll
Suspensionen är fylld i cylinderampuller av typ I glas försedda med halobutylpropp och kolv, samt aluminiumförslutning.
Dimetikon eller silikonemulsion kan ha använts för behandling av kolv och/ eller ampull.
Cylinderampullerna, innehållande 3 ml, är inneslutna i en injektionspenna, som kallas ” KwikPen ”, avsedd för engångsbruk.
Kanyler ingår ej.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
5 x 3 ml Humalog Mix25 100 E/ ml KwikPen 2 x (5 x 3 ml) Humalog Mix25 100 E/ ml KwikPen
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Anvisningar för användning och hantering
Pennan skall rullas fram och tillbaka mellan handflatorna 10 gånger och vändas 180° 10 gånger omedelbart före användning så att insulinet blandas ordentligt och blir jämnt grumlig eller mjölkaktig.
Om innehållet i ampullen inte får rätt utseende upprepas proceduren tills en jämn blandning erhålles.
Ampullerna innehåller en liten glaspärla för att underlätta blandning.
Skaka inte kraftigt, då kan det bildas skum vilket kan påverka doseringsnoggrannheten.
104 Cylinderampullerna skall kontrolleras ofta och skall inte användas om de innehåller klumpar eller om fasta, vita partiklar fastnar på botten eller väggarna i ampullen och ger ett frostigt utseende.
Hantering av den förfyllda pennan
Läs bruksanvisningen som följer med bipacksedeln noggrant innan du börjar använda KwikPen.
KwikPen ska användas så som beskrivs i manualen.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 007/ 033 EU/ 1/ 96/ 007/ 034
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
30 april 1996 Datum för förnyat godkännande:
30 april 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
105 1.
LÄKEMEDLETS NAMN
Humalog Mix50 100 E/ ml KwikPen injektionsvätska, suspension.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml innehåller 100 E (3, 5 mg) insulin lispro (rekombinant DNA ursprung producerat i E. coli).
Varje penna innehåller 3 ml (300 E) insulin lispro.
Humalog Mix50 består av 50% insulin lispro lösning och 50% insulin lispro protaminsuspension.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension.
Humalog Mix50 är en vit, steril suspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Humalog Mix50 används för behandling av patienter med diabetes mellitus som fordrar insulin för bibehållande av normal glukoshomeostas.
4. 2 Dosering och administreringssätt
Doseringen är individuell och bestäms av läkaren.
Humalog Mix50 kan ges strax före måltid.
När så krävs kan Humalog Mix50 administreras alldeles efter måltid.
Humalog Mix50 skall endast administreras genom subkutan injektion.
Humalog Mix50 får under inga omständigheter ges intravenöst.
Subkutan administrering skall ske i överarm, lår, skinkor eller buk.
Samma injektionsställe skall inte användas mer än ca 1 gång per månad.
Försiktighet bör iakttas så att injektion i blodkärl undvikes vid subkutan administrering.
Injektionsstället skall ej masseras.
Patienterna skall utbildas att använda rätt injektionsteknik.
Efter subkutan injektion av Humlog Mix50 ses den snabbt insättande och tidigt maximala effekt som erhålles vid injektion av rent Humalog.
Det innebär att Humalog Mix50 kan ges i mycket nära anslutning till en måltid.
Den del av Humalog Mix50 som består av insulin lispro protaminsuspension (BASAL) har liknande verkningsduration som basinsulin (Humulin NPH).
Tid- effekt- kurvan kan variera betydligt mellan olika personer och vid olika tidpunkter hos samma person.
På samma sätt som för andra insulinpreparat är durationen beroende på dos, injektionsställe, blodgenomströmning, temperatur och fysisk aktivitet.
106 4. 3 Kontraindikationer
Överkänslighet mot insulin lispro eller något av de ingående hjälpämnena.
Hypoglykemi.
4. 4 Varningar och försiktighet
Humalog Mix50 får under inga omständigheter ges intravenöst.
Byte av insulin eller insulinanalog skall ske med försiktighet och endast under läkarkontroll.
Förändringar av styrka, tillverkare, typ (Regular, NPH, Lente, etc.), ursprung (animalt, humant, humananalog) och/ eller tillverkningsmetod (rDNA- teknik eller animal källa) kan kräva dosjustering.
De tidiga varningssymptomen på hypoglykemi kan bli annorlunda eller mindre uttalade om man haft diabetes under lång tid, vid intensifierad insulinbehandling, vid diabetogen nervsjukdom eller vid behandling med läkemedel typ betablockerare.
Några patienter, som fått hypoglykemi efter övergång från insulin av animalt ursprung till humaninsulin, har rapporterat att de tidiga varningssymptomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått efter injektion med sitt tidigare insulin.
Hypoglykemi eller hyperglykemi som ej åtgärdas kan leda till medvetslöshet, koma eller dödsfall.
Felaktig dos eller avbruten behandling kan, speciellt för insulinberoende diabetiker, leda till hyperglykemi eller diabetisk ketoacidos; tillstånd som kan leda till dödsfall.
Minskat insulinbehov kan föreligga vid nedsatt njurfunktion.
Vid försämrad leverfunktion kan minskat insulinbehov föreligga beroende på nedsatt förmåga till glukoneogenes och minskad nedbrytning av insulin.
Hos patienter med kronisk leverskada kan emellertid en ökning av insulinresistensen medföra ett ökat insulinbehov.
Vid sjukdom eller emotionella störningar kan insulindosen behöva ökas.
Justering av dosen kan också bli aktuell vid ökad fysisk ansträngning eller förändrad diet.
Fysiskt arbete eller träning omedelbart efter måltid kan öka risken för hypoglykemi.
Att ge insulin lispro till barn under 12 år skall övervägas endast ifall man förväntar sig en fördel jämfört med reguljärt insulin.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Insulinbehovet kan öka vid samtidigt intag av läkemedel med blodsockerhöjande effekt, t ex perorala antikonceptionella medel, kortikosteroider, tyroideahormoner, danazol och beta2- receptorstimulerande medel (t ex ritodrin, salbutamol, terbutalin).
Insulinbehovet kan minska vid samtidigt intag av andra läkemedel med blodsockersänkande effekt, t ex perorala diabetesmedel, salicylater (t ex acetylsalicylsyra), sulfonamidantibiotika, vissa antidepressiva medel (monoaminoxidashämmare) och vissa ACE- hämmare (kaptopril, enalapril), angiotensin II- receptorblockerare, betareceptorblockerare, oktreotid, liksom vid intag av alkohol.
Effekterna av att blanda Humalog Mix50 med andra insuliner har ej studerats.
Läkare skall kontaktas före samtidigt intag av andra läkemedel.
107 4. 6 Graviditet och amning
Data från ett stort antal exponerade graviditeter tyder inte på någon skadlig effekt av insulin lispro på graviditet eller fosters/ nyfödds hälsa.
Det är väsentligt att upprätthålla bra kontroll hos insulinbehandlade patienter (insulinberoende eller graviditetsdiabetes) under graviditeten.
Insulinbehovet avtar vanligtvis under första trimestern och ökar under andra och tredje trimestrarna.
Patienter med diabetes skall informeras om att de skall rådgöra med sin läkare om de är gravida eller planerar graviditet.
Noggrann kontroll av glukos och allmäntillstånd är väsentligt under graviditet.
Hos patienter som ammar kan justering av insulindos och/ eller diet vara nödvändig.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Detta kan utgöra en risk i situationer när denna förmåga är av särskild vikt (t ex vid bilkörning och handhavande av maskiner).
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är den allvarligaste biverkan av insulinbehandling som en diabetespatient kan drabbas av.
Allvarlig hypoglykemi kan leda till medvetslöshet och i sällsynta fall vara fatal.
Ingen specifik frekvens har angivits för hypoglykemi, eftersom hypoglykemi är en följd av insulindosen såväl som av andra faktorer som t ex diet och motion.
Lokal allergi är vanlig (1/ 100 till < 1/ 10).
Rodnad, svullnad och klåda kan uppträda på injektionsstället.
Detta försvinner vanligen inom några dagar eller veckor.
I vissa fall kan dessa symptom bero på andra faktorer som inte har samband med insulinbehandlingen, som t ex hudrengöringsmedel eller dålig injektionsteknik.
Systemisk allergi är sällsynt (1/ 10 000 till < 1/ 1 000) men kan i allvarliga fall vara livshotande.
Detta tillstånd kännetecknas av utslag över hela kroppen, andnöd, väsande andning, blodtrycksfall, snabb puls eller svettning.
Lipodystrofi på injektionsstället är mindre vanlig (1/ 1 000 till < 1/ 100).
4. 9 Överdosering
Glukoskoncentrationen i serum är ett resultat av komplexa interaktioner mellan insulin - och glukosnivåerna och andra metaboliska processer.
Det finns därför ingen specifik överdos för insulin.
För hög insulinaktivitet i förhållande till födointag och energiförbrukning kan orsaka hypoglykemi.
Symptomen vid hypoglykemi är håglöshet, förvirring, hjärtklappning, huvudvärk, svettning och kräkning.
Milda hypoglykemiska reaktioner hävs med peroral tillförsel av glukos, annat socker eller sockerinnehållande livsmedel.
Måttligt svåra attacker av hypoglykemi kan hävas med intramuskulär eller subkutan injektion av glukagon, följt av oral tillförsel av kolhydrater då patientens tillstånd förbättrats tillräckligt.
Patienter som inte svarar på glukagoninjektion, skall ges glukoslösning intravenöst.
108 Om patienten är djupt medvetslös skall glukagon ges intramuskulärt eller subkutant.
Om glukagon inte finns till hands eller om patienten ej svarar på glukagonbehandlingen skall glukoslösning ges intravenöst.
Då patienten åter är vid medvetande skall föda intas så snart som möjligt.
Det kan vara nödvändigt med fortsatt kolhydratintag och observation eftersom hypoglykemi kan återkomma efter tillfrisknandet.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Humalog Mix50 är en färdigblandad suspension som består av insulin lispro (snabbverkande humaninsulinanalog) och insulin lispro protaminsuspension (medellångverkande humaninsulinanalog).
ATC- kod:
A10A D04.
Insulin lispro verkar genom att reglera glukosmetabolismen.
Dessutom har insuliner anabol verkan på olika slags vävnader.
I muskelvävnad sker en ökning av glykogen, fettsyror, glycerol, proteinsyntes och aminosyreupptag medan glykogenolys, glykoneogenes, ketogenes, lipolys, proteinkatabolism och aminosyreproduktion avtar.
Insulin lispro har en snabbt insättande effekt (ca 15 minuter) och kan därför ges närmare måltid (inom 0 till 15 minuter) jämfört med vanligt insulin (30 till 45 minuter före måltid).
Den snabbt insättande och tidigt maximala effekten av insulin lispro ses efter subkutan injektion av Humalog Mix50.
Humalog BASAL har en tid- effekt- kurva som är mycket lik den som erhålles med basinsulin (Humulin NPH) under en period av ca 15 timmar.
I nedanstående diagram illustreras farmakodynamiken hos Humalog Mix50 och BASAL.
Humalog Mix50 NPL BASAL
4
8
12
16
20
24
Tid,
Detta är en indikator på effekten av insulinerna på glukosmetabolismen mätt över tiden.
Insulin lispros effekt på blodsockernivån påverkas inte av nedsatt njur - eller leverfunktion.
Skillnaderna i blodsockerreglerande effekt mellan insulin lispro och kortverkande (regular) humaninsulin, mätt med glukosclampteknik, var oförändrad vid en rad olika njurfunktionsnivåer.
Insulin lispro är ekvipotent med humant insulin på molär basis, men dess effekt kommer snabbare och har en kortare duration.
109 5. 2 Farmakokinetiska egenskaper
Insulin lispro absorberas snabbt och når maximala plasmanivåer 30 till 70 minuter efter subkutan injektion.
Farmakokinetiken av insulin lispro protaminsuspension överensstämmer med den hos ett medellångverkande insulin som Humulin NPH.
Farmakokinetiken hos Humalog Mix50 är ett resultat av farmakokinetiken hos de ingående komponenterna.
Inverkan på glukosmetabolismen, som beskrivits i diagrammet i punkt 5. 1 ovan, är ett kliniskt mer relevant sätt att studera farmakokinetiken.
Insulin lispro bibehåller en snabbare absorption vid jämförelse med kortverkande (regular) humaninsulin hos patienter med nedsatt njurfunktion.
Hos patienter med typ 2 diabetes och olika grader av njurpåverkan kvarstod vanligen skillnaderna i farmakokinetik mellan insulin lispro och kortverkande (regular) humaninsulin och visade sig vara oberoende av njurfunktion.
Insulin lispro bibehåller en snabbare absorption och elimination jämfört med kortverkande (regular) humaninsulin hos patienter med nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Insulin lispro uppvisar in vitro samma mönster som humaninsulin, vad avser bindningen till insulinreceptorn och effekten på växande celler.
Även dissociationen från insulinreceptorn har visats sig vara densamma som för humaninsulin.
Varken engångstillförsel eller upprepad dosering under 1 månad resp 12 månader gav upphov till några signifikanta toxicitetsfynd.
Insulin lispro framkallade ingen fertilitetsnedsättning, embryotoxicitet eller teratogenicitet i djurförsök.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat m- kresol (2, 20 mg/ ml) Fenol (1, 00 mg/ ml) Glycerol Dinatriumfosfat 7H2O Zinkoxid Vatten för injektionsvätskor Saltsyra och natriumhydroxid kan ha tillsatts för att justera pH till 7, 0- 7, 8.
6. 2 Inkompatibiliteter
Effekterna av att blanda Humalog Mix50 med andra insuliner har ej studerats.
Detta läkemedel skall inte blandas med andra läkemedel eftersom blandbarhetsstudier saknas.
6. 3 Hållbarhet
2 år.
Då pennan börjat användas skall den förvaras vid högst 30°C och förbrukas inom 28 dagar.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Skyddas för frost, extrem värme och direkt solljus.
110 6. 5 Förpackningstyp och innehåll
Suspensionen är fylld i cylinderampuller av typ I glas försedda med halobutylpropp och kolv, samt aluminiumförslutning.
Dimetikon eller silikonemulsion kan ha använts för behandling av kolv och/ eller ampull.
Cylinderampullerna, innehållande 3 ml, är inneslutna i en injektionspenna, som kallas KwikPen, avsedd för engångsbruk.
Kanyler ingår ej.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
5 x 3 ml Humalog Mix50 100 E/ ml KwikPen 2 x (5 x 3 ml) Humalog Mix50 100 E/ ml KwikPen
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Anvisningar för användning och hantering
Pennan skall rullas fram och tillbaka mellan handflatorna 10 gånger och vändas 180° 10 gånger omedelbart före användning så att insulinet blandas ordentligt och blir jämnt grumlig eller mjölkaktig.
Om innehållet i ampullen inte får rätt utseende upprepas proceduren tills en jämn blandning erhålles.
Ampullen innehåller en liten glaspärla för att underlätta blandning.
Skaka inte kraftigt, då kan det bildas skum vilket kan påverka doseringsnoggrannheten.
Cylinderampullerna skall kontrolleras ofta och skall inte användas om de innehåller klumpar eller om fasta, vita partiklar fastnar på botten eller väggarna i ampullen och ger ett frostigt utseende.
Hantering av den förfyllda pennan
Läs bruksanvisningen som följer med bipacksedeln noggrant innan du börjar använda KwikPen.
KwikPen ska användas så som beskrivs i manualen.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 007/ 035 EU/ 1/ 96/ 007/ 036
5 x 3 ml Humalog Mix50 100 E/ ml KwikPen 2 x (5 x 3 ml) Humalog Mix50 100 E/ ml KwikPen
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
30 april 1996 Datum för förnyat godkännande:
30 april 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
111 1.
LÄKEMEDLETS NAMN
Humalog BASAL 100 E/ ml KwikPen injektionsvätska, suspension.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml innehåller 100 E (3, 5 mg) insulin lispro (rekombinant DNA ursprung producerat i E. coli).
Varje penna innehåller 3 ml (300 E) insulin lispro.
Humalog BASAL består av insulin lispro protaminsuspension.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension.
Humalog BASAL är en vit, steril suspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Humalog BASAL används för behandling av patienter med diabetes mellitus som fordrar insulin för bibehållande av normal glukoshomeostas.
4. 2 Dosering och administreringssätt
Doseringen är individuell och bestäms av läkaren.
Humalog BASAL kan ges i kombination med Humalog.
Humalog BASAL skall endast administreras genom subkutan injektion.
Humalog BASAL får under inga omständigheter ges intravenöst.
Subkutan administrering skall ske i överarm, lår, skinkor eller buk.
Samma injektionsställe skall inte användas mer än ca 1 gång per månad.
Försiktighet bör iakttas så att injektion i blodkärl undvikes vid subkutan administrering.
Injektionsstället skall ej masseras.
Patienterna skall utbildas att använda rätt injektionsteknik.
Humalog BASAL har en tid- effekt som är mycket lik den som erhålles med basinsulin (Humulin NPH) under en period av ca 15 timmar.
Tid- effekt- kurvan kan variera betydligt mellan olika personer och vid olika tidpunkter hos samma person.
På samma sätt som för andra insulinpreparat är durationen beroende på dos, injektionsställe, blodgenomströmning, temperatur och fysisk aktivitet.
4. 3 Kontraindikationer
Överkänslighet mot insulin lispro eller något av de ingående hjälpämnena.
Hypoglykemi.
112 4. 4 Varningar och försiktighet
Humalog BASAL får under inga omständigheter ges intravenöst.
Byte av insulin eller insulinanalog skall ske med försiktighet och endast under läkarkontroll.
Förändringar av styrka, tillverkare, typ (Regular, NPH, Lente, etc.), ursprung (animalt, humant, humananalog) och/ eller tillverkningsmetod (rDNA- teknik eller animal källa) kan kräva dosjustering.
De tidiga varningssymptomen på hypoglykemi kan bli annorlunda eller mindre uttalade om man haft diabetes under lång tid, vid intensifierad insulinbehandling, vid diabetogen nervsjukdom eller vid behandling med läkemedel typ betablockerare.
Några patienter, som fått hypoglykemi efter övergång från insulin av animalt ursprung till humaninsulin, har rapporterat att de tidiga varningssymptomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått efter injektion med sitt tidigare insulin.
Hypoglykemi eller hyperglykemi som ej åtgärdas kan leda till medvetslöshet, koma eller dödsfall.
Felaktig dos eller avbruten behandling kan, speciellt för insulinberoende diabetiker, leda till hyperglykemi eller diabetisk ketoacidos; tillstånd som kan leda till dödsfall.
Minskat insulinbehov kan föreligga vid nedsatt njurfunktion.
Vid försämrad leverfunktion kan minskat insulinbehov föreligga beroende på nedsatt förmåga till glukoneogenes och minskad nedbrytning av insulin.
Hos patienter med kronisk leverskada kan emellertid en ökning av insulinresistensen medföra ett ökat insulinbehov.
Vid sjukdom eller emotionella störningar kan insulindosen behöva ökas.
Justering av dosen kan också bli aktuell vid ökad fysisk ansträngning eller förändrad diet.
Fysiskt arbete eller träning omedelbart efter måltid kan öka risken för hypoglykemi.
Att ge insulin lispro till barn under 12 år skall övervägas endast ifall man förväntar sig en fördel jämfört med reguljärt insulin.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Insulinbehovet kan öka vid samtidigt intag av läkemedel med blodsockerhöjande effekt, t ex perorala antikonceptionella medel, kortikosteroider, tyroideahormoner, danazol och beta2- receptorstimulerande medel (t ex ritodrin, salbutamol, terbutalin).
Insulinbehovet kan minska vid samtidigt intag av andra läkemedel med blodsockersänkande effekt, t ex perorala diabetesmedel, salicylater (t ex acetylsalicylsyra), sulfonamidantibiotika, vissa antidepressiva medel (monoaminoxidashämmare) och vissa ACE- hämmare (kaptopril, enalapril), angiotensin II- receptorblockerare, betareceptorblockerare, oktreotid, liksom vid intag av alkohol.
Effekterna av att blanda Humalog BASAL med andra insuliner än Humalog har ej studerats.
Läkare skall kontaktas före samtidigt intag av andra läkemedel.
4. 6 Graviditet och amning
Data från ett stort antal exponerade graviditeter tyder inte på någon skadlig effekt av insulin lispro på graviditet eller fosters/ nyfödds hälsa.
Det är väsentligt att upprätthålla bra kontroll hos insulinbehandlade patienter (insulinberoende eller graviditetsdiabetes) under graviditeten.
Insulinbehovet avtar vanligtvis under första trimestern och ökar under andra och tredje trimestrarna.
Patienter med diabetes skall informeras om att de skall
Noggrann kontroll av glukos och allmäntillstånd är väsentligt under graviditet.
Hos patienter som ammar kan justering av insulindos och/ eller diet vara nödvändig.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Detta kan utgöra en risk i situationer när dennaa förmåga är av särskild vikt (t ex vid bilkörning och handhavande av maskiner).
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är den allvarligaste biverkan av insulinbehandling som en diabetespatient kan drabbas av.
Allvarlig hypoglykemi kan leda till medvetslöshet och i sällsynta fall vara fatal.
Ingen specifik frekvens har angivits för hypoglykemi, eftersom hypoglykemi är en följd av insulindosen såväl som av andra faktorer som t ex diet och motion.
Lokal allergi är vanlig (1/ 100 till < 1/ 10).
Rodnad, svullnad och klåda kan uppträda på injektionsstället.
Detta försvinner vanligen inom några dagar eller veckor.
I vissa fall kan dessa symptom bero på andra faktorer som inte har samband med insulinbehandlingen, som t ex hudrengöringsmedel eller dålig injektionsteknik.
Systemisk allergi är sällsynt (1/ 10 000 till < 1/ 1 000) men kan i allvarliga fall vara livshotande.
Detta tillstånd kännetecknas av utslag över hela kroppen, andnöd, väsande andning, blodtrycksfall, snabb puls eller svettning.
Lipodystrofi på injektionsstället är mindre vanlig (1/ 1 000 till < 1/ 100).
4. 9 Överdosering
Det finns därför ingen specifik överdos för insulin.
För hög insulinaktivitet i förhållande till födointag och energiförbrukning kan orsaka hypoglykemi.
Symptomen vid hypoglykemi är håglöshet, förvirring, hjärtklappning, huvudvärk, svettning och kräkning.
Milda hypoglykemiska reaktioner hävs med peroral tillförsel av glukos, annat socker eller sockerinnehållande livsmedel.
Måttligt svåra attacker av hypoglykemi kan hävas med intramuskulär eller subkutan injektion av glukagon, följt av oral tillförsel av kolhydrater då patientens tillstånd förbättrats tillräckligt.
Patienter som inte svarar på glukagoninjektion, skall ges glukoslösning intravenöst.
Om patienten är djupt medvetslös skall glukagon ges intramuskulärt eller subkutant.
Om glukagon inte finns till hands eller om patienten ej svarar på glukagonbehandlingen skall glukoslösning ges intravenöst.
Då patienten åter är vid medvetande skall föda intas så snart som möjligt.
Det kan vara nödvändigt med fortsatt kolhydratintag och observation eftersom hypoglykemi kan återkomma efter tillfrisknandet.
114 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Medellångverkande humaninsulinanalog.
ATC- kod:
A10A C04.
Insulin lispro verkar genom att reglera glukosmetabolismen.
Dessutom har insuliner anabol verkan på olika slags vävnader.
I muskelvävnad sker en ökning av glykogen, fettsyror, glycerol, proteinsyntes och aminosyreupptag medan glykogenolys, glykoneogenes, ketogenes, lipolys, proteinkatabolism och aminosyreproduktion avtar.
Humalog BASAL har en tid- effekt- kurva som är mycket lik den som erhålles med basinsulin (Humulin NPH) under en period av ca 15 timmar.
Insulin lispros effekt på blodsockernivån påverkas inte av nedsatt njur - eller leverfunktion.
Skillnaderna i blodsockerreglerande effekt mellan insulin lispro och kortverkande (regular) humaninsulin, mätt med glukosclampteknik, var oförändrad vid en rad olika njurfunktionsnivåer.
Insulin lispro är ekvipotent med humant insulin på molär basis, men dess effekt kommer snabbare och har en kortare duration.
5. 2 Farmakokinetiska egenskaper
Humalog BASAL har en förlängd absorptionstid och maximal insulinkoncentration erhålles ca 6 timmar efter injektion.
Att studera glukosmetabolismen, mätt över tiden, är ett kliniskt mer relevant sätt att beakta kinetiken.
Insulin lispro bibehåller en snabbare absorption vid jämförelse med kortverkande (regular) humaninsulin hos patienter med nedsatt njurfunktion.
Hos patienter med typ 2 diabetes och olika grader av njurpåverkan kvarstod vanligen skillnaderna i farmakokinetik mellan insulin lispro och kortverkande (regular) humaninsulin och visade sig vara oberoende av njurfunktion.
Insulin lispro bibehåller en snabbare absorption och elimination jämfört med kortverkande (regular) humaninsulin hos patienter med nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Insulin lispro uppvisar in vitro samma mönster som humaninsulin, vad avser bindningen till insulinreceptorn och effekten på växande celler.
Även dissociationen från insulinreceptorn har visats sig vara densamma som för humaninsulin.
Varken engångstillförsel eller upprepad dosering under 1 månad resp 12 månader gav upphov till några signifikanta toxicitetsfynd.
Insulin lispro framkallade ingen fertilitetsnedsättning, embryotoxicitet eller teratogenicitet i djurförsök.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat m- kresol (1, 76 mg/ ml) Fenol (0, 80 mg/ ml) Glycerol Dinatriumfosfat 7H2O Zinkoxid Vatten för injektionsvätskor 115 Saltsyra och natriumhydroxid kan ha tillsatts för att justera pH till 7, 0- 7, 8.
6. 2 Inkompatibiliteter
Effekterna av att blanda Humalog BASAL med andra insuliner än Humalog har ej studerats.
Detta läkemedel skall inte blandas med andra läkemedel än Humalog.
6. 3 Hållbarhet
2 år.
Då pennan börjat användas skall den förvaras vid högst 30°C och förbrukas inom 21 dagar.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Skyddas för frost, extrem värme och direkt solljus.
6. 5 Förpackningstyp och innehåll
Suspensionen är fylld i cylinderampuller av typ I glas försedda med halobutylpropp och kolv, samt aluminiumförslutning.
Dimetikon eller silikonemulsion kan ha använts för behandling av kolv och/ eller ampull.
Cylinderampullerna, innehållande 3 ml, är inneslutna i en injektionspenna avsedd för engångsbruk.
Kanyler ingår ej.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
5 x 3 ml Humalog BASAL 100 E/ ml KwikPen pennor.
2 x (5 x 3 ml) Humalog BASAL 100 E/ ml KwikPen pennor.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Anvisningar för användning och hantering
Pennan skall rullas fram och tillbaka mellan handflatorna 10 gånger och vändas 180° 10 gånger omedelbart före användning så att insulinet blandas ordentligt och blir jämnt grumlig eller mjölkaktig.
Om innehållet i ampullen inte får rätt utseende upprepas proceduren tills en jämn blandning erhålles.
Ampullen innehåller en liten glaspärla för att underlätta blandning.
Skaka inte kraftigt, då kan det bildas skum vilket kan påverka doseringsnoggrannheten.
Cylinderampullerna skall kontrolleras ofta och skall inte användas om de innehåller klumpar eller om fasta, vita partiklar fastnar på botten eller väggarna i ampullen och ger ett frostigt utseende.
Hantering av den förfyllda pennan
Läs bruksanvisningen som följer med bipacksedeln noggrant innan du börjar använda KwikPen.
KwikPen ska användas så som beskrivs i manualen.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nederländerna
116 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 007/ 037 EU/ 1/ 96/ 007/ 038
5 x 3 ml Humalog BASAL KwikPen pennor 2 x (5 x 3 ml) Humalog BASAL KwikPen pennor
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
30 april 1996 Datum för förnyat godkännande:
30 april 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
117 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
118 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Fermentering:
Eli Lilly and Company, Lilly Technology Center Building 333 and 324, Indianapolis, Indiana, USA.
Lilly del Caribe, Inc., Puerto Rico Industrial Park, 12. 3 KM (PR05), 65th Infantry Road, Carolina, Puerto Rico 00985
Eli Lilly and Company, Lilly Technology Center Building 130, Indianapolis, Indiana, USA.
Lilly del Caribe, Inc., Puerto Rico Industrial Park, 12. 3 KM (PR05), 65th Infantry Road, Carolina, Puerto Rico 00985
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Injektionsflaskor:
Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrike.
Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, Tyskland.
Cylinderampuller och förfyllda pennor som kallas ” Pen ”:
Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrike.
Cylinderampuller och förfyllda pennor som kallas ” Pen ”, utom Humalog BASAL Eli Lilly Italia S. p. A., Via A.
Gramsci 731- 733, 50019 Sesto Fiorentino, Florens, Italien.
Förfyllda pennor som kallas ” KwikPen ”:
Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrike.
Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, Tyskland.
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning skall underrätta Europeiska kommissionen om marknadsföringsplanerna för detta läkemedel som godkänts genom detta beslut.
119 BILAGA III
MÄRKNING OCH BIPACKSEDEL
120 A- MÄRKNING
121 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Humalog 100 U/ ml injektionsvätska, lösning i injektionsflaska Insulin lispro (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Insulin lispro (rDNA ursprung) 100 U/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 1 x 10 ml injektionsflaska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan och intravenös användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
122 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Injektionsflaskan som för tillfället används skall förvaras vid högst 30°C och förbrukas inom 28 dagar.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 007/ 002
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
123 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG, FLASKA (2 FLASKOR)
1.
LÄKEMEDLETS NAMN
Humalog 100 U/ ml injektionsvätska, lösning i injektionsflaska Insulin lispro (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Insulin lispro (rDNA ursprung) 100 U/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 2 x 10 ml injektionsflaskor
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan och intravenös användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
124 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Injektionsflaskan som för tillfället används skall förvaras vid högst 30°C och förbrukas inom 28 dagar.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 007/ 020
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
125 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Humalog 100 U/ ml injektionsvätska, lösning i injektionsflaska Insulin lispro (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Insulin lispro (rDNA ursprung) 100 U/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, del av multipack på 5 x (1 x 10 ml) injektionsflaskor.
Får ej säljas separat.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan och intravenös användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
126 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Injektionsflaskan som för tillfället används skall förvaras vid högst 30°C och förbrukas inom 28 dagar.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 007/ 021
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
127 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
ETIKETT, FLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Humalog 100 U/ ml injektionsvätska i injektionsflaska Insulin lispro Subkutan och intravenös användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 ml (3, 5 mg/ ml)
6.
ÖVRIGT
128 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG (5 x 3 ml cylinderampuller)
1.
LÄKEMEDLETS NAMN
Humalog 100 U/ ml injektionsvätska, lösning i cylinderampull Insulin lispro (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Insulin lispro (rDNA ursprung) 100 U/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, 5 x 3 ml cylinderampuller
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan och intravenös användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
Dessa cylinderampuller är enbart avsedda att användas i en 3 ml injektionspenna.
Om 40 U/ ml flaskor är det preparat som normalt används, ta inte insulin från en 100 U/ ml ampull med hjälp av en 40 U/ ml spruta.
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
129 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Cylinderampull som för tillfället används skall förbrukas inom 28 dagar.
Då cylinderampullen satts in i en injektionspenna skall den förvaras vid högst 30°C, och ej i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 007/ 004
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
För att öppna, lyft här och drag.
FÖRPACKNINGEN ÄR BRUTEN.
16.
INFORMATION I BLINDSKRIFT
130 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG (2 x 5 x 3 ml cylinderampuller)
1.
LÄKEMEDLETS NAMN
Humalog 100 U/ ml injektionsvätska, lösning i cylinderampull Insulin lispro (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Insulin lispro (rDNA ursprung) 100 U/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, del av multipack på 2 x (5 x 3 ml) cylinderampuller.
Får ej säljas separat.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan och intravenös användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
Dessa cylinderampuller är enbart avsedda att användas i en 3 ml injektionspenna.
Om 40 U/ ml flaskor är det preparat som normalt används, ta inte insulin från en 100 U/ ml ampull med hjälp av en 40 U/ ml spruta.
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
131 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Cylinderampull som för tillfället används skall förbrukas inom 28 dagar.
Då cylinderampullen satts in i en injektionspenna skall den förvaras vid högst 30°C, och ej i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 007/ 023
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
För att öppna, lyft här och drag.
FÖRPACKNINGEN ÄR BRUTEN.
16.
INFORMATION I BLINDSKRIFT
132 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
ETIKETT, AMPULL
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Humalog 100 U/ ml injektionsvätska i cylinderampull Insulin lispro Subkutan och intravenös användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml (3, 5 mg/ ml)
6.
ÖVRIGT
133 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG, FLASKA
1.
LÄKEMEDLETS NAMN
Humalog Mix25 100 U/ ml injektionsvätska, suspension i injektionsflaska 25% insulin lispro och 75% insulin lispro protaminsuspension (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
25% insulin lispro och 75% insulin lispro protaminsuspension (rDNA ursprung) 100 U/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller protaminsulfat, glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol och fenol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 x 10 ml injektionsflaska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
Blanda noggrant.
Se bifogad användarinformation.
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
134 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Injektionsflaskan som för tillfället används skall förvaras vid högst 30°C och förbrukas inom 28 dagar.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 007/ 005
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
135 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
ETIKETT, FLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Humalog Mix25 100 U/ ml injektionsvätska i injektionsflaska 25% insulin lispro och 75% insulin lispro protaminsuspension Subkutan användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 ml (3, 5 mg/ ml)
EU/ 1/ 96/ 007/ 005
6.
ÖVRIGT
136 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG (5 x 3 ml cylinderampuller)
1.
LÄKEMEDLETS NAMN
Humalog Mix25 100 U/ ml injektionsvätska, suspension i cylinderampull 25% insulin lispro och 75% insulin lispro protaminsuspension (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
25% insulin lispro och 75% insulin lispro protaminsuspension (rDNA ursprung) 100 U/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller protaminsulfat, glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol och fenol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension, 5 x 3 ml cylinderampuller
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
Blanda noggrant.
Se bifogad användarinformation.
Dessa cylinderampuller är enbart avsedda att användas i en 3 ml injektionspenna.
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
137 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Cylinderampull som för tillfället används skall förbrukas inom 28 dagar.
Då cylinderampullen satts in i en injektionspenna skall den förvaras vid högst 30°C, och ej i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 007/ 008
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
För att öppna, lyft här och drag.
FÖRPACKNINGEN ÄR BRUTEN.
16.
INFORMATION I BLINDSKRIFT
138 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG (2 x 5 x 3 ml cylinderampuller)
1.
LÄKEMEDLETS NAMN
Humalog Mix25 100 U/ ml injektionsvätska, suspension i cylinderampull 25% insulin lispro och 75% insulin lispro protaminsuspension (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
25% insulin lispro och 75% insulin lispro protaminsuspension (rDNA ursprung) 100 U/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller protaminsulfat, glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol och fenol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension, del av multipack på 2 x (5 x 3 ml) cylinderampuller.
Får ej säljas separat.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
Blanda noggrant.
Se bifogad användarinformation.
Dessa cylinderampuller är enbart avsedda att användas i en 3 ml injektionspenna.
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
139 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Cylinderampull som för tillfället används skall förbrukas inom 28 dagar.
Då cylinderampullen satts in i en injektionspenna skall den förvaras vid högst 30°C, och ej i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 007/ 024
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
För att öppna, lyft här och drag.
FÖRPACKNINGEN ÄR BRUTEN.
16.
INFORMATION I BLINDSKRIFT
140 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
ETIKETT, AMPULL
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Humalog Mix25 100 U/ ml injektionsvätska i cylinderampull 25% insulin lispro och 75% insulin lispro protaminsuspension Subkutan användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml (3, 5 mg/ ml)
6.
ÖVRIGT
141 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG, FLASKA
1.
LÄKEMEDLETS NAMN
Humalog Mix50 100 U/ ml injektionsvätska, suspension i injektionsflaska 50% insulin lispro och 50% insulin lispro protaminsuspension (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
50% insulin lispro och 50% insulin lispro protaminsuspension (rDNA ursprung) 100 U/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller protaminsulfat, glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol och fenol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 x 10 ml injektionsflaska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
Blanda noggrant.
Se bifogad användarinformation.
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
142 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Injektionsflaskan som för tillfället används skall förvaras vid högst 30°C och förbrukas inom 28 dagar.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 007/ 019
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
143 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
ETIKETT, FLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Humalog Mix50 100 U/ ml injektionsvätska i injektionsflaska 50% insulin lispro och 50% insulin lispro protaminsuspension Subkutan användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 ml (3, 5 mg/ ml)
EU/ 1/ 96/ 007/ 019
6.
ÖVRIGT
144 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG (5 x 3 ml cylinderampuller)
1.
LÄKEMEDLETS NAMN
Humalog Mix50 100 U/ ml injektionsvätska, suspension i cylinderampull 50% insulin lispro och 50% insulin lispro protaminsuspension (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
50% insulin lispro och 50% insulin lispro protaminsuspension (rDNA ursprung) 100 U/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller protaminsulfat, glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol och fenol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension, 5 x 3 ml cylinderampuller
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
Blanda noggrant.
Se bifogad användarinformation.
Dessa cylinderampuller är enbart avsedda att användas i en 3 ml injektionspenna.
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
145 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Cylinderampull som för tillfället används skall förbrukas inom 28 dagar.
Då cylinderampullen satts in i en injektionspenna skall den förvaras vid högst 30°C, och ej i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 007/ 006
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
För att öppna, lyft här och drag.
FÖRPACKNINGEN ÄR BRUTEN.
16.
INFORMATION I BLINDSKRIFT
146 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG (2 x 5 x 3 ml cylinderampuller)
1.
LÄKEMEDLETS NAMN
Humalog Mix50 100 U/ ml injektionsvätska, suspension i cylinderampull 50% insulin lispro och 50% insulin lispro protaminsuspension (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
50% insulin lispro och 50% insulin lispro protaminsuspension (rDNA ursprung) 100 U/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller protaminsulfat, glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol och fenol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension, del av multipack på 2 x (5 x 3 ml) cylinderampuller.
Får ej säljas separat.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
Blanda noggrant.
Se bifogad användarinformation.
Dessa cylinderampuller är enbart avsedda att användas i en 3 ml injektionspenna.
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
147 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Cylinderampull som för tillfället används skall förbrukas inom 28 dagar.
Då cylinderampullen satts in i en injektionspenna skall den förvaras vid högst 30°C, och ej i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 007/ 025
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
För att öppna, lyft här och drag.
FÖRPACKNINGEN ÄR BRUTEN.
16.
INFORMATION I BLINDSKRIFT
148 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
ETIKETT, AMPULL
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Humalog Mix50 100 U/ ml injektionsvätska i cylinderampull 50% insulin lispro och 50% insulin lispro protaminsuspension Subkutan användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml (3, 5 mg/ ml)
6.
ÖVRIGT
149 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG (5 x 3 ml cylinderampuller)
1.
LÄKEMEDLETS NAMN
Humalog BASAL 100 U/ ml injektionsvätska, suspension i cylinderampull Insulin lispro protaminsuspension (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Insulin lispro protaminsuspension (rDNA ursprung) 100 U/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller protaminsulfat, glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol och fenol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 5 x 3 ml cylinderampuller
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
Blanda noggrant.
Se bifogad användarinformation.
Dessa cylinderampuller är enbart avsedda att användas i en 3 ml injektionspenna.
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR 150 Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Cylinderampull som för tillfället används skall förbrukas inom 21 dagar.
Då cylinderampullen satts in i en injektionspenna skall den förvaras vid högst 30°C, och ej i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 007/ 010
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
För att öppna, lyft här och drag.
FÖRPACKNINGEN ÄR BRUTEN.
16.
INFORMATION I BLINDSKRIFT
151 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG (2 x 5 x 3 ml cylinderampuller)
1.
LÄKEMEDLETS NAMN
Humalog BASAL 100 U/ ml injektionsvätska, suspension i cylinderampull Insulin lispro protaminsuspension (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Insulin lispro protaminsuspension (rDNA ursprung) 100 U/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller protaminsulfat, glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol och fenol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension, del av multipack på 2 x (5 x 3 ml) cylinderampuller.
Får ej säljas separat.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
Blanda noggrant.
Se bifogad användarinformation.
Dessa cylinderampuller är enbart avsedda att användas i en 3 ml injektionspenna.
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
152 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Cylinderampull som för tillfället används skall förbrukas inom 21 dagar.
Då cylinderampullen satts in i en injektionspenna skall den förvaras vid högst 30°C, och ej i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 007/ 029
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
För att öppna, lyft här och drag.
FÖRPACKNINGEN ÄR BRUTEN.
16.
INFORMATION I BLINDSKRIFT
153 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
ETIKETT, AMPULL
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Humalog BASAL 100 U/ ml injektionsvätska i cylinderampull Insulin lispro protaminsuspension Subkutan användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.:
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml (3, 5 mg/ ml)
6.
ÖVRIGT
154 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG, PENNA
1.
LÄKEMEDLETS NAMN
Humalog- HumaJect 100 U/ ml injektionsvätska, lösning Insulin lispro (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Insulin lispro (rDNA ursprung) 100 U/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 5 x 3 ml injektionspennor
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan och intravenös användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
155 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Injektionspennan som för tillfället används skall förbrukas inom 28 dagar.
Injektionspennan som för tillfället används skall förvaras vid högst 30°C, och ej i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 007/ 011
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
För att öppna, lyft här och drag.
FÖRPACKNINGEN ÄR BRUTEN.
16.
INFORMATION I BLINDSKRIFT
156 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
ETIKETT, PENNA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Humalog- HumaJect 100 U/ ml injektionsvätska Insulin lispro Subkutan och intravenös användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml (3, 5 mg/ ml)
6.
ÖVRIGT
157 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG (5 x 3 ml injektionspennor)
1.
LÄKEMEDLETS NAMN
Humalog Pen 100 U/ ml injektionsvätska, lösning Insulin lispro (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Insulin lispro (rDNA ursprung) 100 U/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, 5 x 3 ml injektionspennor
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan och intravenös användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
158 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Injektionspennan som för tillfället används skall förbrukas inom 28 dagar.
Injektionspennan som för tillfället används skall förvaras vid högst 30°C, och ej i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 007/ 015
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
Om förseglingen är bruten kontakta apoteket.
Följ instruktionerna för kontroll av insulinflödet.
16.
INFORMATION I BLINDSKRIFT
159 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG (2 x 5 x 3 ml injektionspennor)
1.
LÄKEMEDLETS NAMN
Humalog Pen 100 U/ ml injektionsvätska, lösning Insulin lispro (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Insulin lispro (rDNA ursprung) 100 U/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, del av multipack på 2 x (5 x 3 ml) injektionspennor.
Får ej säljas separat.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan och intravenös användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
160 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Injektionspennan som för tillfället används skall förbrukas inom 28 dagar.
Injektionspennan som för tillfället används skall förvaras vid högst 30°C, och ej i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 007/ 026
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
Om förseglingen är bruten kontakta apoteket.
Följ instruktionerna för kontroll av insulinflödet.
16.
INFORMATION I BLINDSKRIFT
161 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
ETIKETT, INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Humalog Pen 100 U/ ml injektionsvätska Insulin lispro Subkutan och intravenös användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml (3, 5 mg/ ml)
6.
ÖVRIGT
162 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG (5 x 3 ml injektionspennor)
1.
LÄKEMEDLETS NAMN
Humalog Mix25 100 U/ ml Pen injektionsvätska, suspension 25% insulin lispro och 75% insulin lispro protaminsuspension (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
25% insulin lispro och 75% insulin lispro protaminsuspension (rDNA ursprung) 100 U/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller protaminsulfat, glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol och fenol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension, 5 x 3 ml injektionspennor
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
Blanda noggrant.
Se bifogad användarinformation.
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
163 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Injektionspennan som för tillfället används skall förbrukas inom 28 dagar.
Injektionspennan som för tillfället används skall förvaras vid högst 30°C, och ej i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 007/ 016
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
Om förseglingen är bruten kontakta apoteket.
Följ instruktionerna för kontroll av insulinflödet.
16.
INFORMATION I BLINDSKRIFT
164 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG (2 x 5 x 3 ml injektionspennor)
1.
LÄKEMEDLETS NAMN
Humalog Mix25 100 U/ ml Pen injektionsvätska, suspension 25% insulin lispro och 75% insulin lispro protaminsuspension (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
25% insulin lispro och 75% insulin lispro protaminsuspension (rDNA ursprung) 100 U/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller protaminsulfat, glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol och fenol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension, del av multipack på 2 x (5 x 3 ml) injektionspennor.
Får ej säljas separat.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
Blanda noggrant.
Se bifogad användarinformation.
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
165 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Injektionspennan som för tillfället används skall förbrukas inom 28 dagar.
Injektionspennan som för tillfället används skall förvaras vid högst 30°C, och ej i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 007/ 027
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
Om förseglingen är bruten kontakta apoteket.
Följ instruktionerna för kontroll av insulinflödet.
16.
INFORMATION I BLINDSKRIFT
166 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
ETIKETT, INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Humalog Mix25 100 U/ ml Pen injektionsvätska 25% insulin lispro och 75% insulin lispro protaminsuspension Subkutan användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml (3, 5 mg/ ml)
6.
ÖVRIGT
167 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG (5 x 3 ml injektionspennor)
1.
LÄKEMEDLETS NAMN
Humalog Mix50 100 U/ ml Pen injektionsvätska, suspension 50% insulin lispro och 50% insulin lispro protaminsuspension (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
50% insulin lispro och 50% insulin lispro protaminsuspension (rDNA ursprung) 100 U/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller protaminsulfat, glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol och fenol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension, 5 x 3 ml injektionspennor
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
Blanda noggrant.
Se bifogad användarinformation.
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR 168 Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Injektionspennan som för tillfället används skall förbrukas inom 28 dagar.
Injektionspennan som för tillfället används skall förvaras vid högst 30°C, och ej i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 007/ 017
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
Om förseglingen är bruten kontakta apoteket.
Följ instruktionerna för kontroll av insulinflödet.
16.
INFORMATION I BLINDSKRIFT
169 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG (2 x 5 x 3 ml injektionspennor)
1.
LÄKEMEDLETS NAMN
Humalog Mix50 100 U/ ml Pen injektionsvätska, suspension 50% insulin lispro och 50% insulin lispro protaminsuspension (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
50% insulin lispro och 50% insulin lispro protaminsuspension (rDNA ursprung) 100 U/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller protaminsulfat, glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol och fenol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension, del av multipack på 2 x (5 x 3 ml) injektionspennor.
Får ej säljas separat.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
Blanda noggrant.
Se bifogad användarinformation.
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
170 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Injektionspennan som för tillfället används skall förbrukas inom 28 dagar.
Injektionspennan som för tillfället används skall förvaras vid högst 30°C, och ej i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 007/ 028
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
Om förseglingen är bruten kontakta apoteket.
Följ instruktionerna för kontroll av insulinflödet.
16.
INFORMATION I BLINDSKRIFT
171 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
ETIKETT, INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Humalog Mix50 100 U/ ml Pen injektionsvätska 50% insulin lispro och 50% insulin lispro protaminsuspension Subkutan användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml (3, 5 mg/ ml)
6.
ÖVRIGT
172 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG (5 x 3 ml injektionspennor)
1.
LÄKEMEDLETS NAMN
Humalog BASAL 100 U/ ml Pen injektionsvätska, suspension Insulin lispro protaminsuspension (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Insulin lispro protaminsuspension (rDNA ursprung) 100 U/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller protaminsulfat, glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol och fenol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 5 x 3 ml injektionspennor
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
173 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Injektionspennan som för tillfället används skall förbrukas inom 21 dagar.
Injektionspennan som för tillfället används skall förvaras vid högst 30°C, och ej i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 007/ 018
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
Följ instruktionerna för kontroll av insulinflödet.
16.
INFORMATION I BLINDSKRIFT
174 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG (2 x 5 x 3 ml injektionspennor)
1.
LÄKEMEDLETS NAMN
Humalog BASAL 100 U/ ml Pen injektionsvätska, suspension Insulin lispro protaminsuspension (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Insulin lispro protaminsuspension (rDNA ursprung) 100 U/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller protaminsulfat, glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol och fenol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension, del av multipack på 2 x (5 x 3 ml) injektionspennor.
Får ej säljas separat.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR 175 Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Injektionspennan som för tillfället används skall förbrukas inom 21 dagar.
Injektionspennan som för tillfället används skall förvaras vid högst 30°C, och ej i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 007/ 030
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
Följ instruktionerna för kontroll av insulinflödet.
16.
INFORMATION I BLINDSKRIFT
176 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
ETIKETT, PENNA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Humalog BASAL 100 U/ ml Pen injektionsvätska Insulin lispro protaminsuspension Subkutan användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml (3, 5 mg/ ml)
6.
ÖVRIGT
177 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG (5 x 3 ml injektionspennor)
1.
LÄKEMEDLETS NAMN
Humalog KwikPen 100 U/ ml injektionsvätska, lösning Insulin lispro (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Insulin lispro (rDNA ursprung) 100 U/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, 5 x 3 ml injektionspennor
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan och intravenös användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
178 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Injektionspennan som för tillfället används skall förbrukas inom 28 dagar.
Injektionspennan som för tillfället används skall förvaras vid högst 30°C, och ej i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 007/ 031
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
Följ instruktionerna för kontroll av insulinflödet.
16.
INFORMATION I BLINDSKRIFT
179 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG (2 x 5 x 3 ml injektionspennor)
1.
LÄKEMEDLETS NAMN
Humalog KwikPen 100 U/ ml injektionsvätska, lösning Insulin lispro (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Insulin lispro (rDNA ursprung) 100 U/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, del av multipack på 2 x (5 x 3 ml) injektionspennor.
Får ej säljas separat.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan och intravenös användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
180 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Injektionspennan som för tillfället används skall förbrukas inom 28 dagar.
Injektionspennan som för tillfället används skall förvaras vid högst 30°C, och ej i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 007/ 032
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
Följ instruktionerna för kontroll av insulinflödet.
16.
INFORMATION I BLINDSKRIFT
181 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
ETIKETT, INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Humalog KwikPen 100 U/ ml injektionsvätska Insulin lispro Subkutan och intravenös användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml (3, 5 mg/ ml)
6.
ÖVRIGT
182 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG (5 x 3 ml injektionspennor)
1.
LÄKEMEDLETS NAMN
Humalog Mix25 100 U/ ml KwikPen injektionsvätska, suspension 25% insulin lispro och 75% insulin lispro protaminsuspension (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
25% insulin lispro och 75% insulin lispro protaminsuspension (rDNA ursprung) 100 U/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller protaminsulfat, glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol och fenol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension, 5 x 3 ml injektionspennor
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
Blanda noggrant.
Se bifogad användarinformation.
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
183 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Injektionspennan som för tillfället används skall förbrukas inom 28 dagar.
Injektionspennan som för tillfället används skall förvaras vid högst 30°C, och ej i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 007/ 033
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
Följ instruktionerna för kontroll av insulinflödet.
16.
INFORMATION I BLINDSKRIFT
184 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG (2 x 5 x 3 ml injektionspennor)
1.
LÄKEMEDLETS NAMN
Humalog Mix25 100 U/ ml KwikPen injektionsvätska, suspension 25% insulin lispro och 75% insulin lispro protaminsuspension (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
25% insulin lispro och 75% insulin lispro protaminsuspension (rDNA ursprung) 100 U/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller protaminsulfat, glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol och fenol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension, del av multipack på 2 x (5 x 3 ml) injektionspennor.
Får ej säljas separat.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
Blanda noggrant.
Se bifogad användarinformation.
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
185 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Injektionspennan som för tillfället används skall förbrukas inom 28 dagar.
Injektionspennan som för tillfället används skall förvaras vid högst 30°C, och ej i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 007/ 034
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
Följ instruktionerna för kontroll av insulinflödet.
16.
INFORMATION I BLINDSKRIFT
186 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
ETIKETT, INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Humalog Mix25 100 U/ ml Pen injektionsvätska 25% insulin lispro och 75% insulin lispro protaminsuspension Subkutan användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml (3, 5 mg/ ml)
6.
ÖVRIGT
187 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG (5 x 3 ml injektionspennor)
1.
LÄKEMEDLETS NAMN
Humalog Mix50 100 U/ ml KwikPen injektionsvätska, suspension 50% insulin lispro och 50% insulin lispro protaminsuspension (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
50% insulin lispro och 50% insulin lispro protaminsuspension (rDNA ursprung) 100 U/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller protaminsulfat, glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol och fenol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension, 5 x 3 ml injektionspennor
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
Blanda noggrant.
Se bifogad användarinformation.
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR 188 Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Injektionspennan som för tillfället används skall förbrukas inom 28 dagar.
Injektionspennan som för tillfället används skall förvaras vid högst 30°C, och ej i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 007/ 035
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
Följ instruktionerna för kontroll av insulinflödet.
16.
INFORMATION I BLINDSKRIFT
189 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG (2 x 5 x 3 ml injektionspennor)
1.
LÄKEMEDLETS NAMN
Humalog Mix50 100 U/ ml KwikPen injektionsvätska, suspension 50% insulin lispro och 50% insulin lispro protaminsuspension (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
50% insulin lispro och 50% insulin lispro protaminsuspension (rDNA ursprung) 100 U/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller protaminsulfat, glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol och fenol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension, del av multipack på 2 x (5 x 3 ml) injektionspennor.
Får ej säljas separat.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
Blanda noggrant.
Se bifogad användarinformation.
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
190 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Injektionspennan som för tillfället används skall förbrukas inom 28 dagar.
Injektionspennan som för tillfället används skall förvaras vid högst 30°C, och ej i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 007/ 036
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
Följ instruktionerna för kontroll av insulinflödet.
16.
INFORMATION I BLINDSKRIFT
191 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
ETIKETT, INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Humalog Mix50 100 U/ ml KwikPen injektionsvätska 50% insulin lispro och 50% insulin lispro protaminsuspension Subkutan användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml (3, 5 mg/ ml)
6.
ÖVRIGT
KARTONG (5 x 3 ml injektionspennor)
LÄKEMEDLETS NAMN
Humalog BASAL 100 U/ ml KwikPen injektionsvätska, suspension Insulin lispro protaminsuspension (rDNA ursprung)
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Insulin lispro protaminsuspension (rDNA ursprung) 100 U/ ml (3, 5 mg/ ml)
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller protaminsulfat, glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol och fenol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 5 x 3 ml injektionspennor
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
LÄS BIFOGAD BIPACKSEDEL
Se bifogad användarinformation.
8.
UTGÅNGSDATUM
Utg. dat.:
{MM/ ÅÅÅÅ}
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Injektionspennan som för tillfället används skall förbrukas inom 21 dagar.
Injektionspennan som för tillfället används skall förvaras vid högst 30°C, och ej i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 007/ 037
13.
BATCHNUMMER
Lot
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
Om förseglingen är bruten kontakta apoteket.
Följ instruktionerna för kontroll av insulinflödet.
INFORMATION I BLINDSKRIFT
194 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG (2 x 5 x 3 ml injektionspennor)
LÄKEMEDLETS NAMN
Humalog BASAL 100 U/ ml KwikPen injektionsvätska, suspension Insulin lispro protaminsuspension (rDNA ursprung)
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Insulin lispro protaminsuspension (rDNA ursprung) 100 U/ ml (3, 5 mg/ ml)
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller protaminsulfat, glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol och fenol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension, del av multipack på 2 x (5 x 3 ml) injektionspennor.
Får ej säljas separat.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
LÄS BIFOGAD BIPACKSEDEL
Se bifogad användarinformation.
8.
{MM/ ÅÅÅÅ}
Injektionspennan som för tillfället används skall förvaras vid högst 30°C, och ej i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 007/ 038
BATCHNUMMER
Lot
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
BRUKSANVISNING
Följ instruktionerna för kontroll av insulinflödet.
INFORMATION I BLINDSKRIFT
196 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
ETIKETT, PENNA
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Humalog BASAL 100 U/ ml KwikPen injektionsvätska Insulin lispro protaminsuspension Subkutan användning.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
BATCHNUMMER
Lot
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml (3, 5 mg/ ml)
ÖVRIGT
197 B.
198 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Humalog 100 U/ ml injektionsvätska, lösning i injektionsflaska (insulin lispro)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
- Detta läkemedel har ordinerats åt dig.
Ge det inte till andra.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Humalog är och vad det används för 2.
Innan du använder Humalog 3.
Hur du använder Humalog 4.
Eventuella biverkningar 5.
Övriga upplysningar
1.
VAD HUMALOG ÄR OCH VAD DET ANVÄNDS FÖR
Humalog används för behandling av diabetes (sockersjuka).
Humalog verkar snabbare än normalt humaninsulin eftersom insulinmolekylen har förändrats en aning.
Du får diabetes (sockersjuka) om din bukspottkörtel inte producerar tillräckligt mycket insulin.
Humalog ersätter ditt eget insulin och används för att kontrollera glukosnivån i blodet under en längre tid.
Du skall normalt ta Humalog inom 15 minuter före eller efter en måltid.
Din läkare talar om för dig om du skall ta Humalog tillsammans med ett längre verkande humaninsulin.
Varje insulinsort har sin egen användarinformation.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Humalog kan ges både till barn och vuxna.
Humalog kan användas till barn om det förväntas ge fördelar i jämförelse med kortverkande (regular) insulin, t ex när det gäller tiden för injektion i förhållande till måltid.
2.
INNAN DU ANVÄNDER HUMALOG
Använd inte Humalog
Längre fram i
denna användarinformation finns instruktioner om hur du skall göra vid en lindrig insulinkänning.
- om du är allergisk (överkänslig) mot insulin lispro eller något av övriga innehållsämnen i
Varningssignaler finns uppräknade längre fram i denna användarinformation.
Du bör noga hålla reda på när du skall äta, hur ofta du skall
Du bör också noga kontrollera din blodsockernivå genom att testa ditt blodsocker ofta. • Vissa personer som har haft insulinkänningar efter byte från djurinsulin till humaninsulin har rapporterat att de tidiga varningssymptomen varit mindre tydliga eller annorlunda.
Om du ofta har insulinkänningar eller har svårt att känna igen dem, tala med din läkare om detta. • Om du svarar JA på någon av följande frågor, tala med din läkare, apotekspersonal eller din diabetessköterska.
- Har du problem med lever eller njurar?
- Tränar du mer än vanligt?
Tidsskillnaden mellan länder kan innebära att du måste ta dina injektioner och äta på andra tider än när du är hemma.
Användning av andra läkemedel Ditt insulinbehov kan förändras om du tar p- piller, kortison, medel för sköldkörtelsjukdom, tabletter för behandling av diabetes, acetylsalicylsyra, sulfaantibiotika, oktreotid, beta2- stimulerare (t ex ritodrin, salbutamol eller terbutalin), betablockerare, vissa medel mot depression (monoaminoxidashämmare), danazol, vissa angiotensinomvandlande (ACE) enzymhämmare (t ex kaptopril, enalapril) och angiotensin II- receptorblockerare.
Tala om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Om du ammar kan justering av insulindos eller diet vara nödvändig.
Rådfråga din läkare.
Körförmåga och användning av maskiner Din koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
HUR DU ANVÄNDER HUMALOG
Försäkra dig om att du fått det Humalog som din läkare har ordinerat.
Använd alltid Humalog enligt läkarens anvisningar.
Rådfråga läkare om du är osäker.
Om du behöver kan du injicera strax efter måltiden.
Du får endast använda det om det ser ut som vatten.
Kontrollera detta före varje injektion.
Din läkare eller diabetessköterska kommer att visa dig hur du skall göra.
Massera ej injektionsstället.
Gör likadant varje gång.
Så används Humalog i en infusionspump • Endast vissa CE- märkta insulinpumpar kan användas för att infundera insulin lispro.
Om du har tagit för stor mängd av Humalog Du kan få lågt blodsocker om du tagit för mycket Humalog.
Kontrollera ditt blodsocker.
Om du inte förbättras av glukagon bör du behandlas på sjukhus.
Be din läkare berätta om glukagon.
201 Om du har glömt att använda Humalog Du kan få högt blodsocker om du tagit för lite Humalog.
Kontrollera ditt blodsocker.
Om en hypoglykemi (lågt blodsocker) eller hyperglykemi (högt blodsocker) inte behandlas kan det få allvarliga konsekvenser och medföra huvudvärk, illamående, kräkningar, uttorkning, medvetslöshet, koma och till och med död (se A och B i avsnitt 4 ” Eventuella biverkningar ”). • Ha alltid en reservspruta och reservflaska Humalog med dig. • Bär alltid någonting med dig som visar att du är diabetiker. • Ha alltid socker med dig.
Om du slutar att använda Humalog Du kan få högt blodsocker om du tagit för lite Humalog.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Humalog orsaka biverkningar men alla användare behöver inte få dem.
Lokal allergi är vanligt (≥1/ 100 till < 1/ 10).
Om du får något av dessa symptom, tala med din läkare.
Allmän allergi är sällsynt (≥1/ 10000 till < 1/ 1000).
Symptomen är • • • •
klåda över hela kroppen andningssvårigheter väsande andning
• •
blodtrycksfall hjärtklappning svettning
Om du tror att du har denna form av insulinallergi, tala genast med din läkare.
Lipodystrofi (förtjockad eller skrovlig hud) är mindre vanligt (≥1/ 1000 till < 1/ 100).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Vanliga problem vid diabetes
Hypoglykemi Hypoglykemi (lågt blodsocker) innebär att det inte är tillräckligt med socker i blodet.
Alkohol och vissa mediciner kan påverka blodsockerhalten.
202 De första symptomen på låg blodsockerhalt visar sig vanligen snabbt och innebär • • • •
trötthet nervositet och skakningar huvudvärk
• •
hjärtklappning illamående kallsvettning
Om du inte är säker på att känna igen varningssymptomen undvik situationer, t ex bilkörning, där du kan utsätta dig själv eller andra för risker p g a hypoglykemi.
Hyperglykemi och diabetisk ketoacidos Hyperglykemi (för mycket socker i blodet) innebär att din kropp inte har tillräckligt med insulin.
De är • • • •
sömnighet ansiktsrodnad törst
• •
ingen aptit fruktlukt från andedräkten illamående eller kräkningar
Sök medicinsk hjälp omedelbart.
C.
Även om du inte äter normalt behöver du fortfarande insulin.
Testa urin eller blod, följ anvisningarna beträffande din sjukdom, tala med din läkare.
5.
HUR HUMALOG SKA FÖRVARAS
Humalog skall förvaras i kylskåp (2°C - 8°C).
Flaskan som för tillfället används skall förvaras i rumstemperatur (högst 30°C) och användas inom 28 dagar.
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Använd inte Humalog om lösningen är färgad eller innehåller fasta partiklar.
Du får endast använda det om det ser ut som vatten.
Kontrollera detta före varje injektion.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Dessa åtgärder är till för att skydda miljön.
203 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration för Humalog 100 U/ ml injektionsvätska, lösning i injektionsflaska
Insulin lispro är tillverkat i laboratorium med hjälp av
Det är en förändrad form av humaninsulin och skiljer sig därför från andra human - och djurinsuliner.
- Övriga innehållsämnen är m- kresol, glycerol, dinatriumfosfat 7 H2O, zinkoxid och vatten för
injektionsvätskor.
KG, Teichweg 3, 35396 Giessen, Tyskland.
Marknadsföringstillståndet innehas av Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nederländerna.
204 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf: +45 45 26 6100 Deutschland Lilly Deutschland GmbH Tel. + 49 - (0) 6172 273 2222 Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Tel: + 43 - (0) 1 711 780
Tél: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353 - (0) 1 661 4377 Ísland Icepharma hf.
Tel: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351- 21- 4126600 România Eli Lilly România S. R. L.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
INFORMATION TILL ANVÄNDAREN
Humalog 100 U/ ml injektionsvätska, lösning i cylinderampull (insulin lispro)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
1.
VAD HUMALOG ÄR OCH VAD DET ANVÄNDS FÖR
Humalog verkar snabbare än normalt humaninsulin eftersom insulinmolekylen har förändrats en aning.
Du får diabetes (sockersjuka) om din bukspottkörtel inte producerar tillräckligt mycket insulin.
Humalog ersätter ditt eget insulin och används för att kontrollera glukosnivån i blodet under en längre tid.
Det verkar mycket snabbt och under en kortare tid än lösligt insulin (2- 5 timmar).
Du skall normalt ta Humalog inom 15 minuter före eller efter en måltid.
Din läkare talar om för dig om du skall ta Humalog tillsammans med ett längre verkande humaninsulin.
Var mycket försiktig om du byter insulin.
Humalog kan användas till barn om det förväntas ge fördelar i jämförelse med kortverkande (regular) insulin, t ex när det gäller tiden för injektion i förhållande till måltid.
2.
INNAN DU ANVÄNDER HUMALOG
- om du tycker att en så kallad insulinkänning (lågt blodsocker) börjar.
Längre fram i
denna användarinformation finns instruktioner om hur du skall göra vid en lindrig insulinkänning.
- om du är allergisk (överkänslig) mot insulin lispro eller något av övriga innehållsämnen i
Humalog.
Var särskilt försiktig med Humalog • Är ditt blodsocker under god kontroll med ditt nuvarande insulin kanske du inte känner av varningssignalerna när ditt blodsocker blir för lågt.
Varningssignaler finns uppräknade längre fram i denna användarinformation.
Du bör noga hålla reda på när du skall äta, hur ofta du skall
206 motionera och hur mycket du skall arbeta.
Du bör också noga kontrollera din blodsockernivå genom att testa ditt blodsocker ofta. • Vissa personer som har haft insulinkänningar efter byte från djurinsulin till humaninsulin har rapporterat att de tidiga varningssymptomen varit mindre tydliga eller annorlunda.
Om du ofta har insulinkänningar eller har svårt att känna igen dem, tala med din läkare om detta. • Om du svarar JA på någon av följande frågor, tala med din läkare, apotekspersonal eller din diabetessköterska.
Har du problem med lever eller njurar?
• Mängden insulin som du behöver kan förändras vid alkoholintag. • Du bör också tala med din läkare, apotekspersonal eller din diabetessköterska om du tänker resa utomlands.
Tala om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Är du gravid eller planerar att bli gravid eller ammar du?
Om du ammar kan justering av insulindos eller diet vara nödvändig.
Körförmåga och användning av maskiner Din koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Tänk på detta i alla situationer där du kan utsätta dig själv eller andra för risker (t ex vid bilkörning eller då du använder maskiner).
Kontakta din läkare angående lämpligheten av att köra bil om • du ofta drabbas av hypoglykemi • dina varningssignaler på hypoglykemi är försvagade eller uteblir helt
3 ml cylinderampull - får endast användas i 3 ml injektionspenna.
Får ej användas i 1, 5 ml injektionspenna.
Kontrollera alltid förpackningen och cylinderampullens etikett så att namn och insulintyp stämmer när du får den från apoteket.
Försäkra dig om att du fått det Humalog som din läkare har ordinerat.
Använd alltid Humalog enligt läkarens anvisningar.
Rådfråga läkare om du är osäker.
Doseringsanvisning • Normalt skall du injicera Humalog inom 15 minuter före en måltid.
Om du behöver kan du injicera strax efter måltiden.
Dosen bestäms av din läkare som anpassar den individuellt för dig.
Dessa instruktioner är personliga och bara till för dig.
Följ dem exakt och besök din diabetesklinik regelbundet.
207 • Om du byter insulinsort (t ex från djurinsulin eller annat humaninsulin till en Humalogprodukt) behöver du kanske ta mer eller mindre än tidigare.
Detta kan visa sig vid den första injektionen eller också kan det vara en gradvis förändring över flera veckor eller månader. • Injicera Humalog under huden.
Du skall injicera det i en muskel endast om din läkare har sagt det.
Förberedelse av Humalog • Humalog är redan löst i vatten så du behöver inte blanda till det.
Du får endast använda det om det ser ut som vatten.
Lösningen skall vara klar, färglös och inte innehålla fasta partiklar.
Kontrollera detta före varje injektion.
Förberedelse av injektionspennan • Tvätta händerna.
Placera cylinderampullen i pennan. • Ställ in dosen på 1 eller 2 enheter.
Håll sedan pennan så att kanylen pekar uppåt och knacka lätt på sidan så att eventuella luftbubblor flyter upp.
Håll kvar pennan så att kanylen pekar uppåt, tryck på injektionsknappen på pennan.
Fortsätt att trycka tills en droppe Humalog syns längst ut på kanylspetsen.
Det kan fortfarande finnas små luftbubblor kvar i pennan.
Dessa är ofarliga, men om luftbubblorna är för stora kan dosen bli mindre exakt.
Injektion av Humalog • Tvätta injektionsstället så som du blivit anvisad.
Injicera inte direkt i ett blodkärl.
Massera ej injektionsstället.
Försäkra dig om att du har minst 1 cm marginal till förra injektionsstället och att du skiftar injektionsställe som du har blivit anvisad.
Humalog injektion verkar snabbare än kortverkande (regular) insulin oavsett injektionsställe (överarm, lår, skinka eller buk). • Du skall inte injicera Humalog intravenöst.
Endast din läkare kan ge Humalog intravenöst.
Han gör detta endast under särskilda omständigheter som operationer eller om du är sjuk och dina blodsockervärden är för höga.
Efter injektion • Så snart du har avslutat injektionen skall kanylen avlägsnas, med hjälp av det yttre kanylskyddet, från pennan.
På så sätt förblir lösningen steril och läckage förhindras.
Det hindrar även att luft kommer in i pennan och att kanylen täpps igen.
Sätt på skyddshatten på pennan.
Ytterligare injektioner • Låt cylinderampullen sitta kvar i pennan.
Före varje injektion, vrid fram 1 till 2 enheter och håll pennan så att kanylen pekar uppåt.
Tryck sedan på injektionsknappen tills en droppe Humalog kommer ut genom kanylen.
Du kan se hur mycket Humalog som finns kvar i cylinderampullen genom att titta på skalan på sidan av cylinderampullen.
Avståndet mellan varje streck på skalan är ca 20 enheter.
Byt cylinderampull om det inte finns tillräckligt med insulin kvar till en hel dos.
Blanda aldrig annat insulin i en Humalog cylinderampull.
När cylinderampullen är tom skall den inte användas igen.
Innan insulin lispro infunderas bör tillverkarens instruktion läsas igenom för att kontrollera att
Om man misstänker en störning i insulinflödet skall instruktionerna i bruksanvisningen följas och, om det bedöms som nödvändigt, läkare eller diabetesmottagning kontaktas. • Vid användning i en insulinpump får Humalog ej blandas med något annat insulin.
Om du har tagit för stor mängd av Humalog Du kan få lågt blodsocker om du tagit för mycket Humalog.
Kontrollera ditt blodsocker.
Om ditt blodsocker är lågt, ta glukostabletter, socker eller en söt dryck.
Ta sedan frukt, kex eller en smörgås enligt din läkares anvisningar och vila dig en stund.
Ofta försvinner en svag insulinkänning eller en lätt överdos av insulin med denna behandling.
Om du blir sämre, får andnöd och blir blek, kontakta genast din läkare.
Ät glukos eller socker efter glukagoninjektionen.
Om du inte förbättras av glukagon bör du behandlas på sjukhus.
Be din läkare berätta om glukagon.
Om du har glömt att använda Humalog Du kan få högt blodsocker om du tagit för lite Humalog.
Kontrollera ditt blodsocker.
Om en hypoglykemi (lågt blodsocker) eller hyperglykemi (högt blodsocker) inte behandlas kan det få allvarliga konsekvenser och medföra huvudvärk, illamående, kräkningar, uttorkning, medvetslöshet, koma och till och med död (se A och B i avsnitt 4 ” Eventuella biverkningar ”). • Ha alltid en reservspruta och reservflaska Humalog med dig, eller en reservpenna och cylinderampull, om du skulle tappa eller skada dina ordinarie. • Bär alltid någonting med dig som visar att du är diabetiker. • Ha alltid socker med dig.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Humalog orsaka biverkningar men alla användare behöver inte få dem.
Lokal allergi är vanligt (≥1/ 100 till < 1/ 10).
Om du får något av dessa symptom, tala med din läkare.
Allmän allergi är sällsynt (≥1/ 10000 till < 1/ 1000).
Symptomen är • • • •
klåda över hela kroppen andningssvårigheter väsande andning
• •
blodtrycksfall hjärtklappning svettning
Om du tror att du har denna form av insulinallergi, tala genast med din läkare.
209 Lipodystrofi (förtjockad eller skrovlig hud) är mindre vanligt (≥1/ 1000 till < 1/ 100).
Om du märker att huden vid injektionsstället blir förtjockad eller skrovlig tala med din läkare.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Vanliga problem vid diabetes
A.
Hypoglykemi Hypoglykemi (lågt blodsocker) innebär att det inte är tillräckligt med socker i blodet.
Detta kan orsakas av: • att du tar för mycket Humalog eller annat insulin • att du hoppar över eller senarelägger måltider eller ändrar din diet • att du tränar eller arbetar för hårt precis före eller efter en måltid • att du har en infektion eller är sjuk (speciellt vid diarré eller kräkningar) • att ditt behov av insulin har förändrats, eller • att du har problem med njurar eller lever som blivit värre
Alkohol och vissa mediciner kan påverka blodsockerhalten.
De första symptomen på låg blodsockerhalt visar sig vanligen snabbt och innebär • • • •
trötthet nervositet och skakningar huvudvärk
• •
hjärtklappning illamående kallsvettning
Om du inte är säker på att känna igen varningssymptomen undvik situationer, t ex bilkörning, där du kan utsätta dig själv eller andra för risker p g a hypoglykemi.
B.
Hyperglykemi och diabetisk ketoacidos Hyperglykemi (för mycket socker i blodet) innebär att din kropp inte har tillräckligt med insulin.
Hyperglykemi kan uppträda om • du inte tagit ditt Humalog eller annat insulin • du har tagit mindre insulin än vad din läkare sagt • du ätit mer än vad din diet tillåter, eller • du har feber, infektion eller är emotionellt stressad
Hyperglykemi kan leda till diabetisk ketoacidos.
De första symptomen kommer smygande under flera timmar eller dagar.
De är • • • •
sömnighet ansiktsrodnad törst
• •
ingen aptit fruktlukt från andedräkten illamående eller kräkningar
Allvarliga symptom är tung andning och snabb puls.
Sök medicinsk hjälp omedelbart.
C.
Vid sjukdom Om du är sjuk, särskilt om du känner dig illamående eller kräks, kan ditt insulinbehov förändras.
Även om du inte äter normalt behöver du fortfarande insulin.
Testa urin eller blod, följ anvisningarna beträffande din sjukdom, tala med din läkare.
5.
HUR HUMALOG SKA FÖRVARAS
Humalog skall förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Den cylinderampull eller
Utsätt det inte för stark värme eller solljus.
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Använd inte Humalog om lösningen är färgad eller innehåller fasta partiklar.
Du får endast använda det om det ser ut som vatten.
Kontrollera detta före varje injektion.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration för Humalog 100 U/ ml injektionsvätska, lösning i cylinderampull
- Den aktiva substansen är insulin lispro.
Insulin lispro är tillverkat i laboratorium med hjälp av
rekombinant DNA- teknik.
Det är en förändrad form av humaninsulin och skiljer sig därför från andra human - och djurinsuliner.
Insulin lispro är nära besläktat med humaninsulin, ett naturligt hormon som produceras i bukspottkörteln.
- Övriga innehållsämnen är m- kresol, glycerol, dinatriumfosfat 7 H2O, zinkoxid och vatten för
injektionsvätskor.
Natriumhydroxid eller saltsyra kan ha tillsatts för att justera surhetsgraden.
Läkemedlets utseende och förpackningsstorlekar Humalog 100 U/ ml injektionsvätska, lösning är en steril, klar och färglös vattenlösning som innehåller 100 enheter insulin lispro i varje milliliter injektionsvätska (100 U/ ml).
Varje cylinderampull innehåller 300 enheter (3 milliliter).
5 cylinderampuller och multipack med 2 x 5 cylinderampuller.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare Humalog 100 U/ ml injektionsvätska, lösning i cylinderampull tillverkas av • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrike. • Eli Lilly Italia S. p. A., Via A.
Gramsci 731- 733, 50019 Sesto Fiorentino, Florens, Italien.
Marknadsföringstillståndet innehas av Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nederländerna.
211 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A.
Tel: + 34- 91 663 50 00 France Lilly France S. A. S.
Tél: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353 - (0) 1 661 4377 Ísland Icepharma hf.
Polska Eli Lilly Polska Sp. z o. o.
Tel: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351- 21- 4126600 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska družba, d. o. o.
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
212 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Humalog Mix25 100 U/ ml injektionsvätska, suspension i injektionsflaska (insulin lispro)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Humalog Mix25 är och vad det används för 2.
Innan du använder Humalog Mix25 3.
Hur du använder Humalog Humalog Mix25 4.
Hur Humalog Mix25 ska förvaras 6.
Övriga upplysningar
1.
VAD HUMALOG MIX25 ÄR OCH VAD DET ANVÄNDS FÖR
Humalog Mix25 används för behandling av diabetes (sockersjuka).
Humalog Mix25 är en färdigblandad suspension.
Den aktiva substansen är insulin lispro.
25% av insulin lispro i Humalog Mix25 är upplöst i vatten, det verkar snabbare än normalt humaninsulin eftersom insulinmolekylen har förändrats en aning.
75% av insulin lispro i Humalog Mix25 finns i en suspension med protaminsulfat, vilket gör att effekten förlängs.
Du får diabetes (sockersjuka) om din bukspottkörtel inte producerar tillräckligt mycket insulin.
Humalog Mix25 ersätter ditt eget insulin och används för att kontrollera glukosnivån i blodet under en längre tid.
Humalog Mix25 verkar mycket snabbt och under längre tid än lösligt insulin.
Du ska normalt ta Humalog Mix25 inom 15 minuter före eller efter en måltid.
Din läkare talar om för dig om du skall ta Humalog Mix25 tillsammans med ett längre verkande humaninsulin.
Varje insulinsort har sin egen användarinformation.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Var mycket försiktig om du byter insulin.
2.
INNAN DU ANVÄNDER HUMALOG MIX25
Använd inte Humalog Mix25
- om du tycker att en så kallad insulinkänning (lågt blodsocker) börjar.
Längre fram i
denna användarinformation finns instruktioner om hur du skall göra vid en lindrig insulinkänning.
- om du är allergisk (överkänslig) mot insulin lispro eller något av övriga innehållsämnen i
Humalog Mix25.
Var särskilt försiktig med Humalog Mix25 • Är ditt blodsocker under god kontroll med ditt nuvarande insulin kanske du inte känner av varningssignalerna när ditt blodsocker blir för lågt.
Varningssignaler finns uppräknade längre fram i denna användarinformation.
Du bör noga hålla reda på när du skall äta, hur ofta du skall motionera och hur mycket du skall arbeta.
Du bör också noga kontrollera din blodsockernivå genom att testa ditt blodsocker ofta.
213 • Vissa personer som har haft insulinkänningar efter byte från djurinsulin till humaninsulin har rapporterat att de tidiga varningssymptomen varit mindre tydliga eller annorlunda.
Om du ofta har insulinkänningar eller har svårt att känna igen dem, tala med din läkare om detta. • Om du svarar JA på någon av följande frågor, tala med din läkare, apotekspersonal eller din diabetessköterska.
- - -
Har du nyligen blivit sjuk?
Har du problem med lever eller njurar?
Tränar du mer än vanligt?
• Mängden insulin som du behöver kan förändras vid alkoholintag. • Du bör också tala med din läkare, apotekspersonal eller din diabetessköterska om du tänker resa utomlands.
Tidsskillnaden mellan länder kan innebära att du måste ta dina injektioner och äta på andra tider än när du är hemma.
Användning av andra läkemedel Ditt insulinbehov kan förändras om du tar p- piller, kortison, medel för sköldkörtelsjukdom, tabletter för behandling av diabetes, acetylsalicylsyra, sulfaantibiotika, oktreotid, beta2- stimulerare (t ex ritodrin, salbutamol eller terbutalin), betablockerare, vissa medel mot depression (monoaminoxidashämmare), danazol, vissa angiotensinomvandlande (ACE) enzymhämmare (t ex kaptopril, enalapril) och angiotensin II- receptorblockerare.
Tala om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Är du gravid eller planerar att bli gravid eller ammar du?
Insulinbehovet avtar vanligtvis under de 3 första månaderna av graviditeten och ökar sedan under de återstående sex månaderna.
Om du ammar kan justering av insulindos eller diet vara nödvändig.
Rådfråga din läkare.
Körförmåga och användning av maskiner Din koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Tänk på detta i alla situationer där du kan utsätta dig själv eller andra för risker (t ex vid bilkörning eller då du använder maskiner).
Kontakta din läkare angående lämpligheten av att köra bil om • du ofta drabbas av hypoglykemi • dina varningssignaler på hypoglykemi är försvagade eller uteblir helt
3.
HUR DU ANVÄNDER HUMALOG MIX25
Kontrollera alltid förpackningen och injektionsflaskans etikett så att namn och insulintyp stämmer när du får den från apoteket.
Försäkra dig om att du fått det Humalog Mix25 som din läkare har ordinerat.
Använd alltid Humalog Mix25 enligt läkarens anvisningar.
Rådfråga läkare om du är osäker.
Doseringsanvisning • Normalt skall du injicera Humalog Mix25 inom 15 minuter före en måltid.
Om du behöver kan du injicera strax efter måltiden.
Dosen bestäms av din läkare som anpassar den individuellt för dig.
Dessa instruktioner är personliga och bara till för dig.
Följ dem exakt och besök din diabetesklinik regelbundet. • Om du byter insulinsort (t ex från djurinsulin eller annat humaninsulin till en Humalogprodukt) behöver du kanske ta mer eller mindre än tidigare.
Detta kan visa sig vid den första injektionen eller också kan det vara en gradvis förändring över flera veckor eller månader. • Injicera Humalog Mix25 under huden.
Det får inte injiceras på något annat sätt.
Humalog Mix25 får under inga omständigheter injiceras intravenöst.
214 Förberedelse av Humalog Mix25 • Flaskor som innehåller Humalog Mix25 skall rullas mellan handflatorna innan de används så att insulinsuspensionen blandas ordentligt och blir jämnt grumlig eller mjölkaktig.
Skaka inte kraftigt, då kan det bildas skum vilket kan påverka doseringsnoggrannheten.
Flaskorna skall kontrolleras ofta och skall inte användas om de innehåller klumpar eller om fasta, vita partiklar fastnar på botten eller väggarna i flaskan och ger ett frostigt utseende.
Kontrollera före varje injektion.
Injektion av Humalog Mix25 • Tvätta händerna. • Rengör huden så som du blivit anvisad, innan du injicerar.
Rengör gummimembranet på flaskan, men ta inte bort membranet. • Använd en ren, steril spruta och kanyl och stick igenom gummimembranet och sug upp den mängd Humalog Mix25 du skall ha.
Din läkare eller diabetessköterska kommer att visa dig hur du skall göra.
Dela inte kanyler eller sprutor med någon annan. • Injicera under huden så som du blivit anvisad.
Injicera ej direkt i ett blodkärl.
Vänta 5 sekunder efter avslutad injektion innan du drar ut kanylen, då är du säker på att du fått hela dosen.
Massera ej injektionsstället.
Försäkra dig om att du har en marginal på minst 1 cm till förra injektionsstället och att du skiftar injektionsställe så som du blivit anvisad.
Om du har tagit för stor mängd av Humalog Mix25 Du kan få lågt blodsocker om du tagit för mycket Humalog Mix25.
Kontrollera ditt blodsocker.
Om ditt blodsocker är lågt, ta glukostabletter, socker eller en söt dryck.
Ta sedan frukt, kex eller en smörgås enligt din läkares anvisningar och vila dig en stund.
Ofta försvinner en svag insulinkänning eller en lätt överdos av insulin med denna behandling.
Om du blir sämre, får andnöd och blir blek, kontakta genast din läkare.
Ganska allvarlig hypoglykemi kan behandlas med en glukagoninjektion.
Ät glukos eller socker efter glukagoninjektionen.
Om du inte förbättras av glukagon bör du behandlas på sjukhus.
Be din läkare berätta om glukagon.
Om du har glömt att använda Humalog Mix25 Du kan få högt blodsocker om du tagit för lite Humalog.
Kontrollera ditt blodsocker.
Om en hypoglykemi (lågt blodsocker) eller hyperglykemi (högt blodsocker) inte behandlas kan det få allvarliga konsekvenser och medföra huvudvärk, illamående, kräkningar, uttorkning, medvetslöshet, koma och till och med död (se A och B i avsnitt 4 ” Eventuella biverkningar ”). • Ha alltid en reservspruta och reservflaska Humalog Mix25 med dig. • Bär alltid någonting med dig som visar att du är diabetiker. • Ha alltid socker med dig.
Om du slutar att använda Humalog Mix25 Du kan få högt blodsocker om du tagit för lite Humalog Mix25.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
215 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Humalog Mix25 orsaka biverkningar men alla användare behöver inte få dem.
Lokal allergi är vanligt (≥1/ 100 till < 1/ 10).
Vissa personer får rodnad, svullnad eller klåda vid injektionsstället.
Detta upphör i regel efter några dagar eller några veckor.
Om du får något av dessa symptom, tala med din läkare.
Allmän allergi är sällsynt (≥1/ 10000 till < 1/ 1000).
Symptomen är • • • •
klåda över hela kroppen andningssvårigheter väsande andning
• •
blodtrycksfall hjärtklappning svettning
Om du tror att du har denna form av insulinallergi, tala genast med din läkare.
Lipodystrofi (förtjockad eller skrovlig hud) är mindre vanligt (≥1/ 1000 till < 1/ 100).
Om du märker att huden vid injektionsstället blir förtjockad eller skrovlig tala med din läkare.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Vanliga problem vid diabetes
A.
Hypoglykemi Hypoglykemi (lågt blodsocker) innebär att det inte är tillräckligt med socker i blodet.
Detta kan orsakas av: • att du tar för mycket Humalog Mix25 eller annat insulin • att du hoppar över eller senarelägger måltider eller ändrar din diet • att du tränar eller arbetar för hårt precis före eller efter en måltid • att du har en infektion eller är sjuk (speciellt vid diarré eller kräkningar) • att ditt behov av insulin har förändrats, eller • att du har problem med njurar eller lever som blivit värre
Alkohol och vissa mediciner kan påverka blodsockerhalten.
De första symptomen på låg blodsockerhalt visar sig vanligen snabbt och innebär • • • •
trötthet nervositet och skakningar huvudvärk
• •
hjärtklappning illamående kallsvettning
Om du inte är säker på att känna igen varningssymptomen undvik situationer, t ex bilkörning, där du kan utsätta dig själv eller andra för risker p g a hypoglykemi.
B.
Hyperglykemi och diabetisk ketoacidos Hyperglykemi (för mycket socker i blodet) innebär att din kropp inte har tillräckligt med insulin.
Hyperglykemi kan uppträda om • du inte tagit ditt Humalog Mix25 eller annat insulin • du har tagit mindre insulin än vad din läkare sagt • du ätit mer än vad din diet tillåter, eller • du har feber, infektion eller är emotionellt stressad
216 Hyperglykemi kan leda till diabetisk ketoacidos.
De första symptomen kommer smygande under flera timmar eller dagar.
De är • • • •
sömnighet ansiktsrodnad törst
• •
ingen aptit fruktlukt från andedräkten illamående eller kräkningar
Allvarliga symptom är tung andning och snabb puls.
Sök medicinsk hjälp omedelbart.
C.
Vid sjukdom Om du är sjuk, särskilt om du känner dig illamående eller kräks, kan ditt insulinbehov förändras.
Även om du inte äter normalt behöver du fortfarande insulin.
Testa urin eller blod, följ anvisningarna beträffande din sjukdom, tala med din läkare.
5.
HUR HUMALOG MIX25 SKA FÖRVARAS
Humalog Mix25 skall förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Flaskan som för tillfället används skall förvaras i rumstemperatur (högst 30°C) och användas inom 28 dagar.
Utsätt det inte för stark värme eller solljus.
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Använd inte Humalog Mix25 om klumpar eller fasta, vita partiklar fastnar på botten eller väggarna i flaskan och ger ett frostigt utseende.
Kontrollera detta före varje injektion.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration för Humalog Mix25 100 U/ ml injektionsvätska, suspension i injektionsflaska
- Den aktiva substansen är insulin lispro.
Insulin lispro är tillverkat i laboratorium med hjälp av
rekombinant DNA- teknik.
Det är en förändrad form av humaninsulin och skiljer sig därför från andra human - och djurinsuliner.
Insulin lispro är nära besläktat med humaninsulin, ett naturligt hormon som produceras i bukspottkörteln.
- Övriga innehållsämnen är protaminsulfat, m- kresol, fenol, glycerol, dinatriumfosfat 7 H2O,
zinkoxid och vatten för injektionsvätskor.
Natriumhydroxid eller saltsyra kan ha tillsatts för att justera surhetsgraden.
Läkemedlets utseende och förpackningsstorlekar Humalog Mix25 100 U/ ml injektionsvätska, suspension är en vit, steril, suspension som innehåller 100 enheter insulin lispro i varje milliliter injektionsvätska (100 U/ ml).
25% av insulin lispro i Humalog Mix25 är upplöst i vatten.
75% av insulin lispro i Humalog Mix25 finns i en suspension med protaminsulfat.
Varje injektionsflaska innehåller 1000 enheter (10 milliliter).
Humalog Mix25 100 U/ ml injektionsvätska, suspension i injektionsflaska finns i förpackning med 1 injektionsflaska.
217 Innehavare av godkännande för försäljning och tillverkare Humalog Mix25 100 U/ ml injektionsvätska, suspension i injektionsflaska tillverkas av • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrike. • Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, Tyskland.
Marknadsföringstillståndet innehas av Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nederländerna.
218 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A.
Tel: + 34- 91 663 50 00 France Lilly France S. A. S.
Tél: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353 - (0) 1 661 4377 Ísland Icepharma hf.
Sími +354 540 8000 Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Polska Eli Lilly Polska Sp. z o. o.
Tel: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351- 21- 4126600 România Eli Lilly România S. R. L.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
219 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Humalog Mix25 100 U/ ml injektionsvätska, suspension i cylinderampull (insulin lispro)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Humalog Mix25 är och vad det används för 2.
Innan du använder Humalog Mix25 3.
Hur du använder Humalog Mix25 4.
Hur Humalog Mix25 ska förvaras 6.
Övriga upplysningar
1.
VAD HUMALOG MIX25 ÄR OCH VAD DET ANVÄNDS FÖR
Humalog Mix25 används för behandling av diabetes (sockersjuka).
Humalog Mix25 är en färdigblandad suspension.
Den aktiva substansen är insulin lispro.
25% av insulin lispro i Humalog Mix25 är upplöst i vatten, det verkar snabbare än normalt humaninsulin eftersom insulinmolekylen har förändrats en aning.
75% av insulin lispro i Humalog Mix25 finns i en suspension med protaminsulfat, vilket gör att effekten förlängs.
Du får diabetes (sockersjuka) om din bukspottkörtel inte producerar tillräckligt mycket insulin.
Humalog Mix25 ersätter ditt eget insulin och används för att kontrollera glukosnivån i blodet under en längre tid.
Humalog Mix25 verkar mycket snabbt och under längre tid än lösligt insulin.
Du skall normalt ta Humalog Mix25 inom 15 minuter före eller efter en måltid.
Din läkare talar om för dig om du skall ta Humalog Mix25 tillsammans med ett längre verkande humaninsulin.
Varje insulinsort har sin egen användarinformation.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Var mycket försiktig om du byter insulin.
2.
INNAN DU ANVÄNDER HUMALOG MIX25
Använd inte Humalog Mix25
- om du tycker att en så kallad insulinkänning (lågt blodsocker) börjar.
Längre fram i
denna användarinformation finns instruktioner om hur du skall göra vid en lindrig insulinkänning.
- om du är allergisk (överkänslig) mot insulin lispro eller något av övriga innehållsämnen i
Humalog Mix25.
Var särskilt försiktig med Humalog Mix25 • Är ditt blodsocker under god kontroll med ditt nuvarande insulin kanske du inte känner av varningssignalerna när ditt blodsocker blir för lågt.
Varningssignaler finns uppräknade längre fram i denna användarinformation.
Du bör noga hålla reda på när du skall äta, hur ofta du skall motionera och hur mycket du skall arbeta.
Du bör också noga kontrollera din blodsockernivå genom att testa ditt blodsocker ofta.
220 • Vissa personer som har haft insulinkänningar efter byte från djurinsulin till humaninsulin har rapporterat att de tidiga varningssymptomen varit mindre tydliga eller annorlunda.
Om du ofta har insulinkänningar eller har svårt att känna igen dem, tala med din läkare om detta. • Om du svarar JA på någon av följande frågor, tala med din läkare, apotekspersonal eller din diabetessköterska.
- Har du nyligen blivit sjuk?
- Har du problem med lever eller njurar?
- Tränar du mer än vanligt?
• Mängden insulin som du behöver kan förändras vid alkoholintag. • Du bör också tala med din läkare, apotekspersonal eller din diabetessköterska om du tänker resa utomlands.
Tidsskillnaden mellan länder kan innebära att du måste ta dina injektioner och äta på andra tider än när du är hemma.
Användning av andra läkemedel Ditt insulinbehov kan förändras om du tar p- piller, kortison, medel för sköldkörtelsjukdom, tabletter för behandling av diabetes, acetylsalicylsyra, sulfaantibiotika, oktreotid, beta2- stimulerare (t ex ritodrin, salbutamol eller terbutalin), betablockerare, vissa medel mot depression (monoaminoxidashämmare), danazol, vissa angiotensinomvandlande (ACE) enzymhämmare (t ex kaptopril, enalapril) och angiotensin II- receptorblockerare.
Tala om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Är du gravid eller planerar att bli gravid eller ammar du?
Insulinbehovet avtar vanligtvis under de 3 första månaderna av graviditeten och ökar sedan under de återstående sex månaderna.
Om du ammar kan justering av insulindos eller diet vara nödvändig.
Rådfråga din läkare.
Körförmåga och användning av maskiner Din koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Tänk på detta i alla situationer där du kan utsätta dig själv eller andra för risker (t ex vid bilkörning eller då du använder maskiner).
Kontakta din läkare angående lämpligheten av att köra bil om • du ofta drabbas av hypoglykemi • dina varningssignaler på hypoglykemi är försvagade eller uteblir helt
3.
HUR DU ANVÄNDER HUMALOG MIX25
3 ml cylinderampull - får endast användas i 3 ml injektionspenna.
Får ej användas i 1, 5 ml injektionspenna.
Kontrollera alltid förpackningen och cylinderampullens etikett så att namn och insulintyp stämmer när du får den från apoteket.
Försäkra dig om att du fått det Humalog Mix25 som din läkare har ordinerat.
Använd alltid Humalog Mix25 enligt läkarens anvisningar.
Rådfråga läkare om du är osäker.
Doseringsanvisning • Normalt skall du injicera Humalog Mix25 inom 15 minuter före en måltid.
Om du behöver kan du injicera strax efter måltiden.
Dosen bestäms av din läkare som anpassar den individuellt för dig.
Dessa instruktioner är personliga och bara till för dig.
Följ dem exakt och besök din diabetesklinik regelbundet. • Om du byter insulinsort (t ex från djurinsulin eller annat humaninsulin till en Humalogprodukt) behöver du kanske ta mer eller mindre än tidigare.
Detta kan visa sig vid den första injektionen eller också kan det vara en gradvis förändring över flera veckor eller månader. • Injicera Humalog Mix25 under huden.
Det får inte injiceras på något annat sätt.
Humalog Mix25 får under inga omständigheter injiceras intravenöst.
221 Förberedelse av Humalog Mix25 • Cylinderampuller som innehåller Humalog Mix25 skall rullas fram och tillbaka mellan handflatorna 10 gånger och vändas 180° 10 gånger omedelbart före användning så att insulinet blandas ordentligt och blir jämnt grumligt eller mjölkaktigt.
Om innehållet i ampullen inte får rätt utseende upprepas proceduren tills en jämn blandning erhålls.
Ampullen innehåller en liten glaspärla för att underlätta blandning.
Skaka inte kraftigt, då kan det bildas skum vilket kan påverka doseringsnoggrannheten.
Cylinderampullerna skall kontrolleras ofta och skall inte användas om de innehåller klumpar eller om fasta, vita partiklar fastnar på botten eller väggarna av ampullen och ger ett frostigt utseende.
Kontrollera före varje injektion.
Förberedelse av injektionspennan • Tvätta händerna.
Desinficera gummimembranet på cylinderampullen. • Humalog Mix25 cylinderampull får endast användas i passande, CE- märkta injektionspennor.
Kontrollera att Humalog eller Lilly- ampuller nämns i bruksanvisningen som följer med pennan.
3 ml ampullen passar endast i en 3 ml penna. • Följ instruktionerna som följer med pennan.
Placera cylinderampullen i pennan. • Ställ in dosen på 1 eller 2 enheter.
Håll sedan pennan så att kanylen pekar uppåt och knacka lätt på sidan så att eventuella luftbubblor flyter upp.
Håll kvar pennan så att kanylen pekar uppåt, tryck på injektionsknappen på pennan.
Fortsätt att trycka tills en droppe Humalog Mix25 syns längst ut på kanylspetsen.
Det kan fortfarande finnas små luftbubblor kvar i pennan.
Dessa är ofarliga, men om luftbubblorna är för stora kan dosen bli mindre exakt.
Injektion av Humalog Mix25 • Tvätta injektionsstället så som du blivit anvisad.
Injicera under huden (subkutant) som du blivit visad.
Injicera inte direkt i ett blodkärl.
Vänta 5 sekunder efter avslutad injektion innan du drar ut kanylen, då är du säker på att du fått hela dosen.
Massera ej injektionsstället.
Försäkra dig om att du har minst 1 cm marginal till förra injektionsstället och att du skiftar injektionsställe som du har blivit anvisad.
Efter injektion • Så snart du har avslutat injektionen skall kanylen avlägsnas, med hjälp av det yttre kanylskyddet, från pennan.
På så sätt förblir suspensionen steril och läckage förhindras.
Det hindrar även att luft kommer in i pennan och att kanylen täpps igen.
Dela aldrig kanyler eller penna med någon annan.
Sätt på skyddshatten på pennan.
Ytterligare injektioner • Låt cylinderampullen sitta kvar i pennan.
Före varje injektion, vrid fram 1 till 2 enheter och håll pennan så att kanylen pekar uppåt.
Tryck sedan på injektionsknappen tills en droppe Humalog Mix25 kommer ut genom kanylen.
Avståndet mellan varje streck på skalan är ca 20 enheter.
Byt cylinderampull om det inte finns tillräckligt med insulin kvar till en hel dos.
Blanda aldrig annat insulin i en Humalog Mix25 cylinderampull.
När cylinderampullen är tom skall den inte användas igen.
Om du har tagit för stor mängd av Humalog Mix25 Du kan få lågt blodsocker om du tagit för mycket Humalog Mix25.
Kontrollera ditt blodsocker.
Om ditt blodsocker är lågt, ta glukostabletter, socker eller en söt dryck.
Ta sedan frukt, kex eller en smörgås enligt din läkares anvisningar och vila dig en stund.
Ofta försvinner en svag insulinkänning eller en lätt överdos av insulin med denna behandling.
Om du blir sämre, får andnöd och blir blek, kontakta genast din läkare.
Ganska allvarlig hypoglykemi kan behandlas med en glukagoninjektion.
Ät glukos eller socker efter glukagoninjektionen.
Om du inte förbättras av glukagon bör du behandlas på sjukhus.
Be din läkare berätta om glukagon.
222 Om du har glömt att använda Humalog Mix25 Du kan få högt blodsocker om du tagit för lite Humalog Mix25.
Kontrollera ditt blodsocker.
Om en hypoglykemi (lågt blodsocker) eller hyperglykemi (högt blodsocker) inte behandlas kan det få allvarliga konsekvenser och medföra huvudvärk, illamående, kräkningar, uttorkning, medvetslöshet, koma och till och med död (se A och B i avsnitt 4 ” Eventuella biverkningar ”). • Ha alltid en reservspruta och reservflaska Humalog Mix25 med dig, eller en reservpenna och cylinderampull, om du skulle tappa eller skada dina ordinarie. • Bär alltid någonting med dig som visar att du är diabetiker. • Ha alltid socker med dig.
Om du slutar att använda Humalog Mix25 Du kan få högt blodsocker om du tagit för lite Humalog Mix25.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Humalog Mix25 orsaka biverkningar men alla användare behöver inte få dem.
Lokal allergi är vanligt (≥1/ 100 till < 1/ 10).
Vissa personer får rodnad, svullnad eller klåda vid injektionsstället.
Detta upphör i regel efter några dagar eller några veckor.
Om du får något av dessa symptom, tala med din läkare.
Allmän allergi är sällsynt (≥1/ 10000 till < 1/ 1000).
Symptomen är • • • •
klåda över hela kroppen andningssvårigheter väsande andning
• •
blodtrycksfall hjärtklappning svettning
Om du tror att du har denna form av insulinallergi, tala genast med din läkare.
Lipodystrofi (förtjockad eller skrovlig hud) är mindre vanligt (≥1/ 1000 till < 1/ 100).
Om du märker att huden vid injektionsstället blir förtjockad eller skrovlig tala med din läkare.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Vanliga problem vid diabetes
A.
Hypoglykemi Hypoglykemi (lågt blodsocker) innebär att det inte är tillräckligt med socker i blodet.
Detta kan orsakas av: • att du tar för mycket Humalog Mix25 eller annat insulin • att du hoppar över eller senarelägger måltider eller ändrar din diet • att du tränar eller arbetar för hårt precis före eller efter en måltid • att du har en infektion eller är sjuk (speciellt vid diarré eller kräkningar) • att ditt behov av insulin har förändrats, eller • att du har problem med njurar eller lever som blivit värre
Alkohol och vissa mediciner kan påverka blodsockerhalten.
223 De första symptomen på låg blodsockerhalt visar sig vanligen snabbt och innebär • • • •
trötthet nervositet och skakningar huvudvärk
• •
hjärtklappning illamående kallsvettning
Om du inte är säker på att känna igen varningssymptomen undvik situationer, t ex bilkörning, där du kan utsätta dig själv eller andra för risker p g a hypoglykemi.
B.
Hyperglykemi och diabetisk ketoacidos Hyperglykemi (för mycket socker i blodet) innebär att din kropp inte har tillräckligt med insulin.
Hyperglykemi kan uppträda om • du inte tagit ditt Humalog Mix25 eller annat insulin • du har tagit mindre insulin än vad din läkare sagt • du ätit mer än vad din diet tillåter, eller • du har feber, infektion eller är emotionellt stressad
Hyperglykemi kan leda till diabetisk ketoacidos.
De första symptomen kommer smygande under flera timmar eller dagar.
De är • • • •
sömnighet ansiktsrodnad törst
• •
ingen aptit fruktlukt från andedräkten illamående eller kräkningar
Allvarliga symptom är tung andning och snabb puls.
Sök medicinsk hjälp omedelbart.
C.
Vid sjukdom Om du är sjuk, särskilt om du känner dig illamående eller kräks, kan ditt insulinbehov förändras.
Även om du inte äter normalt behöver du fortfarande insulin.
Testa urin eller blod, följ anvisningarna beträffande din sjukdom, tala med din läkare.
5.
HUR HUMALOG MIX25 SKA FÖRVARAS
Humalog Mix25 skall förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Läkemedlet som för tillfället används skall förvaras i rumstemperatur (högst 30°C) och användas inom 28 dagar.
Utsätt det inte för stark värme eller solljus.
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Använd inte Humalog Mix25 om klumpar eller fasta, vita partiklar fastnar på botten eller väggarna i cylinderampullen och ger ett frostigt utseende.
Kontrollera detta före varje injektion.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
224 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration för Humalog Mix25 100U/ ml injektionsvätska, suspension i cylinderampull
- Den aktiva substansen är insulin lispro.
Insulin lispro är tillverkat i laboratorium med hjälp av
rekombinant DNA- teknik.
Det är en förändrad form av humaninsulin och skiljer sig därför från andra human - och djurinsuliner.
Insulin lispro är nära besläktat med humaninsulin, ett naturligt hormon som produceras i bukspottkörteln.
- Övriga innehållsämnen är protaminsulfat, m- kresol, fenol, glycerol, dinatriumfosfat 7 H2O,
zinkoxid och vatten för injektionsvätskor.
Natriumhydroxid eller saltsyra kan ha tillsatts för att justera surhetsgraden.
Läkemedlets utseende och förpackningsstorlekar Humalog Mix25 100 U/ ml injektionsvätska, suspension är en vit, steril suspension som innehåller 100 enheter insulin lispro i varje milliliter injektionsvätska (100 U/ ml).
25% av insulin lispro i Humalog Mix25 är upplöst i vatten.
75% av insulin lispro i Humalog Mix25 finns i en suspension med protaminsulfat.
Varje cylinderampull innehåller 300 enheter (3 milliliter).
5 cylinderampuller och multipack med 2 x 5 cylinderampuller.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare Humalog Mix25 100 U/ ml injektionsvätska, suspension i cylinderampull tillverkas av • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrike. • Eli Lilly Italia S. p. A., Via A.
Gramsci 731- 733, 50019 Sesto Fiorentino, Florens, Italien.
Marknadsföringstillståndet innehas av Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nederländerna.
225 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A.
Tel: + 34- 91 663 50 00 France Lilly France S. A. S.
Tél: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353 - (0) 1 661 4377 Ísland Icepharma hf.
Polska Eli Lilly Polska Sp. z o. o.
Tel: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351- 21- 4126600 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
226 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Humalog Mix50 100 U/ ml injektionsvätska, suspension i injektionsflaska (insulin lispro)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Humalog Mix50 är och vad det används för 2.
Innan du använder Humalog Mix50 3.
Hur du använder Humalog Humalog Mix50 4.
Hur Humalog Mix50 ska förvaras 6.
Övriga upplysningar
1.
VAD HUMALOG MIX50 ÄR OCH VAD DET ANVÄNDS FÖR
Humalog Mix50 används för behandling av diabetes (sockersjuka).
Humalog Mix50 är en färdigblandad suspension.
Den aktiva substansen är insulin lispro.
50% av insulin lispro i Humalog Mix50 är upplöst i vatten, det verkar snabbare än normalt humaninsulin eftersom insulinmolekylen har förändrats en aning.
50% av insulin lispro i Humalog Mix50 finns i en suspension med protaminsulfat, vilket gör att effekten förlängs.
Du får diabetes (sockersjuka) om din bukspottkörtel inte producerar tillräckligt mycket insulin.
Humalog Mix50 ersätter ditt eget insulin och används för att kontrollera glukosnivån i blodet under en längre tid.
Humalog Mix50 verkar mycket snabbt och under längre tid än lösligt insulin.
Du ska normalt ta Humalog Mix50 inom 15 minuter före eller efter en måltid.
Din läkare talar om för dig om du skall ta Humalog Mix50 tillsammans med ett längre verkande humaninsulin.
Varje insulinsort har sin egen användarinformation.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Var mycket försiktig om du byter insulin.
2.
INNAN DU ANVÄNDER HUMALOG MIX50
Använd inte Humalog Mix50
- om du tycker att en så kallad insulinkänning (lågt blodsocker) börjar.
Längre fram i
denna användarinformation finns instruktioner om hur du skall göra vid en lindrig insulinkänning.
- om du är allergisk (överkänslig) mot insulin lispro eller något av övriga innehållsämnen i
Humalog Mix50.
Var särskilt försiktig med Humalog Mix50 • Är ditt blodsocker under god kontroll med ditt nuvarande insulin kanske du inte känner av varningssignalerna när ditt blodsocker blir för lågt.
Varningssignaler finns uppräknade längre fram i denna användarinformation.
Du bör noga hålla reda på när du skall äta, hur ofta du skall motionera och hur mycket du skall arbeta.
Du bör också noga kontrollera din blodsockernivå genom att testa ditt blodsocker ofta.
227 • Vissa personer som har haft insulinkänningar efter byte från djurinsulin till humaninsulin har rapporterat att de tidiga varningssymptomen varit mindre tydliga eller annorlunda.
Om du ofta har insulinkänningar eller har svårt att känna igen dem, tala med din läkare om detta. • Om du svarar JA på någon av följande frågor, tala med din läkare, apotekspersonal eller din diabetessköterska.
- Har du nyligen blivit sjuk?
- Har du problem med lever eller njurar?
- Tränar du mer än vanligt?
• Mängden insulin som du behöver kan förändras vid alkoholintag. • Du bör också tala med din läkare, apotekspersonal eller din diabetessköterska om du tänker resa utomlands.
Tidsskillnaden mellan länder kan innebära att du måste ta dina injektioner och äta på andra tider än när du är hemma.
Användning av andra läkemedel Ditt insulinbehov kan förändras om du tar p- piller, kortison, medel för sköldkörtelsjukdom, tabletter för behandling av diabetes, acetylsalicylsyra, sulfaantibiotika, oktreotid, beta2- stimulerare (t ex ritodrin, salbutamol eller terbutalin), betablockerare, vissa medel mot depression (monoaminoxidashämmare), danazol, vissa angiotensinomvandlande (ACE) enzymhämmare (t ex kaptopril, enalapril) och angiotensin II- receptorblockerare.
Tala om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Är du gravid eller planerar att bli gravid eller ammar du?
Insulinbehovet avtar vanligtvis under de 3 första månaderna av graviditeten och ökar sedan under de återstående sex månaderna.
Om du ammar kan justering av insulindos eller diet vara nödvändig.
Rådfråga din läkare.
Körförmåga och användning av maskiner Din koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Tänk på detta i alla situationer där du kan utsätta dig själv eller andra för risker (t ex vid bilkörning eller då du använder maskiner).
Kontakta din läkare angående lämpligheten av att köra bil om • du ofta drabbas av hypoglykemi • dina varningssignaler på hypoglykemi är försvagade eller uteblir helt
3.
HUR DU ANVÄNDER HUMALOG MIX50
Kontrollera alltid förpackningen och injektionsflaskans etikett så att namn och insulintyp stämmer när du får den från apoteket.
Försäkra dig om att du fått det Humalog Mix50 som din läkare har ordinerat.
Använd alltid Humalog Mix50 enligt läkarens anvisningar.
Rådfråga läkare om du är osäker.
Doseringsanvisning • Normalt skall du injicera Humalog Mix50 inom 15 minuter före en måltid.
Om du behöver kan du injicera strax efter måltiden.
Dosen bestäms av din läkare som anpassar den individuellt för dig.
Dessa instruktioner är personliga och bara till för dig.
Följ dem exakt och besök din diabetesklinik regelbundet. • Om du byter insulinsort (t ex från djurinsulin eller annat humaninsulin till en Humalogprodukt) behöver du kanske ta mer eller mindre än tidigare.
Detta kan visa sig vid den första injektionen eller också kan det vara en gradvis förändring över flera veckor eller månader. • Injicera Humalog Mix50 under huden.
Det får inte injiceras på något annat sätt.
Humalog Mix50 får under inga omständigheter injiceras intravenöst.
228 Förberedelse av Humalog Mix50 • Flaskor som innehåller Humalog Mix50 skall rullas mellan handflatorna innan de används så att insulinsuspensionen blandas ordentligt och blir jämnt grumlig eller mjölkaktig.
Skaka inte kraftigt, då kan det bildas skum vilket kan påverka doseringsnoggrannheten.
Flaskorna skall kontrolleras ofta och skall inte användas om de innehåller klumpar eller om fasta, vita partiklar fastnar på botten eller väggarna i flaskan och ger ett frostigt utseende.
Kontrollera före varje injektion.
Injektion av Humalog Mix50 • Tvätta händerna. • Rengör huden så som du blivit anvisad, innan du injicerar.
Rengör gummimembranet på flaskan, men ta inte bort membranet. • Använd en ren, steril spruta och kanyl och stick igenom gummimembranet och sug upp den mängd Humalog Mix50 du skall ha.
Din läkare eller diabetessköterska kommer att visa dig hur du skall göra.
Dela inte kanyler eller sprutor med någon annan. • Injicera under huden så som du blivit anvisad.
Injicera ej direkt i ett blodkärl.
Vänta 5 sekunder efter avslutad injektion innan du drar ut kanylen, då är du säker på att du fått hela dosen.
Massera ej injektionsstället.
Försäkra dig om att du har en marginal på minst 1 cm till förra injektionsstället och att du skiftar injektionsställe så som du blivit anvisad.
Om du har tagit för stor mängd av Humalog Mix50 Du kan få lågt blodsocker om du tagit för mycket Humalog Mix50.
Kontrollera ditt blodsocker.
Om ditt blodsocker är lågt, ta glukostabletter, socker eller en söt dryck.
Ta sedan frukt, kex eller en smörgås enligt din läkares anvisningar och vila dig en stund.
Ofta försvinner en svag insulinkänning eller en lätt överdos av insulin med denna behandling.
Om du blir sämre, får andnöd och blir blek, kontakta genast din läkare.
Ganska allvarlig hypoglykemi kan behandlas med en glukagoninjektion.
Ät glukos eller socker efter glukagoninjektionen.
Om du inte förbättras av glukagon bör du behandlas på sjukhus.
Be din läkare berätta om glukagon.
Om du har glömt att använda Humalog Mix50 Du kan få högt blodsocker om du tagit för lite Humalog.
Kontrollera ditt blodsocker.
Om en hypoglykemi (lågt blodsocker) eller hyperglykemi (högt blodsocker) inte behandlas kan det få allvarliga konsekvenser och medföra huvudvärk, illamående, kräkningar, uttorkning, medvetslöshet, koma och till och med död (se A och B i avsnitt 4 ” Eventuella biverkningar ”). • Ha alltid en reservspruta och reservflaska Humalog Mix50 med dig. • Bär alltid någonting med dig som visar att du är diabetiker. • Ha alltid socker med dig.
Om du slutar att använda Humalog Mix50 Du kan få högt blodsocker om du tagit för lite Humalog Mix50.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
229 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Humalog Mix50 orsaka biverkningar men alla användare behöver inte få dem.
Lokal allergi är vanligt (≥1/ 100 till < 1/ 10).
Vissa personer får rodnad, svullnad eller klåda vid injektionsstället.
Detta upphör i regel efter några dagar eller några veckor.
Om du får något av dessa symptom, tala med din läkare.
Allmän allergi är sällsynt (≥1/ 10000 till < 1/ 1000).
Symptomen är • • • •
klåda över hela kroppen andningssvårigheter väsande andning
• •
blodtrycksfall hjärtklappning svettning
Om du tror att du har denna form av insulinallergi, tala genast med din läkare.
Lipodystrofi (förtjockad eller skrovlig hud) är mindre vanligt (≥1/ 1000 till < 1/ 100).
Om du märker att huden vid injektionsstället blir förtjockad eller skrovlig tala med din läkare.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Vanliga problem vid diabetes
A.
Hypoglykemi Hypoglykemi (lågt blodsocker) innebär att det inte är tillräckligt med socker i blodet.
Detta kan orsakas av: • att du tar för mycket Humalog Mix50 eller annat insulin • att du hoppar över eller senarelägger måltider eller ändrar din diet • att du tränar eller arbetar för hårt precis före eller efter en måltid • att du har en infektion eller är sjuk (speciellt vid diarré eller kräkningar) • att ditt behov av insulin har förändrats, eller • att du har problem med njurar eller lever som blivit värre
Alkohol och vissa mediciner kan påverka blodsockerhalten.
De första symptomen på låg blodsockerhalt visar sig vanligen snabbt och innebär • • • •
trötthet nervositet och skakningar huvudvärk
• •
hjärtklappning illamående kallsvettning
Om du inte är säker på att känna igen varningssymptomen undvik situationer, t ex bilkörning, där du kan utsätta dig själv eller andra för risker p g a hypoglykemi.
B.
Hyperglykemi och diabetisk ketoacidos Hyperglykemi (för mycket socker i blodet) innebär att din kropp inte har tillräckligt med insulin.
Hyperglykemi kan uppträda om • du inte tagit ditt Humalog Mix50 eller annat insulin • du har tagit mindre insulin än vad din läkare sagt • du ätit mer än vad din diet tillåter, eller • du har feber, infektion eller är emotionellt stressad
230 Hyperglykemi kan leda till diabetisk ketoacidos.
De första symptomen kommer smygande under flera timmar eller dagar.
De är • • • •
sömnighet ansiktsrodnad törst
• •
ingen aptit fruktlukt från andedräkten illamående eller kräkningar
Allvarliga symptom är tung andning och snabb puls.
Sök medicinsk hjälp omedelbart.
C.
Vid sjukdom Om du är sjuk, särskilt om du känner dig illamående eller kräks, kan ditt insulinbehov förändras.
Även om du inte äter normalt behöver du fortfarande insulin.
Testa urin eller blod, följ anvisningarna beträffande din sjukdom, tala med din läkare.
5.
HUR HUMALOG MIX50 SKA FÖRVARAS
Humalog Mix50 skall förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Flaskan som för tillfället används skall förvaras i rumstemperatur (högst 30°C) och användas inom 28 dagar.
Utsätt det inte för stark värme eller solljus.
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Använd inte Humalog Mix50 om klumpar eller fasta, vita partiklar fastnar på botten eller väggarna i flaskan och ger ett frostigt utseende.
Kontrollera detta före varje injektion.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration för Humalog Mix50 100 U/ ml injektionsvätska, suspension i injektionsflaska
- Den aktiva substansen är insulin lispro.
Insulin lispro är tillverkat i laboratorium med hjälp av
rekombinant DNA- teknik.
Det är en förändrad form av humaninsulin och skiljer sig därför från andra human - och djurinsuliner.
Insulin lispro är nära besläktat med humaninsulin, ett naturligt hormon som produceras i bukspottkörteln.
- Övriga innehållsämnen är protaminsulfat, m- kresol, fenol, glycerol, dinatriumfosfat 7 H2O,
zinkoxid och vatten för injektionsvätskor.
Natriumhydroxid eller saltsyra kan ha tillsatts för att justera surhetsgraden.
Läkemedlets utseende och förpackningsstorlekar Humalog Mix50 100 U/ ml injektionsvätska, suspension är en vit, steril, suspension som innehåller 100 enheter insulin lispro i varje milliliter injektionsvätska (100 U/ ml).
50% av insulin lispro i Humalog Mix50 är upplöst i vatten.
50% av insulin lispro i Humalog Mix50 finns i en suspension med protaminsulfat.
Varje injektionsflaska innehåller 1000 enheter (10 milliliter).
Humalog Mix50 100 U/ ml injektionsvätska, suspension i injektionsflaska finns i förpackning med 1 injektionsflaska.
231 Innehavare av godkännande för försäljning och tillverkare Humalog Mix50 100 U/ ml injektionsvätska, suspension i injektionsflaska tillverkas av • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrike. • Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, Tyskland.
Marknadsföringstillståndet innehas av Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nederländerna.
232 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A.
Tel: + 34- 91 663 50 00 France Lilly France S. A. S.
Tél: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353 - (0) 1 661 4377 Ísland Icepharma hf.
Polska Eli Lilly Polska Sp. z o. o.
Tel: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351- 21- 4126600 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
233 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Humalog Mix50 100 U/ ml injektionsvätska, suspension i cylinderampull (insulin lispro)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Humalog Mix50 är och vad det används för 2.
Innan du använder Humalog Mix50 3.
Hur du använder Humalog Mix50 4.
Hur Humalog Mix50 ska förvaras 6.
Övriga upplysningar
1.
VAD HUMALOG MIX50 ÄR OCH VAD DET ANVÄNDS FÖR
Humalog Mix50 används för behandling av diabetes (sockersjuka).
HumalogMix50 är en färdigblandad suspension.
Den aktiva substansen är insulin lispro.
50% av insulin lispro i Humalog Mix50 är upplöst i vatten, det verkar snabbare än normalt humaninsulin eftersom insulinmolekylen har förändrats en aning.
50% av insulin lispro i Humalog Mix50 finns i en suspension med protaminsulfat, vilket gör att effekten förlängs.
Du får diabetes (sockersjuka) om din bukspottkörtel inte producerar tillräckligt mycket insulin.
Humalog Mix50 ersätter ditt eget insulin och används för att kontrollera glukosnivån i blodet under en längre tid.
Humalog Mix50 verkar mycket snabbt och under längre tid än lösligt insulin.
Du skall normalt ta Humalog Mix50 inom 15 minuter före eller efter en måltid.
Din läkare talar om för dig om du skall ta Humalog Mix50 tillsammans med ett längre verkande humaninsulin.
Varje insulinsort har sin egen användarinformation.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Var mycket försiktig om du byter insulin.
2.
INNAN DU ANVÄNDER HUMALOG MIX50
Använd inte Humalog Mix50
- om du tycker att en så kallad insulinkänning (lågt blodsocker) börjar.
Längre fram i
denna användarinformation finns instruktioner om hur du skall göra vid en lindrig insulinkänning.
- om du är allergisk (överkänslig) mot insulin lispro eller något av övriga innehållsämnen i
Humalog Mix50.
Var särskilt försiktig med Humalog Mix50 • Är ditt blodsocker under god kontroll med ditt nuvarande insulin kanske du inte känner av varningssignalerna när ditt blodsocker blir för lågt.
Varningssignaler finns uppräknade längre fram i denna användarinformation.
Du bör noga hålla reda på när du skall äta, hur ofta du skall motionera och hur mycket du skall arbeta.
Du bör också noga kontrollera din blodsockernivå genom att testa ditt blodsocker ofta.
234 • Vissa personer som har haft insulinkänningar efter byte från djurinsulin till humaninsulin har rapporterat att de tidiga varningssymptomen varit mindre tydliga eller annorlunda.
Om du ofta har insulinkänningar eller har svårt att känna igen dem, tala med din läkare om detta. • Om du svarar JA på någon av följande frågor, tala med din läkare, apotekspersonal eller din diabetessköterska.
- Har du nyligen blivit sjuk?
- Har du problem med lever eller njurar?
- Tränar du mer än vanligt?
• Mängden insulin som du behöver kan förändras vid alkoholintag. • Du bör också tala med din läkare, apotekspersonal eller din diabetessköterska om du tänker resa utomlands.
Tidsskillnaden mellan länder kan innebära att du måste ta dina injektioner och äta på andra tider än när du är hemma.
Användning av andra läkemedel Ditt insulinbehov kan förändras om du tar p- piller, kortison, medel för sköldkörtelsjukdom, tabletter för behandling av diabetes, acetylsalicylsyra, sulfaantibiotika, oktreotid, beta2- stimulerare (t ex ritodrin, salbutamol eller terbutalin), betablockerare, vissa medel mot depression (monoaminoxidashämmare), danazol, vissa angiotensinomvandlande (ACE) enzymhämmare (t ex kaptopril, enalapril) och angiotensin II- receptorblockerare.
Tala om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Är du gravid eller planerar att bli gravid eller ammar du?
Insulinbehovet avtar vanligtvis under de 3 första månaderna av graviditeten och ökar sedan under de återstående sex månaderna.
Om du ammar kan justering av insulindos eller diet vara nödvändig.
Rådfråga din läkare.
Körförmåga och användning av maskiner Din koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Tänk på detta i alla situationer där du kan utsätta dig själv eller andra för risker (t ex vid bilkörning eller då du använder maskiner).
Kontakta din läkare angående lämpligheten av att köra bil om • du ofta drabbas av hypoglykemi • dina varningssignaler på hypoglykemi är försvagade eller uteblir helt
3.
HUR DU ANVÄNDER HUMALOG MIX50
3 ml cylinderampull - får endast användas i 3 ml injektionspenna.
Får ej användas i 1, 5 ml injektionspenna.
Kontrollera alltid förpackningen och cylinderampullens etikett så att namn och insulintyp stämmer när du får den från apoteket.
Försäkra dig om att du fått det Humalog Mix50 som din läkare har ordinerat.
Använd alltid Humalog Mix50 enligt läkarens anvisningar.
Rådfråga läkare om du är osäker.
Doseringsanvisning • Normalt skall du injicera Humalog Mix50 inom 15 minuter före en måltid.
Om du behöver kan du injicera strax efter måltiden.
Dosen bestäms av din läkare som anpassar den individuellt för dig.
Dessa instruktioner är personliga och bara till för dig.
Följ dem exakt och besök din diabetesklinik regelbundet. • Om du byter insulinsort (t ex från djurinsulin eller annat humaninsulin till en Humalogprodukt) behöver du kanske ta mer eller mindre än tidigare.
Detta kan visa sig vid den första injektionen eller också kan det vara en gradvis förändring över flera veckor eller månader. • Injicera Humalog Mix50 under huden.
Det får inte injiceras på något annat sätt.
Humalog Mix50 får under inga omständigheter injiceras intravenöst.
235 Förberedelse av Humalog Mix50 • Cylinderampuller som innehåller Humalog Mix50 skall rullas fram och tillbaka mellan handflatorna 10 gånger och vändas 180° 10 gånger omedelbart före användning så att insulinet blandas ordentligt och blir jämnt grumligt eller mjölkaktigt.
Om innehållet i ampullen inte får rätt utseende upprepas proceduren tills en jämn blandning erhålls.
Ampullen innehåller en liten glaspärla för att underlätta blandning.
Skaka inte kraftigt, då kan det bildas skum vilket kan påverka doseringsnoggrannheten.
Cylinderampullerna skall kontrolleras ofta och skall inte användas om de innehåller klumpar eller om fasta, vita partiklar fastnar på botten eller väggarna av ampullen och ger ett frostigt utseende.
Kontrollera före varje injektion.
Förberedelse av injektionspennan • Tvätta händerna.
Desinficera gummimembranet på cylinderampullen. • Humalog Mix50 cylinderampull får endast användas i passande, CE- märkta injektionspennor.
Kontrollera att Humalog eller Lilly- ampuller nämns i bruksanvisningen som följer med pennan.
3 ml ampullen passar endast i en 3 ml penna. • Följ instruktionerna som följer med pennan.
Placera cylinderampullen i pennan. • Ställ in dosen på 1 eller 2 enheter.
Håll sedan pennan så att kanylen pekar uppåt och knacka lätt på sidan så att eventuella luftbubblor flyter upp.
Håll kvar pennan så att kanylen pekar uppåt, tryck på injektionsknappen på pennan.
Fortsätt att trycka tills en droppe Humalog Mix50 syns längst ut på kanylspetsen.
Det kan fortfarande finnas små luftbubblor kvar i pennan.
Dessa är ofarliga, men om luftbubblorna är för stora kan dosen bli mindre exakt.
Injektion av Humalog Mix50 • Tvätta injektionsstället så som du blivit anvisad.
Injicera under huden (subkutant) som du blivit visad.
Injicera inte direkt i ett blodkärl.
Vänta 5 sekunder efter avslutad injektion innan du drar ut kanylen, då är du säker på att du fått hela dosen.
Massera ej injektionsstället.
Försäkra dig om att du har minst 1 cm marginal till förra injektionsstället och att du skiftar injektionsställe som du har blivit anvisad.
Efter injektion • Så snart du har avslutat injektionen skall kanylen avlägsnas, med hjälp av det yttre kanylskyddet, från pennan.
På så sätt förblir suspensionen steril och läckage förhindras.
Det hindrar även att luft kommer in i pennan och att kanylen täpps igen.
Dela aldrig kanyler eller penna med någon annan.
Sätt på skyddshatten på pennan.
Ytterligare injektioner • Låt cylinderampullen sitta kvar i pennan.
Före varje injektion, vrid fram 1 till 2 enheter och håll pennan så att kanylen pekar uppåt.
Tryck sedan på injektionsknappen tills en droppe Humalog Mix50 kommer ut genom kanylen.
Avståndet mellan varje streck på skalan är ca 20 enheter.
Byt cylinderampull om det inte finns tillräckligt med insulin kvar till en hel dos.
Blanda aldrig annat insulin i en Humalog Mix50 cylinderampull.
När cylinderampullen är tom skall den inte användas igen.
Om du har tagit för stor mängd av Humalog Mix50 Du kan få lågt blodsocker om du tagit för mycket Humalog Mix50.
Kontrollera ditt blodsocker.
Om ditt blodsocker är lågt, ta glukostabletter, socker eller en söt dryck.
Ta sedan frukt, kex eller en smörgås enligt din läkares anvisningar och vila dig en stund.
Ofta försvinner en svag insulinkänning eller en lätt överdos av insulin med denna behandling.
Om du blir sämre, får andnöd och blir blek, kontakta genast din läkare.
Ganska allvarlig hypoglykemi kan behandlas med en glukagoninjektion.
Ät glukos eller socker efter glukagoninjektionen.
Om du inte förbättras av glukagon bör du behandlas på sjukhus.
Be din läkare berätta om glukagon.
236 Om du har glömt att använda Humalog Mix50 Du kan få högt blodsocker om du tagit för lite Humalog Mix50.
Kontrollera ditt blodsocker.
Om en hypoglykemi (lågt blodsocker) eller hyperglykemi (högt blodsocker) inte behandlas kan det få allvarliga konsekvenser och medföra huvudvärk, illamående, kräkningar, uttorkning, medvetslöshet, koma och till och med död (se A och B i avsnitt 4 ” Eventuella biverkningar ”). • Ha alltid en reservspruta och reservflaska Humalog Mix50 med dig, eller en reservpenna och cylinderampull, om du skulle tappa eller skada dina ordinarie. • Bär alltid någonting med dig som visar att du är diabetiker. • Ha alltid socker med dig.
Om du slutar att använda Humalog Mix50 Du kan få högt blodsocker om du tagit för lite Humalog Mix50.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Humalog Mix50 orsaka biverkningar men alla användare behöver inte få dem.
Lokal allergi är vanligt (≥1/ 100 till < 1/ 10).
Vissa personer får rodnad, svullnad eller klåda vid injektionsstället.
Detta upphör i regel efter några dagar eller några veckor.
Om du får något av dessa symptom, tala med din läkare.
Allmän allergi är sällsynt (≥1/ 10000 till < 1/ 1000).
Symptomen är • • • •
klåda över hela kroppen andningssvårigheter väsande andning
• •
blodtrycksfall hjärtklappning svettning
Om du tror att du har denna form av insulinallergi, tala genast med din läkare.
Lipodystrofi (förtjockad eller skrovlig hud) är mindre vanligt (≥1/ 1000 till < 1/ 100).
Om du märker att huden vid injektionsstället blir förtjockad eller skrovlig tala med din läkare.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Vanliga problem vid diabetes
A.
Hypoglykemi Hypoglykemi (lågt blodsocker) innebär att det inte är tillräckligt med socker i blodet.
Detta kan orsakas av: • att du tar för mycket Humalog Mix50 eller annat insulin • att du hoppar över eller senarelägger måltider eller ändrar din diet • att du tränar eller arbetar för hårt precis före eller efter en måltid • att du har en infektion eller är sjuk (speciellt vid diarré eller kräkningar) • att ditt behov av insulin har förändrats, eller • att du har problem med njurar eller lever som blivit värre
Alkohol och vissa mediciner kan påverka blodsockerhalten.
De första symptomen på låg blodsockerhalt visar sig vanligen snabbt och innebär • •
trötthet
237
hjärtklappning
• •
nervositet och skakningar huvudvärk
• •
illamående kallsvettning
Om du inte är säker på att känna igen varningssymptomen undvik situationer, t ex bilkörning, där du kan utsätta dig själv eller andra för risker p g a hypoglykemi.
B.
Hyperglykemi och diabetisk ketoacidos Hyperglykemi (för mycket socker i blodet) innebär att din kropp inte har tillräckligt med insulin.
Hyperglykemi kan uppträda om • du inte tagit ditt Humalog Mix50 eller annat insulin • du har tagit mindre insulin än vad din läkare sagt • du ätit mer än vad din diet tillåter, eller • du har feber, infektion eller är emotionellt stressad
Hyperglykemi kan leda till diabetisk ketoacidos.
De första symptomen kommer smygande under flera timmar eller dagar.
De är • • • •
sömnighet ansiktsrodnad törst
• •
ingen aptit fruktlukt från andedräkten illamående eller kräkningar
Allvarliga symptom är tung andning och snabb puls.
Sök medicinsk hjälp omedelbart.
C.
Vid sjukdom Om du är sjuk, särskilt om du känner dig illamående eller kräks, kan ditt insulinbehov förändras.
Även om du inte äter normalt behöver du fortfarande insulin.
Testa urin eller blod, följ anvisningarna beträffande din sjukdom, tala med din läkare.
5.
HUR HUMALOG MIX50 SKA FÖRVARAS
Humalog Mix50 skall förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Läkemedlet som för tillfället används skall förvaras i rumstemperatur (högst 30°C) och användas inom 28 dagar.
Utsätt det inte för stark värme eller solljus.
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Använd inte Humalog Mix50 om klumpar eller fasta, vita partiklar fastnar på botten eller väggarna i cylinderampullen och ger ett frostigt utseende.
Kontrollera detta före varje injektion.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
238 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration för Humalog Mix50 100 U/ ml injektionsvätska, suspension i cylinderampull
- Den aktiva substansen är insulin lispro.
Insulin lispro är tillverkat i laboratorium med hjälp av
rekombinant DNA- teknik.
Det är en förändrad form av humaninsulin och skiljer sig därför från andra human - och djurinsuliner.
Insulin lispro är nära besläktat med humaninsulin, ett naturligt hormon som produceras i bukspottkörteln.
- Övriga innehållsämnen är protaminsulfat, m- kresol, fenol, glycerol, dinatriumfosfat 7 H2O,
zinkoxid och vatten för injektionsvätskor.
Natriumhydroxid eller saltsyra kan ha tillsatts för att justera surhetsgraden.
Läkemedlets utseende och förpackningsstorlekar Humalog Mix50 100 U/ ml injektionsvätska, suspension är en vit, steril suspension som innehåller 100 enheter insulin lispro i varje milliliter injektionsvätska (100 U/ ml).
50% av insulin lispro i Humalog Mix50 är upplöst i vatten.
50% av insulin lispro i Humalog Mix50 finns i en suspension med protaminsulfat.
Varje cylinderampull innehåller 300 enheter (3 milliliter).
5 cylinderampuller och multipack med 2 x 5 cylinderampuller.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare Humalog Mix50 100 U/ ml injektionsvätska, suspension i cylinderampull tillverkas av • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrike. • Eli Lilly Italia S. p. A., Via A.
Gramsci 731- 733, 50019 Sesto Fiorentino, Florens, Italien.
Marknadsföringstillståndet innehas av Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nederländerna.
239 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A.
Tel: + 34- 91 663 50 00 France Lilly France S. A. S.
Tél: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353 - (0) 1 661 4377 Ísland Icepharma hf.
Polska Eli Lilly Polska Sp. z o. o.
Tel: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351- 21- 4126600 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
240 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Humalog BASAL U/ ml injektionsvätska, suspension i cylinderampull (insulin lispro)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Humalog MixBASAL är och vad det används för 2.
Innan du använder Humalog MixBASAL 3.
Hur du använder Humalog MixBASAL 4.
Hur Humalog MixBASAL ska förvaras 6.
Övriga upplysningar
1.
VAD HUMALOG BASAL ÄR OCH VAD DET ANVÄNDS FÖR
Humalog BASAL används för behandling av diabetes (sockersjuka).
Den aktiva substansen är insulin lispro.
Insulin lispro i Humalog BASAL föreligger som en suspension med protaminsulfat, vilket gör att effekten förlängs.
Du får diabetes (sockersjuka) om din bukspottkörtel inte producerar tillräckligt mycket insulin.
Humalog BASAL ersätter ditt eget insulin och används för att kontrollera glukosnivån i blodet under en längre tid.
Humalog BASAL har en längre verkningstid än lösligt insulin.
Din läkare talar om för dig om du skall ta Humalog BASAL samt ett snabbverkande humaninsulin.
Varje insulinsort har sin egen användarinformation.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Var mycket försiktig om du byter insulin.
2.
INNAN DU ANVÄNDER HUMALOG BASAL
Använd inte Humalog BASAL
- om du tycker att en så kallad insulinkänning (lågt blodsocker) börjar.
Längre fram i
denna användarinformation finns instruktioner om hur du skall göra vid en lindrig insulinkänning.
- om du är allergisk (överkänslig) mot insulin lispro eller något av övriga innehållsämnen i
Humalog BASAL.
Var särskilt försiktig med Humalog BASAL • Är ditt blodsocker under god kontroll med ditt nuvarande insulin kanske du inte känner av varningssignalerna när ditt blodsocker blir för lågt.
Varningssignaler finns uppräknade längre fram i denna användarinformation.
Du bör noga hålla reda på när du skall äta, hur ofta du skall motionera och hur mycket du skall arbeta.
Om du ofta har insulinkänningar eller har svårt att känna igen dem, tala med din läkare om detta.
241 • Om du svarar JA på någon av följande frågor, tala med din läkare, apotekspersonal eller din diabetessköterska.
• Mängden insulin som du behöver kan förändras vid alkoholintag. • Du bör också tala med din läkare, apotekspersonal eller din diabetessköterska om du tänker resa utomlands.
Tidsskillnaden mellan länder kan innebära att du måste ta dina injektioner och äta på andra tider än när du är hemma.
Användning av andra läkemedel Ditt insulinbehov kan förändras om du tar p- piller, kortison, medel för sköldkörtelsjukdom, tabletter för behandling av diabetes, acetylsalicylsyra, sulfaantibiotika, oktreotid, beta2- stimulerare (t ex ritodrin, salbutamol eller terbutalin), betablockerare, vissa medel mot depression (monoaminoxidashämmare), danazol, vissa angiotensinomvandlande (ACE) enzymhämmare (t ex kaptopril, enalapril) och angiotensin II- receptorblockerare.
Tala om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Är du gravid eller planerar att bli gravid eller ammar du?
Insulinbehovet avtar vanligtvis under de 3 första månaderna av graviditeten och ökar sedan under de återstående sex månaderna.
Om du ammar kan justering av insulindos eller diet vara nödvändig.
Rådfråga din läkare.
Körförmåga och användning av maskiner Din koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Tänk på detta i alla situationer där du kan utsätta dig själv eller andra för risker (t ex vid bilkörning eller då du använder maskiner).
Kontakta din läkare angående lämpligheten av att köra bil om • du ofta drabbas av hypoglykemi • dina varningssignaler på hypoglykemi är försvagade eller uteblir helt
3.
HUR DU ANVÄNDER HUMALOG BASAL
3 ml cylinderampull - får endast användas i 3 ml injektionspenna.
Får ej användas i 1, 5 ml injektionspenna.
Kontrollera alltid förpackningen och cylinderampullens etikett så att namn och insulintyp stämmer när du får den från apoteket.
Försäkra dig om att du fått det Humalog BASAL som din läkare har ordinerat.
Använd alltid Humalog BASAL enligt läkarens anvisningar.
Rådfråga läkare om du är osäker.
Doseringsanvisning • Normalt skall du injicera Humalog BASAL som ett basinsulin.
Dosen bestäms av din läkare som anpassar den individuellt för dig.
Dessa instruktioner är personliga och bara till för dig.
Följ dem exakt och besök din diabetesklinik regelbundet. • Om du byter insulinsort (t ex från djurinsulin eller annat humaninsulin till en Humalogprodukt) behöver du kanske ta mer eller mindre än tidigare.
Detta kan visa sig vid den första injektionen eller också kan det vara en gradvis förändring över flera veckor eller månader. • Injicera Humalog BASAL under huden.
Det får inte injiceras på något annat sätt.
Humalog BASAL får under inga omständigheter injiceras intravenöst.
242 Förberedelse av Humalog BASAL • Cylinderampuller som innehåller Humalog BASAL skall rullas fram och tillbaka mellan handflatorna 10 gånger och vändas 180° 10 gånger omedelbart före användning så att insulinet blandas ordentligt och blir jämnt grumligt eller mjölkaktigt.
Om innehållet i ampullen inte får rätt utseende upprepas proceduren tills en jämn blandning erhålls.
Ampullen innehåller en liten glaspärla för att underlätta blandning.
Skaka inte kraftigt, då kan det bildas skum vilket kan påverka doseringsnoggrannheten.
Cylinderampullerna skall kontrolleras ofta och skall inte användas om de innehåller klumpar eller om fasta, vita partiklar fastnar på botten eller väggarna av ampullen och ger ett frostigt utseende.
Kontrollera före varje injektion.
Förberedelse av injektionspennan • Tvätta händerna.
Desinficera gummimembranet på cylinderampullen. • Humalog BASAL cylinderampull får endast användas i passande, CE- märkta injektionspennor.
Kontrollera att Humalog eller Lilly- ampuller nämns i bruksanvisningen som följer med pennan.
3 ml ampullen passar endast i en 3 ml penna. • Följ instruktionerna som följer med pennan.
Placera cylinderampullen i pennan. • Ställ in dosen på 1 eller 2 enheter.
Håll sedan pennan så att kanylen pekar uppåt och knacka lätt på sidan så att eventuella luftbubblor flyter upp.
Håll kvar pennan så att kanylen pekar uppåt, tryck på injektionsknappen på pennan.
Fortsätt att trycka tills en droppe Humalog BASAL syns längst ut på kanylspetsen.
Det kan fortfarande finnas små luftbubblor kvar i pennan.
Dessa är ofarliga, men om luftbubblorna är för stora kan dosen bli mindre exakt.
Injektion av Humalog BASAL • Tvätta injektionsstället så som du blivit anvisad.
Injicera under huden (subkutant) som du blivit visad.
Injicera inte direkt i ett blodkärl.
Vänta 5 sekunder efter avslutad injektion innan du drar ut kanylen, då är du säker på att du fått hela dosen.
Massera ej injektionsstället.
Försäkra dig om att du har minst 1 cm marginal till förra injektionsstället och att du skiftar injektionsställe som du har blivit anvisad.
Efter injektion • Så snart du har avslutat injektionen skall kanylen avlägsnas, med hjälp av det yttre kanylskyddet, från pennan.
På så sätt förblir suspensionen steril och läckage förhindras.
Det hindrar även att luft kommer in i pennan och att kanylen täpps igen.
Dela aldrig kanyler eller penna med någon annan.
Sätt på skyddshatten på pennan.
Ytterligare injektioner • Låt cylinderampullen sitta kvar i pennan.
Före varje injektion, vrid fram 1 till 2 enheter och håll pennan så att kanylen pekar uppåt.
Tryck sedan på injektionsknappen tills en droppe Humalog BASAL kommer ut genom kanylen.
Avståndet mellan varje streck på skalan är ca 20 enheter.
Byt cylinderampull om det inte finns tillräckligt med insulin kvar till en hel dos.
Blanda aldrig annat insulin i en Humalog BASAL cylinderampull.
När cylinderampullen är tom skall den inte användas igen.
Om du har tagit för stor mängd av Humalog BASAL Du kan få lågt blodsocker om du tagit för mycket Humalog BASAL.
Om ditt blodsocker är lågt, ta glukostabletter, socker eller en söt dryck.
Ta sedan frukt, kex eller en smörgås enligt din läkares anvisningar och vila dig en stund.
Ofta försvinner en svag insulinkänning eller en lätt överdos av insulin med denna behandling.
Om du blir sämre, får andnöd och blir blek, kontakta genast din läkare.
Ganska allvarlig hypoglykemi kan behandlas med en glukagoninjektion.
Ät glukos eller socker efter glukagoninjektionen.
Om du inte förbättras av glukagon bör du behandlas på sjukhus.
Be din läkare berätta om glukagon.
243 Om du har glömt att använda Humalog BASAL Du kan få högt blodsocker om du tagit för lite Humalog BASAL.
Kontrollera ditt blodsocker.
Om en hypoglykemi (lågt blodsocker) eller hyperglykemi (högt blodsocker) inte behandlas kan det få allvarliga konsekvenser och medföra huvudvärk, illamående, kräkningar, uttorkning, medvetslöshet, koma och till och med död (se A och B i avsnitt 4 ” Eventuella biverkningar ”). • Ha alltid en reservspruta och reservflaska Humalog BASAL med dig, eller en reservpenna och cylinderampull, om du skulle tappa eller skada dina ordinarie. • Bär alltid någonting med dig som visar att du är diabetiker. • Ha alltid socker med dig.
Om du slutar att använda Humalog BASAL Du kan få högt blodsocker om du tagit för lite Humalog BASAL.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Humalog BASAL orsaka biverkningar men alla användare behöver inte få dem.
Lokal allergi är vanligt (≥1/ 100 till < 1/ 10).
Vissa personer får rodnad, svullnad eller klåda vid injektionsstället.
Detta upphör i regel efter några dagar eller några veckor.
Om du får något av dessa symptom, tala med din läkare.
Allmän allergi är sällsynt (≥1/ 10000 till < 1/ 1000).
Symptomen är • • • •
klåda över hela kroppen andningssvårigheter väsande andning
• •
Vanliga problem vid diabetes
A.
Alkohol och vissa mediciner kan påverka blodsockerhalten.
244 De första symptomen på låg blodsockerhalt visar sig vanligen snabbt och innebär • • • •
trötthet nervositet och skakningar huvudvärk
• •
De är • • • •
• •
5.
Får ej frysas.
Förvaras utom syn - och räckhåll för barn.
Utgångsdatumet är den sista dagen i angiven månad.
Kontrollera detta före varje injektion.
Dessa åtgärder är till för att skydda miljön.
6.
Insulin lispro är nära besläktat med humaninsulin, ett naturligt hormon som produceras i bukspottkörteln.
zinkoxid och vatten för injektionsvätskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Marknadsföringstillståndet innehas av Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nederländerna.
246 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Tel: + 43 - (0) 1 711 780
247 BIPACKSEDEL:
Övriga upplysningar
1.
INNAN DU ANVÄNDER HUMALOG- HUMAJECT
Använd inte Humalog- Humaject
Längre fram i
- om du är allergisk (överkänslig) mot insulin lispro eller något av övriga innehållsämnen i
Humalog- Humaject.
- Har du nyligen blivit sjuk?
- Tränar du mer än vanligt?
Insulinbehovet avtar vanligtvis under de 3 första månaderna av graviditeten och ökar sedan under de återstående sex månaderna.
3.
Detta kan visa sig vid den första injektionen eller också kan det vara en gradvis förändring över flera veckor eller månader. • Injicera Humalog under huden.
Dessa är ofarliga men om luftbubblorna är för stora kan de påverka insulindosen.
Ytterligare injektioner • Varje gång du använder Humaject- pennan måste du använda en ny kanyl.
Du kan se hur mycket insulin som finns kvar genom att hålla pennan lodrätt med kanylen uppåt.
När pennan är tom skall den inte användas igen.
EVENTUELLA BIVERKNINGAR
Symptomen är • • • •
klåda över hela kroppen andningssvårigheter väsande andning
• •
blodtrycksfall hjärtklappning svettning
De första symptomen på låg blodsockerhalt visar sig vanligen snabbt och innebär • • • •
trötthet nervositet och skakningar huvudvärk
• •
De är • • • •
• •
ingen aptit fruktlukt från andedräkten illamående eller kräkningar
Allvarliga symptom är tung andning och snabb puls.
Sök medicinsk hjälp omedelbart.
C.
Vid sjukdom Om du är sjuk, särskilt om du känner dig illamående eller kräks, kan ditt insulinbehov förändras.
Även om du inte äter normalt behöver du fortfarande insulin.
Testa urin eller blod, följ anvisningarna beträffande din sjukdom, tala med din läkare.
5.
HUR HUMALOG- HUMAJECT SKA FÖRVARAS
Humalog- Humaject skall förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Den penna som du för tillfället använder skall förvaras i rumstemperatur (högst 30°C) och användas inom 28 dagar.
Utsätt den inte för stark värme eller solljus.
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Du får endast använda pennan om lösningen ser ut som vatten.
Kontrollera detta före varje injektion.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration för Humalog- Humaject 100 U/ ml injektionsvätska, lösning
- Den aktiva substansen är insulin lispro.
Insulin lispro är tillverkat i laboratorium med hjälp av
rekombinant DNA- teknik.
Det är en förändrad form av humaninsulin och skiljer sig därför från andra human - och djurinsuliner.
Insulin lispro är nära besläktat med humaninsulin, ett naturligt hormon som produceras i bukspottkörteln.
- Övriga innehållsämnen är m- kresol, glycerol, dinatriumfosfat 7 H2O, zinkoxid och vatten för
injektionsvätskor.
Natriumhydroxid eller saltsyra kan ha tillsatts för att justera surhetsgraden.
Läkemedlets utseende och förpackningsstorlekar Humalog- Humaject 100 U/ ml injektionsvätska, lösning är en steril, klar och färglös vattenlösning som innehåller 100 enheter insulin lispro i varje milliliter injektionsvätska (100 U/ ml).
Humalog- Humaject finns i 5- pack.
Humalog i Humaject- pennan är samma Humalog som finns i separata cylinderampuller.
I Humaject- pennan har cylinderampullen helt enkelt byggts in i pennan.
När pennan är tom kan den inte användas igen.
Innehavare av godkännande för försäljning och tillverkare Humalog- Humaject 100 U/ ml injektionsvätska, lösning tillverkas av • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrike.
Marknadsföringstillståndet innehas av Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nederländerna.
253 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Sími +354 540 8000 Italia Eli Lilly Italia S. p. A.
Polska Eli Lilly Polska Sp. z o. o.
254 BRUKSANVISNING
Bruksanvisning
Egenskaper
doseringsfönster skyddshatt yttre doseringsknapp kanylskydd färgad pil färgat streck (som visar insulinsort)
pappersremsa
vit cylinder
nollställningspilar inre kanylskydd insulinampull
genomskinlig plastbehållare
Blandning av insulinsuspensioner.
ANVÄND INTE den vita doseringsknappen för att nollställa pennan.
Fäst kanylen.
Upprepa sedan steg a, b och c.
Ställ in dosen.
här syns dosen
256 Frågor och svar.
Doseringsfönstret visar en siffra, stjärnan eller är tomt efter injektionen.
Du kan inte ställa in hela dosen.
Välj injektionsställe.
Tvätta huden som anvisat.
Tag av det yttre kanylskyddet.
Grip tag i huden och stick in kanylen i 90 graders vinkel.
Tryck ner doseringsknappen med tummen tills du hör eller känner ett klick.
Vänta 5 SEKUNDER.
OBS!
Nollställ så att stjärnan (*) syns.
Skruva loss kanylen med hjälp av det yttre kanylskyddet och kasta den på ett säkert sätt.
Sätt på skyddshatten på pennan.
Skötselråd.
• Läs bruksanvisningen noggrant innan du använder pennan.
Sedan kastas den på ett säkert sätt elleråtervinnes.
• Förvara pennan med skyddshatten på när du inte använder den.
Använd en ny kanyl vid varje injektionstillfälle.
• Se användarinformationen för förvaringsanvisningar.
• Förvara pennan oåtkomligt för barn.
• Kontrollera alltid att stjärnan (*) syns i doseringsfönstret innan du ställer in en dos.
• För att injicera med denna penna rekommenderas att blinda eller synskadade patienter har hjälp av en person som är tränad att använda pennan.
258 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Humalog Pen 100 U/ ml injektionsvätska, lösning (insulin lispro)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Humalog Pen är och vad det används för 2.
Innan du använder Humalog Pen 3.
Hur du använder Humalog Pen 4.
Hur Humalog Pen ska förvaras 6.
Övriga upplysningar
1.
VAD HUMALOG PEN ÄR OCH VAD DET ANVÄNDS FÖR
Humalog Pen används för behandling av diabetes (sockersjuka).
Det verkar snabbare än normalt humaninsulin eftersom insulinmolekylen har förändrats en aning.
Du får diabetes (sockersjuka) om din bukspottkörtel inte producerar tillräckligt mycket insulin.
Humalog ersätter ditt eget insulin och används för att kontrollera glukosnivån i blodet under en längre tid.
Det verkar mycket snabbt och under en kortare tid än lösligt insulin (2- 5 timmar).
Du skall normalt ta Humalog inom 15 minuter före eller efter en måltid.
Din läkare talar om för dig om du skall använda Humalog Pen tillsammans med ett längre verkande humaninsulin.
Varje insulinsort har sin egen användarinformation.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Var mycket försiktig om du byter insulin.
Humalog kan ges både till barn och vuxna.
Humalog kan användas till barn om det förväntas ge fördelar i jämförelse med kortverkande (regular) insulin, t ex när det gäller tiden för injektion i förhållande till måltid.
2.
INNAN DU ANVÄNDER HUMALOG PEN
Använd inte Humalog Pen
- om du tycker att en så kallad insulinkänning (lågt blodsocker) börjar.
Längre fram i
denna användarinformation finns instruktioner om hur du skall göra vid en lindrig insulinkänning.
- om du är allergisk (överkänslig) mot insulin lispro eller något av övriga innehållsämnen i
Humalog Pen.
Var särskilt försiktig med Humalog Pen • Är ditt blodsocker under god kontroll med ditt nuvarande insulin kanske du inte känner av varningssignalerna när ditt blodsocker blir för lågt.
Varningssignaler finns uppräknade längre fram i denna användarinformation.
259 motionera och hur mycket du skall arbeta.
Du bör också noga kontrollera din blodsockernivå genom att testa ditt blodsocker ofta. • Vissa personer som har haft insulinkänningar efter byte från djurinsulin till humaninsulin har rapporterat att de tidiga varningssymptomen varit mindre tydliga eller annorlunda.
Om du ofta har insulinkänningar eller har svårt att känna igen dem, tala med din läkare om detta. • Om du svarar JA på någon av följande frågor, tala med din läkare, apotekspersonal eller din diabetessköterska.
- - -
Har du nyligen blivit sjuk?
Har du problem med lever eller njurar?
Tränar du mer än vanligt?
• Mängden insulin som du behöver kan förändras vid alkoholintag. • Du bör också tala med din läkare, apotekspersonal eller din diabetessköterska om du tänker resa utomlands.
Tidsskillnaden mellan länder kan innebära att du måste ta dina injektioner och äta på andra tider än när du är hemma.
Användning av andra läkemedel Ditt insulinbehov kan förändras om du tar p- piller, kortison, medel för sköldkörtelsjukdom, tabletter för behandling av diabetes, acetylsalicylsyra, sulfaantibiotika, oktreotid, beta2- stimulerare (t ex ritodrin, salbutamol eller terbutalin), betablockerare, vissa medel mot depression (monoaminoxidashämmare), danazol, vissa angiotensinomvandlande (ACE) enzymhämmare (t ex kaptopril, enalapril) och angiotensin II- receptorblockerare.
Tala om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Är du gravid eller planerar att bli gravid eller ammar du?
Insulinbehovet avtar vanligtvis under de 3 första månaderna av graviditeten och ökar sedan under de återstående sex månaderna.
Om du ammar kan justering av insulindos eller diet vara nödvändig.
Rådfråga din läkare.
Körförmåga och användning av maskiner Din koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Tänk på detta i alla situationer där du kan utsätta dig själv eller andra för risker (t ex vid bilkörning eller då du använder maskiner).
Kontakta din läkare angående lämpligheten av att köra bil om • du ofta drabbas av hypoglykemi • dina varningssignaler på hypoglykemi är försvagade eller uteblir helt
3.
HUR DU ANVÄNDER HUMALOG PEN
Kontrollera alltid förpackningen och den förfyllda pennans etikett så att namn och insulintyp stämmer när du får den från apoteket.
Försäkra dig om att du fått den Humalog Pen som din läkare har ordinerat.
Använd alltid Humalog Pen enligt läkarens anvisningar.
Rådfråga läkare om du är osäker.
Doseringsanvisning • Normalt skall du injicera Humalog inom 15 minuter före en måltid.
Om du behöver kan du injicera strax efter måltiden.
Dosen bestäms av din läkare som anpassar den individuellt för dig.
Dessa instruktioner är personliga och bara till för dig.
Följ dem exakt och besök din diabetesklinik regelbundet. • Om du byter insulinsort (t ex från djurinsulin eller annat humaninsulin till en Humalogprodukt) behöver du kanske ta mer eller mindre än tidigare.
Detta kan visa sig vid den första injektionen eller också kan det vara en gradvis förändring över flera veckor eller månader. • Injicera Humalog under huden.
Du skall injicera det i en muskel endast om din läkare har sagt det.
260 Förberedelse av Humalog Pen • Humalog är redan löst i vatten så du behöver inte blanda till det.
Du får endast använda det om det ser ut som vatten.
Lösningen skall vara klar, färglös och inte innehålla fasta partiklar.
Kontrollera detta före varje injektion.
Förberedelse av injektionspennan (se bruksanvisningen) • Tvätta händerna. • Läs bruksanvisningen som beskriver hur man använder den förfyllda insulinpennan.
Följ instruktionerna noggrant.
Tänk på följande: • Använd en ren kanyl (kanyler ingår inte i förpackningen). • Kontrollera insulinflödet (ta bort luftbubblor) före varje injektion.
Det kan fortfarande finnas små luftbubblor kvar i injektionspennan.
Dessa är ofarliga men om luftbubblorna är för stora kan de påverka insulindosen.
Injektion med Humalog Pen • Tvätta injektionsstället så som du blivit anvisad.
Injicera under huden (subkutant) som du blivit visad.
Injicera inte direkt i ett blodkärl.
Vänta 5 sekunder efter avslutad injektion innan du drar ut kanylen, då är du säker på att du fått hela dosen.
Massera ej injektionsstället.
Försäkra dig om att du har minst 1 cm marginal till förra injektionsstället och att du skiftar injektionsställe som du har blivit anvisad.
Humalog injektion verkar snabbare än kortverkande (regular) insulin oavsett injektionsställe (överarm, lår, skinka eller buk). • Du skall inte injicera Humalog intravenöst.
Injicera Humalog enligt din läkares eller diabetessköterskas anvisningar.
Endast din läkare kan ge Humalog intravenöst.
Han gör detta endast under särskilda omständigheter som operationer eller om du är sjuk och dina blodsockervärden är för höga.
Efter injektion • Skruva av kanylen med hjälp av det yttre kanylskyddet omedelbart efter avslutad injektion.
På så sätt förblir lösningen steril och läckage förhindras.
Det hindrar även att luft kommer in i pennan och att kanylen täpps igen.
Dela aldrig kanyler eller injektionspenna med någon annan.
Sätt på skyddshatten på pennan.
Ytterligare injektioner • Varje gång du använder pennan måste du använda en ny kanyl.
Ta bort luftbubblor före varje injektion.
Du kan se hur mycket insulin som finns kvar genom att hålla pennan så att kanylen pekar nedåt.
Skalan på ampullen visar ungefär hur många enheter som finns kvar. • Blanda aldrig annat insulin i din engångspenna.
När pennan är tom skall den inte användas igen.
Apotekspersonal eller din diabetessköterska kan tala om hur.
Så används Humalog i en infusionspump • Endast vissa CE- märkta insulinpumpar kan användas för att infundera insulin lispro.
Innan insulin lispro infunderas bör tillverkarens instruktion läsas igenom för att kontrollera att pumpen ifråga är ändamålsenlig.
Läs och följ instruktionerna som du fått tillsammans med infusionspumpen. • Kontrollera att du använder rätt reservoir och kateter för din pump. • Byt infusionsset vartannat dygn.
Aseptisk teknik skall användas när man ansluter infusionssetet. • I händelse av en hypoglykemisk reaktion skall infusionen avbrytas tills reaktionen är hävd.
Vid upprepade eller allvarligt låga blodsockernivåer kontakta din läkare eller diabetesmottagning och överväg behovet av att avbryta eller minska insulininfusionen. • En dåligt fungerande pump eller en tilltäppning i infusionssetet kan orsaka en snabb stegring av blodsockernivån.
Om man misstänker en störning i insulinflödet skall instruktionerna i bruksanvisningen följas och, om det bedöms som nödvändigt, läkare eller diabetesmottagning kontaktas. • Vid användning i en insulinpump får Humalog ej blandas med något annat insulin.
261 Om du har tagit för stor mängd av Humalog Du kan få lågt blodsocker om du tagit för mycket Humalog.
Kontrollera ditt blodsocker.
Om ditt blodsocker är lågt, ta glukostabletter, socker eller en söt dryck.
Ta sedan frukt, kex eller en smörgås enligt din läkares anvisningar och vila dig en stund.
Ofta försvinner en svag insulinkänning eller en lätt överdos av insulin med denna behandling.
Om du blir sämre, får andnöd och blir blek, kontakta genast din läkare.
Ganska allvarlig hypoglykemi kan behandlas med en glukagoninjektion.
Ät glukos eller socker efter glukagoninjektionen.
Om du inte förbättras av glukagon bör du behandlas på sjukhus.
Be din läkare berätta om glukagon.
Om du har glömt att använda Humalog Du kan få högt blodsocker om du tagit för lite Humalog.
Kontrollera ditt blodsocker.
Om en hypoglykemi (lågt blodsocker) eller hyperglykemi (högt blodsocker) inte behandlas kan det få allvarliga konsekvenser och medföra huvudvärk, illamående, kräkningar, uttorkning, medvetslöshet, koma och till och med död (se A och B i avsnitt 4 ” Eventuella biverkningar ”). • Ha alltid en reservspruta och reservflaska Humalog med dig, eller en reservpenna och cylinderampull, om du skulle tappa eller skada din Humalog Pen. • Bär alltid någonting med dig som visar att du är diabetiker. • Ha alltid socker med dig.
Om du slutar att använda Humalog Du kan få högt blodsocker om du tagit för lite Humalog.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Humalog orsaka biverkningar men alla användare behöver inte få dem.
Lokal allergi är vanligt (≥1/ 100 till < 1/ 10).
Vissa personer får rodnad, svullnad eller klåda vid injektionsstället.
Detta upphör i regel efter några dagar eller några veckor.
Om du får något av dessa symptom, tala med din läkare.
Allmän allergi är sällsynt (≥1/ 10000 till < 1/ 1000).
Symptomen är • • • •
klåda över hela kroppen andningssvårigheter väsande andning
• •
blodtrycksfall hjärtklappning svettning
Om du tror att du har denna form av insulinallergi, tala genast med din läkare.
Lipodystrofi (förtjockad eller skrovlig hud) är mindre vanligt (≥1/ 1000 till < 1/ 100).
Om du märker att huden vid injektionsstället blir förtjockad eller skrovlig tala med din läkare.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
262 Vanliga problem vid diabetes
A.
Hypoglykemi Hypoglykemi (lågt blodsocker) innebär att det inte är tillräckligt med socker i blodet.
Detta kan orsakas av: • att du tar för mycket Humalog eller annat insulin • att du hoppar över eller senarelägger måltider eller ändrar din diet • att du tränar eller arbetar för hårt precis före eller efter en måltid • att du har en infektion eller är sjuk (speciellt vid diarré eller kräkningar) • att ditt behov av insulin har förändrats, eller • att du har problem med njurar eller lever som blivit värre
Alkohol och vissa mediciner kan påverka blodsockerhalten.
De första symptomen på låg blodsockerhalt visar sig vanligen snabbt och innebär • • • •
trötthet nervositet och skakningar huvudvärk
• •
hjärtklappning illamående kallsvettning
Om du inte är säker på att känna igen varningssymptomen undvik situationer, t ex bilkörning, där du kan utsätta dig själv eller andra för risker p g a hypoglykemi.
B.
Hyperglykemi och diabetisk ketoacidos Hyperglykemi (för mycket socker i blodet) innebär att din kropp inte har tillräckligt med insulin.
Hyperglykemi kan uppträda om • du inte tagit ditt Humalog eller annat insulin • du har tagit mindre insulin än vad din läkare sagt • du ätit mer än vad din diet tillåter, eller • du har feber, infektion eller är emotionellt stressad
Hyperglykemi kan leda till diabetisk ketoacidos.
De första symptomen kommer smygande under flera timmar eller dagar.
De är • • • •
sömnighet ansiktsrodnad törst
• •
ingen aptit fruktlukt från andedräkten illamående eller kräkningar
Allvarliga symptom är tung andning och snabb puls.
Sök medicinsk hjälp omedelbart.
C.
Vid sjukdom Om du är sjuk, särskilt om du känner dig illamående eller kräks, kan ditt insulinbehov förändras.
Även om du inte äter normalt behöver du fortfarande insulin.
Testa urin eller blod, följ anvisningarna beträffande din sjukdom, tala med din läkare.
5.
HUR HUMALOG PEN SKA FÖRVARAS
Humalog Pen skall förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Den penna som du för tillfället använder skall förvaras i rumstemperatur (högst 30°C) och användas inom 28 dagar.
Utsätt den inte för stark värme eller solljus.
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
263 Använd inte Humalog Pen om lösningen är färgad eller innehåller fasta partiklar.
Du får endast använda den om lösningen ser ut som vatten.
Kontrollera detta före varje injektion.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration för Humalog Pen 100 U/ ml injektionsvätska, lösning
- Den aktiva substansen är insulin lispro.
Insulin lispro är tillverkat i laboratorium med hjälp av
rekombinant DNA- teknik.
Det är en förändrad form av humaninsulin och skiljer sig därför från andra human - och djurinsuliner.
Insulin lispro är nära besläktat med humaninsulin, ett naturligt hormon som produceras i bukspottkörteln.
- Övriga innehållsämnen är m- kresol, glycerol, dinatriumfosfat 7 H2O, zinkoxid och vatten för
injektionsvätskor.
Natriumhydroxid eller saltsyra kan ha tillsatts för att justera surhetsgraden.
Varje penna innehåller 300 enheter (3 milliliter).
Humalog Pen finns i följande förpackningsstorlekar:
5 pennor och multipack med 2 x 5 pennor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Humalog i Humalog Pen är samma Humalog som finns i separata cylinderampuller.
I Humalog Pen har cylinderampullen helt enkelt byggts in i pennan.
När pennan är tom kan den inte användas igen.
Innehavare av godkännande för försäljning och tillverkare Humalog Pen 100 U/ ml injektionsvätska, lösning tillverkas av • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrike. • Eli Lilly Italia S. p. A., Gramsci 731- 733, 50019 Sesto Fiorentino, Florens, Italien.
Marknadsföringstillståndet innehas av Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nederländerna.
264 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A.
Tel: + 34- 91 663 50 00 France Lilly France S. A. S.
Tél: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353 - (0) 1 661 4377 Ísland Icepharma hf.
Polska Eli Lilly Polska Sp. z o. o.
Tel: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351- 21- 4126600 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
BRUKSANVISNING
Se bruksanvisningstext längre fram.
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
265 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Humalog Mix25 Pen 100 U/ ml injektionsvätska, suspension (insulin lispro)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Humalog Mix25 Pen är och vad det används för 2.
Innan du använder Humalog Mix25 Pen 3.
Hur du använder Humalog Mix25 Pen 4.
Hur Humalog Mix25 Pen ska förvaras 6.
Övriga upplysningar
1.
VAD HUMALOG MIX25 PEN ÄR OCH VAD DET ANVÄNDS FÖR
Humalog Mix25 Pen används för behandling av diabetes (sockersjuka).
Det är en färdigblandad suspension.
Den aktiva substansen är insulin lispro.
25% av insulin lispro i Humalog Mix25 Pen är upplöst i vatten, det verkar snabbare än normalt humaninsulin eftersom insulinmolekylen har förändrats en aning.
75% av insulin lispro i Humalog Mix25 Pen finns i en suspension med protaminsulfat, vilket gör att effekten förlängs.
Du får diabetes (sockersjuka) om din bukspottkörtel inte producerar tillräckligt mycket insulin.
Humalog Mix25 ersätter ditt eget insulin och används för att kontrollera glukosnivån i blodet under en längre tid.
Humalog Mix25 verkar mycket snabbt och under längre tid än lösligt insulin.
Du skall normalt ta Humalog Mix25 inom 15 minuter före eller efter en måltid.
Din läkare talar om för dig om du skall ta Humalog Mix25 Pen tillsammans med ett längre verkande humaninsulin.
Varje insulinsort har sin egen användarinformation.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Var mycket försiktig om du byter insulin.
2.
INNAN DU ANVÄNDER HUMALOG MIX25 PEN
Använd inte Humalog Mix25 Pen
- om du tycker att en så kallad insulinkänning (lågt blodsocker) börjar.
Längre fram i
denna användarinformation finns instruktioner om hur du skall göra vid en lindrig insulinkänning.
- om du är allergisk (överkänslig) mot insulin lispro eller något av övriga innehållsämnen i
Humalog Mix25 Pen.
Var särskilt försiktig med Humalog Mix25 Pen • Är ditt blodsocker under god kontroll med ditt nuvarande insulin kanske du inte känner av varningssignalerna när ditt blodsocker blir för lågt.
Varningssignaler finns uppräknade längre fram i denna användarinformation.
266 motionera och hur mycket du skall arbeta.
Du bör också noga kontrollera din blodsockernivå genom att testa ditt blodsocker ofta. • Vissa personer som har haft insulinkänningar efter byte från djurinsulin till humaninsulin har rapporterat att de tidiga varningssymptomen varit mindre tydliga eller annorlunda.
Om du ofta har insulinkänningar eller har svårt att känna igen dem, tala med din läkare om detta. • Om du svarar JA på någon av följande frågor, tala med din läkare, apotekspersonal eller din diabetessköterska.
- - -
Har du nyligen blivit sjuk?
Har du problem med lever eller njurar?
Tränar du mer än vanligt?
• Mängden insulin som du behöver kan förändras vid alkoholintag. • Du bör också tala med din läkare, apotekspersonal eller din diabetessköterska om du tänker resa utomlands.
Tidsskillnaden mellan länder kan innebära att du måste ta dina injektioner och äta på andra tider än när du är hemma.
Användning av andra läkemedel Ditt insulinbehov kan förändras om du tar p- piller, kortison, medel för sköldkörtelsjukdom, tabletter för behandling av diabetes, acetylsalicylsyra, sulfaantibiotika, oktreotid, beta2- stimulerare (t ex ritodrin, salbutamol eller terbutalin), betablockerare, vissa medel mot depression (monoaminoxidashämmare), danazol, vissa angiotensinomvandlande (ACE) enzymhämmare (t ex kaptopril, enalapril) och angiotensin II- receptorblockerare.
Tala om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Är du gravid eller planerar att bli gravid eller ammar du?
Insulinbehovet avtar vanligtvis under de 3 första månaderna av graviditeten och ökar sedan under de återstående sex månaderna.
Om du ammar kan justering av insulindos eller diet vara nödvändig.
Rådfråga din läkare.
Körförmåga och användning av maskiner Din koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Tänk på detta i alla situationer där du kan utsätta dig själv eller andra för risker (t ex vid bilkörning eller då du använder maskiner).
Kontakta din läkare angående lämpligheten av att köra bil om • du ofta drabbas av hypoglykemi • dina varningssignaler på hypoglykemi är försvagade eller uteblir helt
3.
HUR DU ANVÄNDER HUMALOG MIX25 PEN
Kontrollera alltid förpackningen och den förfyllda pennans etikett så att namn och insulintyp stämmer när du får den från apoteket.
Försäkra dig om att du fått den Humalog Mix25 Pen som din läkare har ordinerat.
Använd alltid Humalog Mix25 Pen enligt läkarens anvisningar.
Rådfråga läkare om du är osäker.
Doseringsanvisning • Normalt skall du injicera Humalog Mix25 inom 15 minuter före en måltid.
Om du behöver kan du injicera strax efter måltiden.
Dosen bestäms av din läkare som anpassar den individuellt för dig.
Dessa instruktioner är personliga och bara till för dig.
Följ dem exakt och besök din diabetesklinik regelbundet. • Om du byter insulinsort (t ex från djurinsulin eller annat humaninsulin till en Humalogprodukt) behöver du kanske ta mer eller mindre än tidigare.
Detta kan visa sig vid den första injektionen eller också kan det vara en gradvis förändring över flera veckor eller månader. • Injicera Humalog Mix25 under huden.
Det får inte injiceras på något annat sätt.
Humalog Mix25 får under inga omständigheter injiceras intravenöst.
267 Förberedelse av Humalog Mix25 Pen • Pennan skall rullas fram och tillbaka mellan handflatorna 10 gånger och vändas 180° 10 gånger omedelbart före användning så att insulinet blandas ordentligt och blir jämnt grumligt eller mjölkaktigt.
Om innehållet i ampullen inte får rätt utseende upprepas proceduren tills en jämn blandning erhålls.
Ampullen innehåller en liten glaspärla för att underlätta blandning.
Skaka inte kraftigt, då kan det bildas skum vilket kan påverka doseringsnoggrannheten.
Cylinderampullerna skall kontrolleras ofta och skall inte användas om de innehåller klumpar eller om fasta, vita partiklar fastnar på botten eller väggarna av ampullen och ger ett frostigt utseende.
Kontrollera före varje injektion.
Förberedelse av injektionspennan (se bruksanvisningen) • Tvätta händerna. • Läs bruksanvisningen som beskriver hur man använder den förfyllda insulinpennan.
Följ instruktionerna noggrant.
Tänk på följande: • Använd en ren kanyl (kanyler ingår inte i förpackningen). • Kontrollera insulinflödet (ta bort luftbubblor) före varje injektion.
Det kan fortfarande finnas små luftbubblor kvar i injektionspennan.
Dessa är ofarliga men om luftbubblorna är för stora kan de påverka insulindosen.
Injektion med Humalog Mix25 Pen • Tvätta injektionsstället så som du blivit anvisad.
Injicera under huden (subkutant) som du blivit visad.
Injicera inte direkt i ett blodkärl.
Vänta 5 sekunder efter avslutad injektion innan du drar ut kanylen, då är du säker på att du fått hela dosen.
Massera ej injektionsstället.
Försäkra dig om att du har minst 1 cm marginal till förra injektionsstället och att du skiftar injektionsställe som du har blivit anvisad.
Efter injektion • Skruva av kanylen med hjälp av det yttre kanylskyddet omedelbart efter avslutad injektion.
På så sätt förblir suspensionen steril och läckage förhindras.
Det hindrar även att luft kommer in i pennan och att kanylen täpps igen.
Dela aldrig kanyler eller injektionspenna med någon annan.
Sätt på skyddshatten på pennan.
Ytterligare injektioner • Varje gång du använder pennan måste du använda en ny kanyl.
Ta bort luftbubblor före varje injektion.
Du kan se hur mycket insulin som finns kvar genom att hålla pennan så att kanylen pekar nedåt.
Skalan på ampullen visar ungefär hur många enheter som finns kvar. • Blanda aldrig annat insulin i din engångspenna.
När pennan är tom skall den inte användas igen.
Apotekspersonal eller din diabetessköterska kan tala om hur.
Om du har tagit för stor mängd av Humalog Mix25 Du kan få lågt blodsocker om du tagit för mycket Humalog Mix25.
Kontrollera ditt blodsocker.
Om ditt blodsocker är lågt, ta glukostabletter, socker eller en söt dryck.
Ta sedan frukt, kex eller en smörgås enligt din läkares anvisningar och vila dig en stund.
Ofta försvinner en svag insulinkänning eller en lätt överdos av insulin med denna behandling.
Om du blir sämre, får andnöd och blir blek, kontakta genast din läkare.
Ganska allvarlig hypoglykemi kan behandlas med en glukagoninjektion.
Ät glukos eller socker efter glukagoninjektionen.
Om du inte förbättras av glukagon bör du behandlas på sjukhus.
Be din läkare berätta om glukagon.
Om du har glömt att använda Humalog Mix25 Du kan få högt blodsocker om du tagit för lite Humalog Mix25.
Kontrollera ditt blodsocker.
268 • Ha alltid en reservspruta och reservflaska Humalog Mix25 med dig, eller en reservpenna och cylinderampull, om du skulle tappa eller skada din Humalog Mix25 Pen. • Bär alltid någonting med dig som visar att du är diabetiker. • Ha alltid socker med dig.
Om du slutar att använda Humalog Mix25 Du kan få högt blodsocker om du tagit för lite Humalog Mix25.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Humalog Mix25 orsaka biverkningar men alla användare behöver inte få dem.
Lokal allergi är vanligt (≥1/ 100 till < 1/ 10).
Vissa personer får rodnad, svullnad eller klåda vid injektionsstället.
Detta upphör i regel efter några dagar eller några veckor.
Om du får något av dessa symptom, tala med din läkare.
Allmän allergi är sällsynt (≥1/ 10000 till < 1/ 1000).
Symptomen är • • • •
klåda över hela kroppen andningssvårigheter väsande andning
• •
blodtrycksfall hjärtklappning svettning
Om du tror att du har denna form av insulinallergi, tala genast med din läkare.
Lipodystrofi (förtjockad eller skrovlig hud) är mindre vanligt (≥1/ 1000 till < 1/ 100).
Om du märker att huden vid injektionsstället blir förtjockad eller skrovlig tala med din läkare.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Vanliga problem vid diabetes
A.
Hypoglykemi Hypoglykemi (lågt blodsocker) innebär att det inte är tillräckligt med socker i blodet.
Detta kan orsakas av: • att du tar för mycket Humalog Mix25 eller annat insulin • att du hoppar över eller senarelägger måltider eller ändrar din diet • att du tränar eller arbetar för hårt precis före eller efter en måltid • att du har en infektion eller är sjuk (speciellt vid diarré eller kräkningar) • att ditt behov av insulin har förändrats, eller • att du har problem med njurar eller lever som blivit värre
Alkohol och vissa mediciner kan påverka blodsockerhalten.
De första symptomen på låg blodsockerhalt visar sig vanligen snabbt och innebär • • • •
trötthet nervositet och skakningar huvudvärk
• •
hjärtklappning illamående kallsvettning
Om du inte är säker på att känna igen varningssymptomen undvik situationer, t ex bilkörning, där du kan utsätta dig själv eller andra för risker p g a hypoglykemi.
269 B.
Hyperglykemi och diabetisk ketoacidos Hyperglykemi (för mycket socker i blodet) innebär att din kropp inte har tillräckligt med insulin.
Hyperglykemi kan uppträda om • du inte tagit ditt Humalog Mix25 eller annat insulin • du har tagit mindre insulin än vad din läkare sagt • du ätit mer än vad din diet tillåter, eller • du har feber, infektion eller är emotionellt stressad
Hyperglykemi kan leda till diabetisk ketoacidos.
De första symptomen kommer smygande under flera timmar eller dagar.
De är • • • •
sömnighet ansiktsrodnad törst
• •
ingen aptit fruktlukt från andedräkten illamående eller kräkningar
Allvarliga symptom är tung andning och snabb puls.
Sök medicinsk hjälp omedelbart.
C.
Vid sjukdom Om du är sjuk, särskilt om du känner dig illamående eller kräks, kan ditt insulinbehov förändras.
Även om du inte äter normalt behöver du fortfarande insulin.
Testa urin eller blod, följ anvisningarna beträffande din sjukdom, tala med din läkare.
5.
HUR HUMALOG MIX25 PEN SKA FÖRVARAS
Humalog Mix25 Pen skall förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Den penna som du för tillfället använder skall förvaras i rumstemperatur (högst 30°C) och användas inom 28 dagar.
Utsätt den inte för stark värme eller solljus.
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Använd inte Humalog Mix25 Pen om klumpar eller fasta, vita partiklar fastnar på botten eller väggarna i cylinderampullen och ger ett frostigt utseende.
Kontrollera detta före varje injektion.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration för Humalog Mix25 Pen injektionsvätska, suspension
- Den aktiva substansen är insulin lispro.
Insulin lispro är tillverkat i laboratorium med hjälp av
rekombinant DNA- teknik.
Det är en förändrad form av humaninsulin och skiljer sig därför från andra human - och djurinsuliner.
Insulin lispro är nära besläktat med humaninsulin, ett naturligt hormon som produceras i bukspottkörteln.
- Övriga innehållsämnen är protaminsulfat, m- kresol, fenol, glycerol, dinatriumfosfat 7 H2O,
zinkoxid och vatten för injektionsvätskor.
Natriumhydroxid eller saltsyra kan ha tillsatts för att justera surhetsgraden.
270 Läkemedlets utseende och förpackningsstorlekar Humalog Mix25 Pen 100 U/ ml injektionsvätska, suspension är en vit, steril suspension som innehåller 100 enheter insulin lispro i varje milliliter injektionsvätska (100 U/ ml).
25% av insulin lispro i Humalog Mix25 är upplöst i vatten.
Varje penna innehåller 300 enheter (3 milliliter).
Humalog Mix25 Pen finns i följande förpackningsstorlekar:
5 pennor och multipack med 2 x 5 pennor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Humalog Mix25 i pennan är samma Humalog Mix25 som finns i separata cylinderampuller.
I Humalog Mix25 Pen har cylinderampullen helt enkelt byggts in i pennan.
När pennan är tom kan den inte användas igen.
Innehavare av godkännande för försäljning och tillverkare Humalog Mix25 Pen 100 U/ ml injektionsvätska, suspension tillverkas av • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrike. • Eli Lilly Italia S. p. A., Gramsci 731- 733, 50019 Sesto Fiorentino, Florens, Italien.
Marknadsföringstillståndet innehas av Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nederländerna.
271 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A.
Tel: + 34- 91 663 50 00 France Lilly France S. A. S.
Tél: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353 - (0) 1 661 4377 Ísland Icepharma hf.
Polska Eli Lilly Polska Sp. z o. o.
Tel: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351- 21- 4126600 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
BRUKSANVISNING
Se bruksanvisningstext längre fram.
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
272 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Humalog Mix50 Pen 100 U/ ml injektionsvätska, suspension (insulin lispro)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Humalog Mix50 Pen är och vad det används för 2.
Innan du använder Humalog Mix50 Pen 3.
Hur du använder Humalog Mix50 Pen 4.
Hur Humalog Mix50 Pen ska förvaras 6.
Övriga upplysningar
1.
VAD HUMALOG MIX50 PEN ÄR OCH VAD DET ANVÄNDS FÖR
Humalog Mix50 Pen används för behandling av diabetes (sockersjuka).
Det är en färdigblandad suspension.
Den aktiva substansen är insulin lispro.
50% av insulin lispro i Humalog Mix50 Pen är upplöst i vatten, det verkar snabbare än normalt humaninsulin eftersom insulinmolekylen har förändrats en aning.
50% av insulin lispro i Humalog Mix50 Pen finns i en suspension med protaminsulfat, vilket gör att effekten förlängs.
Du får diabetes (sockersjuka) om din bukspottkörtel inte producerar tillräckligt mycket insulin.
Humalog Mix50 ersätter ditt eget insulin och används för att kontrollera glukosnivån i blodet under en längre tid.
Humalog Mix50 verkar mycket snabbt och under längre tid än lösligt insulin.
Du skall normalt ta Humalog Mix50 inom 15 minuter före eller efter en måltid.
Din läkare talar om för dig om du skall ta Humalog Mix50 Pen tillsammans med ett längre verkande humaninsulin.
Varje insulinsort har sin egen användarinformation.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Var mycket försiktig om du byter insulin.
2.
INNAN DU ANVÄNDER HUMALOG MIX50 PEN
Använd inte Humalog Mix50 Pen
- om du tycker att en så kallad insulinkänning (lågt blodsocker) börjar.
Längre fram i
denna användarinformation finns instruktioner om hur du skall göra vid en lindrig insulinkänning.
- om du är allergisk (överkänslig) mot insulin lispro eller något av övriga innehållsämnen i
Humalog Mix50 Pen.
Var särskilt försiktig med Humalog Mix50 Pen • Är ditt blodsocker under god kontroll med ditt nuvarande insulin kanske du inte känner av varningssignalerna när ditt blodsocker blir för lågt.
Varningssignaler finns uppräknade längre fram i denna användarinformation.
Du bör noga hålla reda på när du skall äta, hur ofta du skall motionera och hur mycket du skall arbeta.
Du bör också noga kontrollera din blodsockernivå genom att testa ditt blodsocker ofta.
273 • Vissa personer som har haft insulinkänningar efter byte från djurinsulin till humaninsulin har rapporterat att de tidiga varningssymptomen varit mindre tydliga eller annorlunda.
Om du ofta har insulinkänningar eller har svårt att känna igen dem, tala med din läkare om detta. • Om du svarar JA på någon av följande frågor, tala med din läkare, apotekspersonal eller din diabetessköterska.
- - -
Har du nyligen blivit sjuk?
Har du problem med lever eller njurar?
Tränar du mer än vanligt?
• Mängden insulin som du behöver kan förändras vid alkoholintag. • Du bör också tala med din läkare, apotekspersonal eller din diabetessköterska om du tänker resa utomlands.
Tidsskillnaden mellan länder kan innebära att du måste ta dina injektioner och äta på andra tider än när du är hemma.
Användning av andra läkemedel Ditt insulinbehov kan förändras om du tar p- piller, kortison, medel för sköldkörtelsjukdom, tabletter för behandling av diabetes, acetylsalicylsyra, sulfaantibiotika, oktreotid, beta2- stimulerare (t ex ritodrin, salbutamol eller terbutalin), betablockerare, vissa medel mot depression (monoaminoxidashämmare), danazol, vissa angiotensinomvandlande (ACE) enzymhämmare (t ex kaptopril, enalapril) och angiotensin II- receptorblockerare.
Tala om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Är du gravid eller planerar att bli gravid eller ammar du?
Insulinbehovet avtar vanligtvis under de 3 första månaderna av graviditeten och ökar sedan under de återstående sex månaderna.
Om du ammar kan justering av insulindos eller diet vara nödvändig.
Rådfråga din läkare.
Körförmåga och användning av maskiner Din koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Tänk på detta i alla situationer där du kan utsätta dig själv eller andra för risker (t ex vid bilkörning eller då du använder maskiner).
Kontakta din läkare angående lämpligheten av att köra bil om • du ofta drabbas av hypoglykemi • dina varningssignaler på hypoglykemi är försvagade eller uteblir helt
3.
HUR DU ANVÄNDER HUMALOG MIX50 PEN
Kontrollera alltid förpackningen och den förfyllda pennans etikett så att namn och insulintyp stämmer när du får den från apoteket.
Försäkra dig om att du fått den Humalog Mix50 Pen som din läkare har ordinerat.
Använd alltid Humalog Mix50 Pen enligt läkarens anvisningar.
Rådfråga läkare om du är osäker.
Doseringsanvisning • Normalt skall du injicera Humalog Mix50 inom 15 minuter före en måltid.
Om du behöver kan du injicera strax efter måltiden.
Dosen bestäms av din läkare som anpassar den individuellt för dig.
Dessa instruktioner är personliga och bara till för dig.
Följ dem exakt och besök din diabetesklinik regelbundet. • Om du byter insulinsort (t ex från djurinsulin eller annat humaninsulin till en Humalogprodukt) behöver du kanske ta mer eller mindre än tidigare.
Detta kan visa sig vid den första injektionen eller också kan det vara en gradvis förändring över flera veckor eller månader. • Injicera Humalog Mix50 under huden.
Det får inte injiceras på något annat sätt.
Humalog Mix50 får under inga omständigheter injiceras intravenöst.
274 Förberedelse av Humalog Mix50 Pen • Pennan skall rullas fram och tillbaka mellan handflatorna 10 gånger och vändas 180° 10 gånger omedelbart före användning så att insulinet blandas ordentligt och blir jämnt grumligt eller mjölkaktigt.
Om innehållet i ampullen inte får rätt utseende upprepas proceduren tills en jämn blandning erhålls.
Ampullen innehåller en liten glaspärla för att underlätta blandning.
Skaka inte kraftigt, då kan det bildas skum vilket kan påverka doseringsnoggrannheten.
Cylinderampullerna skall kontrolleras ofta och skall inte användas om de innehåller klumpar eller om fasta, vita partiklar fastnar på botten eller väggarna av ampullen och ger ett frostigt utseende.
Kontrollera före varje injektion.
Förberedelse av injektionspennan (se bruksanvisningen) • Tvätta händerna. • Läs bruksanvisningen som beskriver hur man använder den förfyllda insulinpennan.
Följ instruktionerna noggrant.
Tänk på följande: • Använd en ren kanyl (kanyler ingår inte i förpackningen). • Kontrollera insulinflödet (ta bort luftbubblor) före varje injektion.
Det kan fortfarande finnas små luftbubblor kvar i injektionspennan.
Dessa är ofarliga men om luftbubblorna är för stora kan de påverka insulindosen.
Injektion med Humalog Mix50 Pen • Tvätta injektionsstället så som du blivit anvisad.
Injicera under huden (subkutant) som du blivit visad.
Injicera inte direkt i ett blodkärl.
Vänta 5 sekunder efter avslutad injektion innan du drar ut kanylen, då är du säker på att du fått hela dosen.
Massera ej injektionsstället.
Försäkra dig om att du har minst 1 cm marginal till förra injektionsstället och att du skiftar injektionsställe som du har blivit anvisad.
Efter injektion • Skruva av kanylen med hjälp av det yttre kanylskyddet omedelbart efter avslutad injektion.
På så sätt förblir suspensionen steril och läckage förhindras.
Det hindrar även att luft kommer in i pennan och att kanylen täpps igen.
Dela aldrig kanyler eller injektionspenna med någon annan.
Sätt på skyddshatten på pennan.
Ytterligare injektioner • Varje gång du använder pennan måste du använda en ny kanyl.
Ta bort luftbubblor före varje injektion.
Du kan se hur mycket insulin som finns kvar genom att hålla pennan så att kanylen pekar nedåt.
Skalan på ampullen visar ungefär hur många enheter som finns kvar. • Blanda aldrig annat insulin i din engångspenna.
När pennan är tom skall den inte användas igen.
Apotekspersonal eller din diabetessköterska kan tala om hur.
Om du har tagit för stor mängd av Humalog Mix50 Du kan få lågt blodsocker om du tagit för mycket Humalog Mix50.
Kontrollera ditt blodsocker.
Om ditt blodsocker är lågt, ta glukostabletter, socker eller en söt dryck.
Ta sedan frukt, kex eller en smörgås enligt din läkares anvisningar och vila dig en stund.
Ofta försvinner en svag insulinkänning eller en lätt överdos av insulin med denna behandling.
Om du blir sämre, får andnöd och blir blek, kontakta genast din läkare.
Ganska allvarlig hypoglykemi kan behandlas med en glukagoninjektion.
Ät glukos eller socker efter glukagoninjektionen.
Om du inte förbättras av glukagon bör du behandlas på sjukhus.
Be din läkare berätta om glukagon.
275 Om du har glömt att använda Humalog Mix50 Du kan få högt blodsocker om du tagit för lite Humalog Mix50.
Kontrollera ditt blodsocker.
Om en hypoglykemi (lågt blodsocker) eller hyperglykemi (högt blodsocker) inte behandlas kan det få allvarliga konsekvenser och medföra huvudvärk, illamående, kräkningar, uttorkning, medvetslöshet, koma och till och med död (se A och B i avsnitt 4 ” Eventuella biverkningar ”). • Ha alltid en reservspruta och reservflaska Humalog Mix50 med dig, eller en reservpenna och cylinderampull, om du skulle tappa eller skada din Humalog Mix50 Pen. • Bär alltid någonting med dig som visar att du är diabetiker. • Ha alltid socker med dig.
Om du slutar att använda Humalog Mix50 Du kan få högt blodsocker om du tagit för lite Humalog Mix50.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Humalog Mix50 orsaka biverkningar men alla användare behöver inte få dem.
Lokal allergi är vanligt (≥1/ 100 till < 1/ 10).
Vissa personer får rodnad, svullnad eller klåda vid injektionsstället.
Detta upphör i regel efter några dagar eller några veckor.
Om du får något av dessa symptom, tala med din läkare.
Allmän allergi är sällsynt (≥1/ 10000 till < 1/ 1000).
Symptomen är • • • •
klåda över hela kroppen andningssvårigheter väsande andning
• •
blodtrycksfall hjärtklappning svettning
Om du tror att du har denna form av insulinallergi, tala genast med din läkare.
Lipodystrofi (förtjockad eller skrovlig hud) är mindre vanligt (≥1/ 1000 till < 1/ 100).
Om du märker att huden vid injektionsstället blir förtjockad eller skrovlig tala med din läkare.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Vanliga problem vid diabetes
A.
Hypoglykemi Hypoglykemi (lågt blodsocker) innebär att det inte är tillräckligt med socker i blodet.
Detta kan orsakas av: • att du tar för mycket Humalog Mix50 eller annat insulin • att du hoppar över eller senarelägger måltider eller ändrar din diet • att du tränar eller arbetar för hårt precis före eller efter en måltid • att du har en infektion eller är sjuk (speciellt vid diarré eller kräkningar) • att ditt behov av insulin har förändrats, eller • att du har problem med njurar eller lever som blivit värre
Alkohol och vissa mediciner kan påverka blodsockerhalten.
276 De första symptomen på låg blodsockerhalt visar sig vanligen snabbt och innebär • • • •
trötthet nervositet och skakningar huvudvärk
• •
hjärtklappning illamående kallsvettning
Om du inte är säker på att känna igen varningssymptomen undvik situationer, t ex bilkörning, där du kan utsätta dig själv eller andra för risker p g a hypoglykemi.
B.
Hyperglykemi och diabetisk ketoacidos Hyperglykemi (för mycket socker i blodet) innebär att din kropp inte har tillräckligt med insulin.
Hyperglykemi kan uppträda om • du inte tagit ditt Humalog Mix50 eller annat insulin • du har tagit mindre insulin än vad din läkare sagt • du ätit mer än vad din diet tillåter, eller • du har feber, infektion eller är emotionellt stressad
Hyperglykemi kan leda till diabetisk ketoacidos.
De första symptomen kommer smygande under flera timmar eller dagar.
De är • • • •
sömnighet ansiktsrodnad törst
• •
ingen aptit fruktlukt från andedräkten illamående eller kräkningar
Allvarliga symptom är tung andning och snabb puls.
Sök medicinsk hjälp omedelbart.
C.
Vid sjukdom Om du är sjuk, särskilt om du känner dig illamående eller kräks, kan ditt insulinbehov förändras.
Även om du inte äter normalt behöver du fortfarande insulin.
Testa urin eller blod, följ anvisningarna beträffande din sjukdom, tala med din läkare.
5.
HUR HUMALOG MIX50 PEN SKA FÖRVARAS
Humalog Mix50 Pen skall förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Den penna som du för tillfället använder skall förvaras i rumstemperatur (högst 30°C) och användas inom 28 dagar.
Utsätt den inte för stark värme eller solljus.
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Använd inte Humalog Mix50 Pen om klumpar eller fasta, vita partiklar fastnar på botten eller väggarna i cylinderampullen och ger ett frostigt utseende.
Kontrollera detta före varje injektion.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
277 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration för Humalog Mix50 Pen 100 U/ ml injektionsvätska, suspension
- Den aktiva substansen är insulin lispro.
Insulin lispro är tillverkat i laboratorium med hjälp av
rekombinant DNA- teknik.
Det är en förändrad form av humaninsulin och skiljer sig därför från andra human - och djurinsuliner.
Insulin lispro är nära besläktat med humaninsulin, ett naturligt hormon som produceras i bukspottkörteln.
- Övriga innehållsämnen är protaminsulfat, m- kresol, fenol, glycerol, dinatriumfosfat 7 H2O,
zinkoxid och vatten för injektionsvätskor.
Natriumhydroxid eller saltsyra kan ha tillsatts för att justera surhetsgraden.
Läkemedlets utseende och förpackningsstorlekar Humalog Mix50 Pen 100 U/ ml injektionsvätska, suspension är en vit, steril suspension som innehåller 100 enheter insulin lispro i varje milliliter injektionsvätska (100 U/ ml).
50% av insulin lispro i Humalog Mix50 är upplöst i vatten.
Varje penna innehåller 300 enheter (3 milliliter).
Humalog Mix50 Pen finns i följande förpackningsstorlekar:
5 pennor och multipack med 2 x 5 pennor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Humalog Mix50 i pennan är samma Humalog Mix50 som finns i separata cylinderampuller.
I Humalog Mix50 Pen har cylinderampullen helt enkelt byggts in i pennan.
När pennan är tom kan den inte användas igen.
Innehavare av godkännande för försäljning och tillverkare Humalog Mix50 Pen 100 U/ ml injektionsvätska, suspension tillverkas av • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrike. • Eli Lilly Italia S. p. A., Gramsci 731- 733, 50019 Sesto Fiorentino, Florens, Italien.
Marknadsföringstillståndet innehas av Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nederländerna.
278 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A.
Tel: + 34- 91 663 50 00 France Lilly France S. A. S.
Tél: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353 - (0) 1 661 4377 Ísland Icepharma hf.
Polska Eli Lilly Polska Sp. z o. o.
Tel: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351- 21- 4126600 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
BRUKSANVISNING
Se bruksanvisningstext längre fram.
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
279 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Humalog BASAL Pen 100 U/ ml injektionsvätska, suspension (insulin lispro)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Humalog BASAL Pen är och vad det används för 2.
Innan du använder Humalog BASAL Pen 3.
Hur du använder Humalog BASAL Pen 4.
Hur Humalog BASAL Pen ska förvaras 6.
Övriga upplysningar
1.
VAD HUMALOG BASAL ÄR OCH VAD DET ANVÄNDS FÖR
Humalog BASAL Pen används för behandling av diabetes (sockersjuka).
Den aktiva substansen är insulin lispro.
Insulin lispro i Humalog BASAL Pen föreligger som en suspension med protaminsulfat, vilket gör att effekten förlängs.
Du får diabetes (sockersjuka) om din bukspottkörtel inte producerar tillräckligt mycket insulin.
Humalog BASAL ersätter ditt eget insulin och används för att kontrollera glukosnivån i blodet under en längre tid.
Humalog BASAL har en längre verkningstid än lösligt insulin.
Din läkare talar om för dig om du skall ta Humalog BASAL samt ett snabbverkande humaninsulin.
Varje insulinsort har sin egen användarinformation.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Var mycket försiktig om du byter insulin.
2.
INNAN DU ANVÄNDER HUMALOG BASAL PEN
Använd inte Humalog BASAL Pen
- om du tycker att en så kallad insulinkänning (lågt blodsocker) börjar.
Längre fram i
denna användarinformation finns instruktioner om hur du skall göra vid en lindrig insulinkänning.
- om du är allergisk (överkänslig) mot insulin lispro eller något av övriga innehållsämnen i
Humalog BASAL Pen.
Var särskilt försiktig med Humalog BASAL Pen • Är ditt blodsocker under god kontroll med ditt nuvarande insulin kanske du inte känner av varningssignalerna när ditt blodsocker blir för lågt.
Varningssignaler finns uppräknade längre fram i denna användarinformation.
Du bör noga hålla reda på när du skall äta, hur ofta du skall motionera och hur mycket du skall arbeta.
Du bör också noga kontrollera din blodsockernivå genom att testa ditt blodsocker ofta. • Vissa personer som har haft insulinkänningar efter byte från djurinsulin till humaninsulin har rapporterat att de tidiga varningssymptomen varit mindre tydliga eller annorlunda.
Om du ofta har insulinkänningar eller har svårt att känna igen dem, tala med din läkare om detta.
280 • Om du svarar JA på någon av följande frågor, tala med din läkare, apotekspersonal eller din diabetessköterska.
- - -
Har du nyligen blivit sjuk?
Har du problem med lever eller njurar?
Tränar du mer än vanligt?
• Mängden insulin som du behöver kan förändras vid alkoholintag. • Du bör också tala med din läkare, apotekspersonal eller din diabetessköterska om du tänker resa utomlands.
Tidsskillnaden mellan länder kan innebära att du måste ta dina injektioner och äta på andra tider än när du är hemma.
Användning av andra läkemedel Ditt insulinbehov kan förändras om du tar p- piller, kortison, medel för sköldkörtelsjukdom, tabletter för behandling av diabetes, acetylsalicylsyra, sulfaantibiotika, oktreotid, beta2- stimulerare (t ex ritodrin, salbutamol eller terbutalin), betablockerare, vissa medel mot depression (monoaminoxidashämmare), danazol, vissa angiotensinomvandlande (ACE) enzymhämmare (t ex kaptopril, enalapril) och angiotensin II- receptorblockerare.
Tala om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Är du gravid eller planerar att bli gravid eller ammar du?
Insulinbehovet avtar vanligtvis under de 3 första månaderna av graviditeten och ökar sedan under de återstående sex månaderna.
Om du ammar kan justering av insulindos eller diet vara nödvändig.
Rådfråga din läkare.
Körförmåga och användning av maskiner Din koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Tänk på detta i alla situationer där du kan utsätta dig själv eller andra för risker (t ex vid bilkörning eller då du använder maskiner).
Kontakta din läkare angående lämpligheten av att köra bil om • du ofta drabbas av hypoglykemi • dina varningssignaler på hypoglykemi är försvagade eller uteblir helt
3.
HUR DU ANVÄNDER HUMALOG BASAL PEN
Kontrollera alltid förpackningen och den förfyllda pennans etikett så att namn och insulintyp stämmer när du får den från apoteket.
Försäkra dig om att du fått den Humalog BASAL Pen som din läkare har ordinerat.
Använd alltid Humalog BASAL Pen enligt läkarens anvisningar.
Rådfråga läkare om du är osäker.
Doseringsanvisning • Normalt skall du injicera Humalog BASAL som ett basinsulin.
Dosen bestäms av din läkare som anpassar den individuellt för dig.
Dessa instruktioner är personliga och bara till för dig.
Följ dem exakt och besök din diabetesklinik regelbundet. • Om du byter insulinsort (t ex från djurinsulin eller annat humaninsulin till en Humalogprodukt) behöver du kanske ta mer eller mindre än tidigare.
Detta kan visa sig vid den första injektionen eller också kan det vara en gradvis förändring över flera veckor eller månader. • Injicera Humalog BASAL under huden.
Det får inte injiceras på något annat sätt.
Humalog BASAL får under inga omständigheter injiceras intravenöst.
Förberedelse av Humalog BASAL Pen • Pennan skall rullas fram och tillbaka mellan handflatorna 10 gånger och vändas 180° 10 gånger omedelbart före användning så att insulinet blandas ordentligt och blir jämnt grumligt eller mjölkaktigt.
Om innehållet i ampullen inte får rätt utseende upprepas proceduren tills en jämn blandning erhålls.
Ampullen innehåller en liten glaspärla för att underlätta blandning.
Skaka inte kraftigt, då kan det bildas skum vilket kan påverka doseringsnoggrannheten.
281 Cylinderampullerna skall kontrolleras ofta och skall inte användas om de innehåller klumpar eller om fasta, vita partiklar fastnar på botten eller väggarna av ampullen och ger ett frostigt utseende.
Kontrollera före varje injektion.
Förberedelse av injektionspennan (se bruksanvisningen) • Tvätta händerna. • Läs bruksanvisningen som beskriver hur man använder den förfyllda insulinpennan.
Följ instruktionerna noggrant.
Tänk på följande: • Använd en ren kanyl (kanyler ingår inte i förpackningen). • Kontrollera insulinflödet (ta bort luftbubblor) före varje injektion.
Det kan fortfarande finnas små luftbubblor kvar i injektionspennan.
Dessa är ofarliga men om luftbubblorna är för stora kan de påverka insulindosen.
Injektion med BASAL Pen • Tvätta injektionsstället så som du blivit anvisad.
Injicera under huden (subkutant) som du blivit visad.
Injicera inte direkt i ett blodkärl.
Vänta 5 sekunder efter avslutad injektion innan du drar ut kanylen, då är du säker på att du fått hela dosen.
Massera ej injektionsstället.
Försäkra dig om att du har minst 1 cm marginal till förra injektionsstället och att du skiftar injektionsställe som du har blivit anvisad.
Efter injektion • Skruva av kanylen med hjälp av det yttre kanylskyddet omedelbart efter avslutad injektion.
På så sätt förblir suspensionen steril och läckage förhindras.
Det hindrar även att luft kommer in i pennan och att kanylen täpps igen.
Dela aldrig kanyler eller injektionspenna med någon annan.
Sätt på skyddshatten på pennan.
Ytterligare injektioner • Varje gång du använder pennan måste du använda en ny kanyl.
Ta bort luftbubblor före varje injektion.
Du kan se hur mycket insulin som finns kvar genom att hålla pennan så att kanylen pekar nedåt.
Skalan på ampullen visar ungefär hur många enheter som finns kvar. • Blanda aldrig annat insulin i din engångspenna.
När pennan är tom skall den inte användas igen.
Apotekspersonal eller din diabetessköterska kan tala om hur.
Om du har tagit för stor mängd av Humalog BASAL Du kan få lågt blodsocker om du tagit för mycket Humalog BASAL.
Kontrollera ditt blodsocker.
Om ditt blodsocker är lågt, ta glukostabletter, socker eller en söt dryck.
Ta sedan frukt, kex eller en smörgås enligt din läkares anvisningar och vila dig en stund.
Ofta försvinner en svag insulinkänning eller en lätt överdos av insulin med denna behandling.
Om du blir sämre, får andnöd och blir blek, kontakta genast din läkare.
Ganska allvarlig hypoglykemi kan behandlas med en glukagoninjektion.
Ät glukos eller socker efter glukagoninjektionen.
Om du inte förbättras av glukagon bör du behandlas på sjukhus.
Be din läkare berätta om glukagon.
Om du har glömt att använda Humalog BASAL Du kan få högt blodsocker om du tagit för lite Humalog BASAL.
Kontrollera ditt blodsocker.
Om en hypoglykemi (lågt blodsocker) eller hyperglykemi (högt blodsocker) inte behandlas kan det få allvarliga konsekvenser och medföra huvudvärk, illamående, kräkningar, uttorkning, medvetslöshet, koma och till och med död (se A och B i avsnitt 4 ” Eventuella biverkningar ”). • Ha alltid en reservspruta och reservflaska Humalog BASAL med dig, eller en reservpenna och cylinderampull, om du skulle tappa eller skada din Humalog BASAL Pen. • Bär alltid någonting med dig som visar att du är diabetiker. • Ha alltid socker med dig.
282 Om du slutar att använda Humalog BASAL Du kan få högt blodsocker om du tagit för lite Humalog BASAL.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Humalog BASAL orsaka biverkningar men alla användare behöver inte få dem.
Lokal allergi är vanligt (≥1/ 100 till < 1/ 10).
Vissa personer får rodnad, svullnad eller klåda vid injektionsstället.
Detta upphör i regel efter några dagar eller några veckor.
Om du får något av dessa symptom, tala med din läkare.
Allmän allergi är sällsynt (≥1/ 10000 till < 1/ 1000).
Symptomen är • • • •
klåda över hela kroppen andningssvårigheter väsande andning
• •
blodtrycksfall hjärtklappning svettning
Om du tror att du har denna form av insulinallergi, tala genast med din läkare.
Lipodystrofi (förtjockad eller skrovlig hud) är mindre vanligt (≥1/ 1000 till < 1/ 100).
Om du märker att huden vid injektionsstället blir förtjockad eller skrovlig tala med din läkare.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Vanliga problem vid diabetes
A.
Hypoglykemi Hypoglykemi (lågt blodsocker) innebär att det inte är tillräckligt med socker i blodet.
Detta kan orsakas av: • att du tar för mycket Humalog BASAL eller annat insulin • att du hoppar över eller senarelägger måltider eller ändrar din diet • att du tränar eller arbetar för hårt precis före eller efter en måltid • att du har en infektion eller är sjuk (speciellt vid diarré eller kräkningar) • att ditt behov av insulin har förändrats, eller • att du har problem med njurar eller lever som blivit värre
Alkohol och vissa mediciner kan påverka blodsockerhalten.
De första symptomen på låg blodsockerhalt visar sig vanligen snabbt och innebär • • • •
trötthet nervositet och skakningar huvudvärk
• •
hjärtklappning illamående kallsvettning
Om du inte är säker på att känna igen varningssymptomen undvik situationer, t ex bilkörning, där du kan utsätta dig själv eller andra för risker p g a hypoglykemi.
283 B.
Hyperglykemi och diabetisk ketoacidos Hyperglykemi (för mycket socker i blodet) innebär att din kropp inte har tillräckligt med insulin.
Hyperglykemi kan uppträda om • du inte tagit ditt Humalog BASAL eller annat insulin • du har tagit mindre insulin än vad din läkare sagt • du ätit mer än vad din diet tillåter, eller • du har feber, infektion eller är emotionellt stressad
Hyperglykemi kan leda till diabetisk ketoacidos.
De första symptomen kommer smygande under flera timmar eller dagar.
De är • • • •
sömnighet ansiktsrodnad törst
• •
ingen aptit fruktlukt från andedräkten illamående eller kräkningar
Allvarliga symptom är tung andning och snabb puls.
Sök medicinsk hjälp omedelbart.
C.
Vid sjukdom Om du är sjuk, särskilt om du känner dig illamående eller kräks, kan ditt insulinbehov förändras.
Även om du inte äter normalt behöver du fortfarande insulin.
Testa urin eller blod, följ anvisningarna beträffande din sjukdom, tala med din läkare.
5.
HUR HUMALOG BASAL PEN SKA FÖRVARAS
Humalog BASAL Pen skall förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Den penna som du för tillfället använder skall förvaras i rumstemperatur (högst 30°C) och användas inom 21 dagar.
Utsätt den inte för stark värme eller solljus.
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Använd inte Humalog BASAL Pen om klumpar eller fasta, vita partiklar fastnar på botten eller väggarna i cylinderampullen och ger ett frostigt utseende.
Kontrollera detta före varje injektion.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration för Humalog BASAL Pen 100 U/ ml injektionsvätska, suspension
- Den aktiva substansen är insulin lispro.
Insulin lispro är tillverkat i laboratorium med hjälp av
rekombinant DNA- teknik.
Det är en förändrad form av humaninsulin och skiljer sig därför från andra human - och djurinsuliner.
Insulin lispro är nära besläktat med humaninsulin, ett naturligt hormon som produceras i bukspottkörteln.
- Övriga innehållsämnen är protaminsulfat, m- kresol, fenol, glycerol, dinatriumfosfat 7 H2O,
zinkoxid och vatten för injektionsvätskor.
Natriumhydroxid eller saltsyra kan ha tillsatts för att justera surhetsgraden.
Läkemedlets utseende och förpackningsstorlekar Humalog BASAL Pen 100 U/ ml injektionsvätska, suspension är en vit, steril suspension som innehåller 100 enheter insulin lispro i varje milliliter injektionsvätska (100 U/ ml).
Varje penna innehåller 300 284 enheter (3 milliliter).
Humalog BASAL Pen finns i följande förpackningsstorlekar:
5 pennor och multipack med 2 x 5 pennor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Humalog BASAL i pennan är samma Humalog BASAL som finns i separata cylinderampuller.
I Humalog BASAL Pen har cylinderampullen helt enkelt byggts in i pennan.
När pennan är tom kan den inte användas igen.
Innehavare av godkännande för försäljning och tillverkare Humalog BASAL Pen 100 U/ ml injektionsvätska, suspension tillverkas av • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrike.
Marknadsföringstillståndet innehas av Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nederländerna.
285 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A.
Tel: + 34- 91 663 50 00 France Lilly France S. A. S.
Tél: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353 - (0) 1 661 4377 Ísland Icepharma hf.
Polska Eli Lilly Polska Sp. z o. o.
Tel: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351- 21- 4126600 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
BRUKSANVISNING
Se bruksanvisningstext längre fram.
286 Lilly
Bruksanvisning
Användaranvisningar Läs och följ bruksanvisningen noga.
Varje gång du skall injicera: • Sätt på en ny kanyl • Kontrollera insulinflödet innan du ställer in dosen • Försäkra dig om att du fått hela dosen
Läs även bifogad bipacksedel.
Egenskaper • En flerdos, förfylld penna som är avsedd för engångsbruk.
Den förfyllda pennan innehåller 300 enheter insulin.
1 ml innehåller 100 enheter insulin. • Administrerar upp till 60 enheter per dos.
Dosen ökas stegvis med en enhet per steg. • Liten och enkel att använda.
287 Pennans delar
Injektionsknapp Doserings - Upphöjning
knapp Upphöjning
Etikett Insulinampull
Doserings - fönster Skyddshatt
Genomskinlig ampullhållare
Gummi - förslutning
Pappers - Kanyl flik
Yttre kanylskydd
Inre kanylskydd
288 Viktigt att komma ihåg
• Läs och följ bruksanvisningen noga.
Om du inte följer instruktionerna helt riskerar du att få för mycket eller för lite insulin.
• Sätt på en ny kanyl före varje injektion.
• Se till att kanylen är ordentligt påsatt innan du kontrollerar insulinflödet, ställer in dosen och injicerar.
• Kontrollera insulinflödet före varje injektion.
• Insulinflödet skall kontrolleras före varje injektion för att säkerställa att insulin kommer ut när injektionsknappen trycks ned och att luftbubblor, som kan ansamlas i cylinderampullen vid normal användning, tas bort.
Se avsnitt ” III.
Kontroll av insulinflödet ”.
• Om insulinflödet inte kontrolleras riskerar du att få för mycket eller för lite insulin.
• Försäkra dig om att du fått hela dosen.
• Kontrollera att injektionsknappen är helt intryckt och att en romb (♦) eller pil (→) syns mitt i doseringsfönstret.
Se avsnitt ” VI.
Efter injektion ”.
• Skalan på den genomskinliga ampullhållaren visar ungefär hur mycket insulin som finns kvar i ampullen.
Använd inte denna skala för att dosera insulin.
• Dela inte injektionspenna med någon annan.
• Förvara din injektionspenna utom syn - och räckhåll för barn.
• Pennor som inte används skall förvaras i kylskåp, men får ej frysas.
Se Bipacksedeln för fullständiga förvaringsanvisningar.
• Förvara inte din penna med kanylen påsatt.
Om du gör det kan insulin läcka ut och luftbubblor bildas i ampullen.
Med insulinsuspensioner (mjölkaktig lösning) kan också insulinkristaller täppa igen kanylen.
• Ha alltid med dig en reservpenna, om du skulle förlora eller skada den penna du använder.
• Kasta den tomma pennan, utan kanyl, så som du blivit anvisad av din läkare/ diabetessköterska eller av apoteket.
• Denna penna rekommenderas inte att användas av blinda eller synskadade personer, såvida de inte får hjälp av en person som tränats i att använda pennan på korrekt sätt.
• Dessa instruktioner för hantering av kanyler gäller, såvida inte din läkare/ diabetessköterska eller ditt apotek meddelat annat.
Byt inte insulin utan att först ha kontaktat din läkare.
289 I.
Färdigställande av pennan
1.
För information om insulinets utseende, se Bipacksedeln.
2.
Kontrollera att pennan innehåller det insulin som din läkare föreskrivit (se etikett).
3.
Tvätta alltid händerna innan du förbereder pennan för användning.
4.
Ta av skyddshatten.
5.
Om du använder en insulinsuspension (mjölkaktig lösning) skall du:
Rulla pennan fram och tillbaka 10 gånger.
Vända pennan försiktigt upp och ner 10 gånger så att insulinet blandas ordentligt.
Cylinderampuller med suspensioner (mjölkaktiga lösningar) innehåller en liten pärla för att underlätta blandning.
290 6.
Torka av pennans gummiförslutning så som du blivit anvisad.
Påsättning av kanylen
Becton Dickinsons Pennkanyl är lämplig att använda till denna penna.
1.
Sätt alltid på en ny kanyl före varje injektion.
Tryck inte på injektionsknappen om kanyl inte är påsatt.
Om du förvarar pennan med kanylen påsatt kan insulin läcka ut och luftbubblor bildas i ampullen.
2.
Riv av pappersfliken på kanylen.
3.
Kanylskydden skall sitta på.
4.
Håll pennan så att kanylen pekar uppåt, ta av det yttre
Det behövs senare för att skruva loss kanylen.
5.
Ta av det inre kanylskyddet och kasta det.
Kontroll av insulinflödet
• Kontrollera insulinflödet varje gång.
Kontrollera att det kommer ett flöde av insulin (inte bara enstaka droppar) från pennan före varje injektion, så att rätt dos kan ställas in.
• På en ny penna kan man behöva trycka ner injektionsknappen upp till sex gånger innan det kommer ett flöde av insulin.
• Om insulinflödet inte kontrolleras riskerar du att få för mycket eller för lite insulin.
• Sätt alltid på en ny kanyl före varje injektion.
1.
Kontrollera att det finns en pil (→) mitt i doseringsfönstret, så som visas på bilden.
2.
Rätt
293 3.
När pilen syns mitt i doseringsfönstret, dra ut doseringsknappen (i pilens riktning) tills siffran ” 0 ” kommer fram i doseringsfönstret.
4.
Vrid doseringsknappen medurs tills siffran “ 2 ” kommer fram i doseringsfönstret.
5.
Håll pennan så att kanylen pekar rakt upp.
Knacka lätt med fingret på den genomskinliga ampullhållaren, så att eventuella luftbubblor samlas högst upp i ampullen.
Använd om möjligt tummen för att trycka in injektionsknappen helt, håll knappen intryckt och räkna sakta till fem.
Du skall nu kunna se en stråle insulin komma ut genom kanylspetsen.
Om det inte kommer en stråle insulin, upprepa steg 1– 5.
Om det inte kommer ut en stråle insulin genom kanylspetsen, efter sex försök, byt kanyl och kontrollera insulinflödet ytterligare en eller två gånger.
Om du efter detta fortfarande inte kan få ut insulin från kanylen, använd inte pennan utan kontakta apoteket.
294 6.
När du är klar med kontrollen av insulinflödet skall en romb (♦) synas mitt i doseringsfönstret.
Om det inte syns någon romb, fortsätt att trycka in injektionsknappen tills romben kommer fram mitt i doseringsfönstret.
Rätt
OBS:
En liten luftbubbla kan finnas kvar i cylinderampullen.
Om insulinflödet kontrollerats på rätt sätt kommer den inte att påverka din insulindos.
7.
Se nästa avsnitt.
Inställning av dosen
• Sätt alltid på en ny kanyl före varje injektion.
Om du förvarar pennan med kanylen påsatt kan insulin läcka ut och luftbubblor bildas i ampullen.
• Tryck inte in injektionsknappen medan du ställer in dosen.
Om instruktionerna inte följs noggrant kan det leda till att du får för mycket eller för lite insulin.
Om du av misstag trycker på injektionsknappen när du ställer in din dos måste du kontrollera insulinflödet igen, se avsnitt ” III.
Kontroll av insulinflödet ”.
1.
En romb (♦) skall synas mitt i doseringsfönstret.
Rätt
Om du inte ser någon romb mitt i doseringsfönstret, måste du kontrollera insulinflödet igen, innan du ställer in dosen.
2.
Vrid doseringsknappen medurs tills du ser pilen (→) mitt i doseringsfönstret och tills de båda upphöjningarna på pennan och doseringsknappen är i linje.
296 3.
När pilen syns mitt i doseringsfönstret skall du dra ut doseringsknappen (i pilens riktning) tills siffran ” 0 ” kommer fram i doseringsfönstret.
Dosen kan inte ställas in om inte doseringsknappen är utdragen.
4.
Vrid doseringsknappen medurs tills rätt dos kommer fram i doseringsfönstret.
Om du ställt in en för hög dos kan du vrida tillbaka doseringsknappen (moturs) tills rätt dos kommer fram i fönstret.
5.
Om du inte kan ställa in hela dosen, se “ Frågor och Svar ”, fråga 5.
Injektion
• Sätt alltid på en ny kanyl före varje injektion.
Om du förvarar pennan med kanylen påsatt kan insulin läcka ut och luftbubblor bildas i ampullen.
Dosen kan inte ändras när du börjat trycka in injektionsknappen.
Om inte instruktionerna följs noggrant kan det leda till att du får för mycket eller för lite insulin.
• Du kan behöva trycka hårdare på injektionsknappen mot slutet av injektionen.
Om du inte kan trycka in knappen helt, se ” Frågor och Svar ”, fråga 7.
Annars riskerar du att få för mycket eller för lite insulin.
• Om du ställt in en dos och tryckt in injektionsknappen utan att kanylen var påsatt, eller om det inte kommer ut något insulin genom kanylen, se “ Frågor och Svar ”, fråga 1 och 2.
1.
Tvätta händerna och rengör huden.
Injicera så som du blivit anvisad.
2.
Stick in kanylen under huden.
Injicera insulinet genom att med tummen, om möjligt, trycka in injektionsknappen helt.
3.
Håll injektionsknappen intryckt och räkna sakta till 5.
298 4.
När injektionen avslutats skall en romb (♦) eller pil (→) synas mitt i doseringsfönstret som bekräftelse på att du fått hela dosen.
Om du inte ser romben eller pilen har du inte fått hela dosen.
Kontakta då din läkare eller diabetessköterska för ytterligare information.
Rätt
Rätt
299 VI.
Efter injektion
1.
Försäkra dig om att du fått hela dosen genom att kontrollera att injektionsknappen är helt intryckt och att en romb (♦) eller en pil (→) kommer fram mitt i doseringsfönstret.
Du har inte erhållit hela dosen om inte en romb eller en pil syns mitt i doseringsfönstret.
Kontakta då din läkare eller diabetessköterska för ytterligare information.
2.
Sätt på det yttre kanylskyddet ordentligt så som du blivit anvisad av din läkare/ diabetessköterska eller apoteket.
3.
Avlägsna kanylen genom att skruva moturs och lägg den i en engångsbehållare som inte kan punkteras.
Kasta behållaren på ett säkert sätt så som du blivit anvisad.
4.
Sätt på skyddshatten på pennan.
5.
Den penna som du för tillfället använder skall förvaras vid högst 30°C och inte utsättas för värme eller solljus.
Därefter skall pennan kasseras, även om den fortfarande innehåller insulin.
Förvara eller kasta inte pennan med kanylen påsatt.
Om du gör det kan insulin läcka ut och luftbubblor bildas i cylinderampullen.
300 Frågor och svar
Problem
Åtgärd
1.
Du har ställt in dosen och tryckt in injektionsknappen utan att ha satt på kanylen.
Kontrollera insulinflödet.
2.
På en ny penna kan man
Efter att dosen är injicerad
behöva trycka ner injektions - knappen upp till sex gånger innan det kommer ett flöde av insulin.
Kontrollera insulinflödet.
Se avsnitt ” III.
Kontroll av insulinflödet. ”
3.
Du har ställt in fel dos (för hög eller för låg).
Om du inte har tryckt in injektionsknappen, vrid doseringsknappen framåt eller bakåt för att ställa in rätt dos.
4.
Hur mycket insulin finns det kvar i cylinderampullen?
Håll pennan så att kanylen pekar neråt.
Skalan (20 enheter mellan varje streck) på den genomskinliga ampullhållaren visar ungefär hur många enheter som finns kvar.
Denna skala skall inte användas för att dosera insulin.
5.
Du kan inte ställa in hela dosen.
Det går inte att ställa in en större dos än det antal enheter som återstår i cylinderampullen.
Om du t ex behöver 31 enheter och bara 25 enheter återstår, går det inte att ställa in fler än 25 enheter.
(Det insulin som återstår är inte avsett att användas och finns förutom de 300 enheterna.) Om bara en del av en dos återstår i pennan kan du antingen:
1.
Injicera den del av dosen som återstår i pennan och injicera resten av dosen med en ny penna; eller 2.
Injicera hela dosen med en ny penna.
301 6.
Du kan inte ställa in en dos trots att det finns lite insulin kvar i cylinderampullen.
Cylinderampullen kan inte tömmas helt på grund av pennans design.
300 enheter insulin har redan erhållits från pennan.
7.
Du kan inte trycka in injektionsknappen helt när du skall kontrollera insulinflödet eller injicera en dos.
Kanylen är inte påsatt eller också är den igentäppt. a.
Sätt på en ny kanyl. b.
Tryck in injektionsknappen helt (även om siffran “ 0 ” syns i doseringsfönstret) tills en romb (♦) eller en pil (→) kommer fram mitt i doseringsfönstret. c.
Kontrollera insulinflödet.
Om du är säker på att det kommer ut insulin genom kanylen, tryck långsammare på injektionsknappen för att minska trycket och håll detta tryck tills injektionsknappen är helt nere.
302 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Humalog 100 U/ ml KwikPen injektionsvätska, lösning (insulin lispro)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Humalog KwikPen är och vad det används för 2.
Innan du använder Humalog KwikPen 3.
Hur du använder Humalog KwikPen 4.
Hur Humalog KwikPen ska förvaras 6.
Övriga upplysningar
1.
VAD HUMALOG KWIKPEN ÄR OCH VAD DET ANVÄNDS FÖR
Humalog KwikPen används för behandling av diabetes (sockersjuka).
Det verkar snabbare än normalt humaninsulin eftersom insulinmolekylen har förändrats en aning.
Du får diabetes (sockersjuka) om din bukspottkörtel inte producerar tillräckligt mycket insulin.
Humalog ersätter ditt eget insulin och används för att kontrollera glukosnivån i blodet under en längre tid.
Det verkar mycket snabbt och under en kortare tid än lösligt insulin (2- 5 timmar).
Du skall normalt ta Humalog inom 15 minuter före eller efter en måltid.
Din läkare talar om för dig om du skall använda Humalog KwikPen tillsammans med ett längre verkande humaninsulin.
Varje insulinsort har sin egen användarinformation.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Var mycket försiktig om du byter insulin.
Humalog kan ges både till barn och vuxna.
Humalog kan användas till barn om det förväntas ge fördelar i jämförelse med kortverkande (regular) insulin, t ex när det gäller tiden för injektion i förhållande till måltid.
2.
INNAN DU ANVÄNDER HUMALOG KWIKPEN
Använd inte Humalog KwikPen
- om du tycker att en så kallad insulinkänning (lågt blodsocker) börjar.
Längre fram i
denna användarinformation finns instruktioner om hur du skall göra vid en lindrig insulinkänning.
- om du är allergisk (överkänslig) mot insulin lispro eller något av övriga innehållsämnen i
Humalog KwikPen.
Var särskilt försiktig med Humalog KwikPen • Är ditt blodsocker under god kontroll med ditt nuvarande insulin kanske du inte känner av varningssignalerna när ditt blodsocker blir för lågt.
Varningssignaler finns uppräknade längre fram i denna användarinformation.
303 motionera och hur mycket du skall arbeta.
Du bör också noga kontrollera din blodsockernivå genom att testa ditt blodsocker ofta. • Vissa personer som har haft insulinkänningar efter byte från djurinsulin till humaninsulin har rapporterat att de tidiga varningssymptomen varit mindre tydliga eller annorlunda.
Om du ofta har insulinkänningar eller har svårt att känna igen dem, tala med din läkare om detta. • Om du svarar JA på någon av följande frågor, tala med din läkare, apotekspersonal eller din diabetessköterska.
- - -
Har du nyligen blivit sjuk?
Har du problem med lever eller njurar?
Tränar du mer än vanligt?
• Mängden insulin som du behöver kan förändras vid alkoholintag. • Du bör också tala med din läkare, apotekspersonal eller din diabetessköterska om du tänker resa utomlands.
Tidsskillnaden mellan länder kan innebära att du måste ta dina injektioner och äta på andra tider än när du är hemma.
Användning av andra läkemedel Ditt insulinbehov kan förändras om du tar p- piller, kortison, medel för sköldkörtelsjukdom, tabletter för behandling av diabetes, acetylsalicylsyra, sulfaantibiotika, oktreotid, beta2- stimulerare (t ex ritodrin, salbutamol eller terbutalin), betablockerare, vissa medel mot depression (monoaminoxidashämmare), danazol, vissa angiotensinomvandlande (ACE) enzymhämmare (t ex kaptopril, enalapril) och angiotensin II- receptorblockerare.
Tala om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Är du gravid eller planerar att bli gravid eller ammar du?
Insulinbehovet avtar vanligtvis under de 3 första månaderna av graviditeten och ökar sedan under de återstående sex månaderna.
Om du ammar kan justering av insulindos eller diet vara nödvändig.
Rådfråga din läkare.
Körförmåga och användning av maskiner Din koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Tänk på detta i alla situationer där du kan utsätta dig själv eller andra för risker (t ex vid bilkörning eller då du använder maskiner).
Kontakta din läkare angående lämpligheten av att köra bil om • du ofta drabbas av hypoglykemi • dina varningssignaler på hypoglykemi är försvagade eller uteblir helt
3.
HUR DU ANVÄNDER HUMALOG KWIKPEN
Kontrollera alltid förpackningen och den förfyllda pennans etikett så att namn och insulintyp stämmer när du får den från apoteket.
Försäkra dig om att du fått den Humalog KwikPen som din läkare har ordinerat.
Använd alltid Humalog KwikPen enligt läkarens anvisningar.
Rådfråga läkare om du är osäker.
Doseringsanvisning • Normalt skall du injicera Humalog inom 15 minuter före en måltid.
Om du behöver kan du injicera strax efter måltiden.
Dosen bestäms av din läkare som anpassar den individuellt för dig.
Dessa instruktioner är personliga och bara till för dig.
Följ dem exakt och besök din diabetesklinik regelbundet. • Om du byter insulinsort (t ex från djurinsulin eller annat humaninsulin till en Humalogprodukt) behöver du kanske ta mer eller mindre än tidigare.
Detta kan visa sig vid den första injektionen eller också kan det vara en gradvis förändring över flera veckor eller månader. • Injicera Humalog under huden.
Du skall injicera det i en muskel endast om din läkare har sagt det.
304 Förberedelse av Humalog KwikPen • Humalog är redan löst i vatten så du behöver inte blanda till det.
Du får endast använda det om det ser ut som vatten.
Lösningen skall vara klar, färglös och inte innehålla fasta partiklar.
Kontrollera detta före varje injektion.
Förberedelse av injektionspennan (se bruksanvisningen) • Tvätta händerna. • Läs bruksanvisningen som beskriver hur man använder den förfyllda insulinpennan.
Följ instruktionerna noggrant.
Tänk på följande: • Använd en ren kanyl (kanyler ingår inte i förpackningen). • Kontrollera insulinflödet (ta bort luftbubblor) före varje injektion.
Det kan fortfarande finnas små luftbubblor kvar i injektionspennan.
Dessa är ofarliga men om luftbubblorna är för stora kan de påverka insulindosen.
Injektion med Humalog • Tvätta injektionsstället så som du blivit anvisad.
Injicera under huden (subkutant) som du blivit visad.
Injicera inte direkt i ett blodkärl.
Vänta 5 sekunder efter avslutad injektion innan du drar ut kanylen, då är du säker på att du fått hela dosen.
Massera ej injektionsstället.
Försäkra dig om att du har minst 1 cm marginal till förra injektionsstället och att du skiftar injektionsställe som du har blivit anvisad.
Humalog injektion verkar snabbare än kortverkande (regular) insulin oavsett injektionsställe (överarm, lår, skinka eller buk). • Du skall inte injicera Humalog intravenöst.
Injicera Humalog enligt din läkares eller diabetessköterskas anvisningar.
Endast din läkare kan ge Humalog intravenöst.
Han gör detta endast under särskilda omständigheter som operationer eller om du är sjuk och dina blodsockervärden är för höga.
Efter injektion • Skruva av kanylen med hjälp av det yttre kanylskyddet omedelbart efter avslutad injektion.
På så sätt förblir lösningen steril och läckage förhindras.
Det hindrar även att luft kommer in i pennan och att kanylen täpps igen.
Dela aldrig kanyler eller injektionspenna med någon annan.
Sätt på skyddshatten på pennan.
Ytterligare injektioner • Varje gång du använder pennan måste du använda en ny kanyl.
Ta bort luftbubblor före varje injektion.
Du kan se hur mycket insulin som finns kvar genom att hålla pennan så att kanylen pekar nedåt.
Skalan på ampullen visar ungefär hur många enheter som finns kvar. • Blanda aldrig annat insulin i din engångspenna.
När pennan är tom skall den inte användas igen.
Apotekspersonal eller din diabetessköterska kan tala om hur.
Så används Humalog i en infusionspump • Endast vissa CE- märkta insulinpumpar kan användas för att infundera insulin lispro.
Innan insulin lispro infunderas bör tillverkarens instruktion läsas igenom för att kontrollera att pumpen ifråga är ändamålsenlig.
Läs och följ instruktionerna som du fått tillsammans med infusionspumpen. • Kontrollera att du använder rätt reservoir och kateter för din pump. • Byt infusionsset vartannat dygn.
Aseptisk teknik skall användas när man ansluter infusionssetet. • I händelse av en hypoglykemisk reaktion skall infusionen avbrytas tills reaktionen är hävd.
Vid upprepade eller allvarligt låga blodsockernivåer kontakta din läkare eller diabetesmottagning och överväg behovet av att avbryta eller minska insulininfusionen. • En dåligt fungerande pump eller en tilltäppning i infusionssetet kan orsaka en snabb stegring av blodsockernivån.
Om man misstänker en störning i insulinflödet skall instruktionerna i bruksanvisningen följas och, om det bedöms som nödvändigt, läkare eller diabetesmottagning kontaktas. • Vid användning i en insulinpump får Humalog ej blandas med något annat insulin.
305 Om du har tagit för stor mängd av Humalog Du kan få lågt blodsocker om du tagit för mycket Humalog.
Kontrollera ditt blodsocker.
Om ditt blodsocker är lågt, ta glukostabletter, socker eller en söt dryck.
Ta sedan frukt, kex eller en smörgås enligt din läkares anvisningar och vila dig en stund.
Ofta försvinner en svag insulinkänning eller en lätt överdos av insulin med denna behandling.
Om du blir sämre, får andnöd och blir blek, kontakta genast din läkare.
Ganska allvarlig hypoglykemi kan behandlas med en glukagoninjektion.
Ät glukos eller socker efter glukagoninjektionen.
Om du inte förbättras av glukagon bör du behandlas på sjukhus.
Be din läkare berätta om glukagon.
Om du har glömt att använda Humalog Du kan få högt blodsocker om du tagit för lite Humalog.
Kontrollera ditt blodsocker.
Om en hypoglykemi (lågt blodsocker) eller hyperglykemi (högt blodsocker) inte behandlas kan det få allvarliga konsekvenser och medföra huvudvärk, illamående, kräkningar, uttorkning, medvetslöshet, koma och till och med död (se A och B i avsnitt 4 ” Eventuella biverkningar ”). • Ha alltid en reservspruta och reservflaska Humalog med dig, eller en reservpenna och cylinderampull, om du skulle tappa eller skada din Humalog KwikPen. • Bär alltid någonting med dig som visar att du är diabetiker. • Ha alltid socker med dig.
Om du slutar att använda Humalog Du kan få högt blodsocker om du tagit för lite Humalog.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Humalog orsaka biverkningar men alla användare behöver inte få dem.
Lokal allergi är vanligt (≥1/ 100 till < 1/ 10).
Vissa personer får rodnad, svullnad eller klåda vid injektionsstället.
Detta upphör i regel efter några dagar eller några veckor.
Om du får något av dessa symptom, tala med din läkare.
Allmän allergi är sällsynt (≥1/ 10000 till < 1/ 1000).
Symptomen är • • • •
klåda över hela kroppen andningssvårigheter väsande andning
• •
blodtrycksfall hjärtklappning svettning
Om du tror att du har denna form av insulinallergi, tala genast med din läkare.
Lipodystrofi (förtjockad eller skrovlig hud) är mindre vanligt (≥1/ 1000 till < 1/ 100).
Om du märker att huden vid injektionsstället blir förtjockad eller skrovlig tala med din läkare.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
306 Vanliga problem vid diabetes
A.
Hypoglykemi Hypoglykemi (lågt blodsocker) innebär att det inte är tillräckligt med socker i blodet.
Detta kan orsakas av: • att du tar för mycket Humalog eller annat insulin • att du hoppar över eller senarelägger måltider eller ändrar din diet • att du tränar eller arbetar för hårt precis före eller efter en måltid • att du har en infektion eller är sjuk (speciellt vid diarré eller kräkningar) • att ditt behov av insulin har förändrats, eller • att du har problem med njurar eller lever som blivit värre
Alkohol och vissa mediciner kan påverka blodsockerhalten.
De första symptomen på låg blodsockerhalt visar sig vanligen snabbt och innebär • • • •
trötthet nervositet och skakningar huvudvärk
• •
hjärtklappning illamående kallsvettning
Om du inte är säker på att känna igen varningssymptomen undvik situationer, t ex bilkörning, där du kan utsätta dig själv eller andra för risker p g a hypoglykemi.
B.
Hyperglykemi och diabetisk ketoacidos Hyperglykemi (för mycket socker i blodet) innebär att din kropp inte har tillräckligt med insulin.
Hyperglykemi kan uppträda om • du inte tagit ditt Humalog eller annat insulin • du har tagit mindre insulin än vad din läkare sagt • du ätit mer än vad din diet tillåter, eller • du har feber, infektion eller är emotionellt stressad
Hyperglykemi kan leda till diabetisk ketoacidos.
De första symptomen kommer smygande under flera timmar eller dagar.
De är • • • •
sömnighet ansiktsrodnad törst
• •
ingen aptit fruktlukt från andedräkten illamående eller kräkningar
Allvarliga symptom är tung andning och snabb puls.
Sök medicinsk hjälp omedelbart.
C.
Vid sjukdom Om du är sjuk, särskilt om du känner dig illamående eller kräks, kan ditt insulinbehov förändras.
Även om du inte äter normalt behöver du fortfarande insulin.
Testa urin eller blod, följ anvisningarna beträffande din sjukdom, tala med din läkare.
5.
HUR HUMALOG KWIKPEN SKA FÖRVARAS
Humalog KwikPen skall förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Den penna som du för tillfället använder skall förvaras i rumstemperatur (högst 30°C) och användas inom 28 dagar.
Utsätt den inte för stark värme eller solljus.
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
307 Använd inte Humalog KwikPen om lösningen är färgad eller innehåller fasta partiklar.
Du får endast använda den om lösningen ser ut som vatten.
Kontrollera detta före varje injektion.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration för Humalog KwikPen 100 U/ ml injektionsvätska, lösning
- Den aktiva substansen är insulin lispro.
Insulin lispro är tillverkat i laboratorium med hjälp av
rekombinant DNA- teknik.
Det är en förändrad form av humaninsulin och skiljer sig därför från andra human - och djurinsuliner.
Insulin lispro är nära besläktat med humaninsulin, ett naturligt hormon som produceras i bukspottkörteln.
- Övriga innehållsämnen är m- kresol, glycerol, dinatriumfosfat 7 H2O, zinkoxid och vatten för
injektionsvätskor.
Natriumhydroxid eller saltsyra kan ha tillsatts för att justera surhetsgraden.
Varje penna innehåller 300 enheter (3 milliliter).
Humalog KwikPen finns i följande förpackningsstorlekar:
5 pennor och multipack med 2 x 5 pennor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Humalog i Humalog KwikPen är samma Humalog som finns i separata cylinderampuller.
I Humalog KwikPen har cylinderampullen helt enkelt byggts in i pennan.
När pennan är tom kan den inte användas igen.
Innehavare av godkännande för försäljning och tillverkare Humalog KwikPen 100 U/ ml injektionsvätska, lösning tillverkas av • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrike. • Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, Germany.
Marknadsföringstillståndet innehas av Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nederländerna.
308 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A.
Tel: + 34- 91 663 50 00 France Lilly France S. A. S.
Tél: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353 - (0) 1 661 4377 Ísland Icepharma hf.
Polska Eli Lilly Polska Sp. z o. o.
Tel: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351- 21- 4126600 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
BRUKSANVISNING
Se bruksanvisningstext längre fram.
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
309 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Humalog Mix25 100 U/ ml KwikPen injektionsvätska, suspension (insulin lispro)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Humalog Mix25 KwikPen är och vad det används för 2.
Innan du använder Humalog Mix25 KwikPen 3.
Hur du använder Humalog Mix25 KwikPen 4.
Hur Humalog Mix25 KwikPen ska förvaras 6.
Övriga upplysningar
1.
VAD HUMALOG MIX25 KWIKPEN ÄR OCH VAD DET ANVÄNDS FÖR
Humalog Mix25 KwikPen används för behandling av diabetes (sockersjuka).
Det är en färdigblandad suspension.
Den aktiva substansen är insulin lispro.
25% av insulin lispro i Humalog Mix25 KwikPen är upplöst i vatten, det verkar snabbare än normalt humaninsulin eftersom insulinmolekylen har förändrats en aning.
75% av insulin lispro i Humalog Mix25 KwikPen finns i en suspension med protaminsulfat, vilket gör att effekten förlängs.
Du får diabetes (sockersjuka) om din bukspottkörtel inte producerar tillräckligt mycket insulin.
Humalog Mix25 ersätter ditt eget insulin och används för att kontrollera glukosnivån i blodet under en längre tid.
Humalog Mix25 verkar mycket snabbt och under längre tid än lösligt insulin.
Du skall normalt ta Humalog Mix25 inom 15 minuter före eller efter en måltid.
Din läkare talar om för dig om du skall ta Humalog Mix25 KwikPen tillsammans med ett längre verkande humaninsulin.
Varje insulinsort har sin egen användarinformation.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Var mycket försiktig om du byter insulin.
2.
INNAN DU ANVÄNDER HUMALOG MIX25 KWIKPEN
Använd inte Humalog Mix25 KwikPen
- om du tycker att en så kallad insulinkänning (lågt blodsocker) börjar.
Längre fram i
denna användarinformation finns instruktioner om hur du skall göra vid en lindrig insulinkänning.
- om du är allergisk (överkänslig) mot insulin lispro eller något av övriga innehållsämnen i
Humalog Mix25 KwikPen.
Var särskilt försiktig med Humalog Mix25 KwikPen • Är ditt blodsocker under god kontroll med ditt nuvarande insulin kanske du inte känner av varningssignalerna när ditt blodsocker blir för lågt.
Varningssignaler finns uppräknade längre fram i denna användarinformation.
Du bör noga hålla reda på när du skall äta, hur ofta du skall motionera och hur mycket du skall arbeta.
Du bör också noga kontrollera din blodsockernivå genom att testa ditt blodsocker ofta.
310 • Vissa personer som har haft insulinkänningar efter byte från djurinsulin till humaninsulin har rapporterat att de tidiga varningssymptomen varit mindre tydliga eller annorlunda.
Om du ofta har insulinkänningar eller har svårt att känna igen dem, tala med din läkare om detta. • Om du svarar JA på någon av följande frågor, tala med din läkare, apotekspersonal eller din diabetessköterska.
- - -
Har du nyligen blivit sjuk?
Har du problem med lever eller njurar?
Tränar du mer än vanligt?
• Mängden insulin som du behöver kan förändras vid alkoholintag. • Du bör också tala med din läkare, apotekspersonal eller din diabetessköterska om du tänker resa utomlands.
Tidsskillnaden mellan länder kan innebära att du måste ta dina injektioner och äta på andra tider än när du är hemma.
Användning av andra läkemedel Ditt insulinbehov kan förändras om du tar p- piller, kortison, medel för sköldkörtelsjukdom, tabletter för behandling av diabetes, acetylsalicylsyra, sulfaantibiotika, oktreotid, beta2- stimulerare (t ex ritodrin, salbutamol eller terbutalin), betablockerare, vissa medel mot depression (monoaminoxidashämmare), danazol, vissa angiotensinomvandlande (ACE) enzymhämmare (t ex kaptopril, enalapril) och angiotensin II- receptorblockerare.
Tala om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Är du gravid eller planerar att bli gravid eller ammar du?
Insulinbehovet avtar vanligtvis under de 3 första månaderna av graviditeten och ökar sedan under de återstående sex månaderna.
Om du ammar kan justering av insulindos eller diet vara nödvändig.
Rådfråga din läkare.
Körförmåga och användning av maskiner Din koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Tänk på detta i alla situationer där du kan utsätta dig själv eller andra för risker (t ex vid bilkörning eller då du använder maskiner).
Kontakta din läkare angående lämpligheten av att köra bil om • du ofta drabbas av hypoglykemi • dina varningssignaler på hypoglykemi är försvagade eller uteblir helt
3.
HUR DU ANVÄNDER HUMALOG MIX25 KWIKPEN
Kontrollera alltid förpackningen och den förfyllda pennans etikett så att namn och insulintyp stämmer när du får den från apoteket.
Försäkra dig om att du fått den Humalog Mix25 KwikPen som din läkare har ordinerat.
Använd alltid Humalog Mix25 KwikPen enligt läkarens anvisningar.
Rådfråga läkare om du är osäker.
Doseringsanvisning • Normalt skall du injicera Humalog Mix25 inom 15 minuter före en måltid.
Om du behöver kan du injicera strax efter måltiden.
Dosen bestäms av din läkare som anpassar den individuellt för dig.
Dessa instruktioner är personliga och bara till för dig.
Följ dem exakt och besök din diabetesklinik regelbundet. • Om du byter insulinsort (t ex från djurinsulin eller annat humaninsulin till en Humalogprodukt) behöver du kanske ta mer eller mindre än tidigare.
Detta kan visa sig vid den första injektionen eller också kan det vara en gradvis förändring över flera veckor eller månader. • Injicera Humalog Mix25 under huden.
Det får inte injiceras på något annat sätt.
Humalog Mix25 får under inga omständigheter injiceras intravenöst.
311 Förberedelse av Humalog Mix25 KwikPen • Pennan skall rullas fram och tillbaka mellan handflatorna 10 gånger och vändas 180° 10 gånger omedelbart före användning så att insulinet blandas ordentligt och blir jämnt grumligt eller mjölkaktigt.
Om innehållet i ampullen inte får rätt utseende upprepas proceduren tills en jämn blandning erhålls.
Ampullen innehåller en liten glaspärla för att underlätta blandning.
Skaka inte kraftigt, då kan det bildas skum vilket kan påverka doseringsnoggrannheten.
Cylinderampullerna skall kontrolleras ofta och skall inte användas om de innehåller klumpar eller om fasta, vita partiklar fastnar på botten eller väggarna av ampullen och ger ett frostigt utseende.
Kontrollera före varje injektion.
Förberedelse av injektionspennan (se bruksanvisningen) • Tvätta händerna. • Läs bruksanvisningen som beskriver hur man använder den förfyllda insulinpennan.
Följ instruktionerna noggrant.
Tänk på följande: • Använd en ren kanyl (kanyler ingår inte i förpackningen). • Kontrollera insulinflödet (ta bort luftbubblor) före varje injektion.
Det kan fortfarande finnas små luftbubblor kvar i injektionspennan.
Dessa är ofarliga men om luftbubblorna är för stora kan de påverka insulindosen.
Injektion med Humalog Mix25 KwikPen • Tvätta injektionsstället så som du blivit anvisad.
Injicera under huden (subkutant) som du blivit visad.
Injicera inte direkt i ett blodkärl.
Vänta 5 sekunder efter avslutad injektion innan du drar ut kanylen, då är du säker på att du fått hela dosen.
Massera ej injektionsstället.
Försäkra dig om att du har minst 1 cm marginal till förra injektionsstället och att du skiftar injektionsställe som du har blivit anvisad.
Efter injektion • Skruva av kanylen med hjälp av det yttre kanylskyddet omedelbart efter avslutad injektion.
På så sätt förblir suspensionen steril och läckage förhindras.
Det hindrar även att luft kommer in i pennan och att kanylen täpps igen.
Dela aldrig kanyler eller injektionspenna med någon annan.
Sätt på skyddshatten på pennan.
Ytterligare injektioner • Varje gång du använder pennan måste du använda en ny kanyl.
Ta bort luftbubblor före varje injektion.
Du kan se hur mycket insulin som finns kvar genom att hålla pennan så att kanylen pekar nedåt.
Skalan på ampullen visar ungefär hur många enheter som finns kvar. • Blanda aldrig annat insulin i din engångspenna.
När pennan är tom skall den inte användas igen.
Apotekspersonal eller din diabetessköterska kan tala om hur.
Om du har tagit för stor mängd av Humalog Mix25 Du kan få lågt blodsocker om du tagit för mycket Humalog Mix25.
Kontrollera ditt blodsocker.
Om ditt blodsocker är lågt, ta glukostabletter, socker eller en söt dryck.
Ta sedan frukt, kex eller en smörgås enligt din läkares anvisningar och vila dig en stund.
Ofta försvinner en svag insulinkänning eller en lätt överdos av insulin med denna behandling.
Om du blir sämre, får andnöd och blir blek, kontakta genast din läkare.
Ganska allvarlig hypoglykemi kan behandlas med en glukagoninjektion.
Ät glukos eller socker efter glukagoninjektionen.
Om du inte förbättras av glukagon bör du behandlas på sjukhus.
Be din läkare berätta om glukagon.
312 Om du har glömt att använda Humalog Mix25 Du kan få högt blodsocker om du tagit för lite Humalog Mix25.
Kontrollera ditt blodsocker.
Om en hypoglykemi (lågt blodsocker) eller hyperglykemi (högt blodsocker) inte behandlas kan det få allvarliga konsekvenser och medföra huvudvärk, illamående, kräkningar, uttorkning, medvetslöshet, koma och till och med död (se A och B i avsnitt 4 ” Eventuella biverkningar ”). • Ha alltid en reservspruta och reservflaska Humalog Mix25 med dig, eller en reservpenna och cylinderampull, om du skulle tappa eller skada din Humalog Mix25 Pen. • Bär alltid någonting med dig som visar att du är diabetiker. • Ha alltid socker med dig.
Om du slutar att använda Humalog Mix25 Du kan få högt blodsocker om du tagit för lite Humalog Mix25.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Humalog Mix25 orsaka biverkningar men alla användare behöver inte få dem.
Lokal allergi är vanligt (≥1/ 100 till < 1/ 10).
Vissa personer får rodnad, svullnad eller klåda vid injektionsstället.
Detta upphör i regel efter några dagar eller några veckor.
Om du får något av dessa symptom, tala med din läkare.
Allmän allergi är sällsynt (≥1/ 10000 till < 1/ 1000).
Symptomen är • • • •
klåda över hela kroppen andningssvårigheter väsande andning
• •
blodtrycksfall hjärtklappning svettning
Om du tror att du har denna form av insulinallergi, tala genast med din läkare.
Lipodystrofi (förtjockad eller skrovlig hud) är mindre vanligt (≥1/ 1000 till < 1/ 100).
Om du märker att huden vid injektionsstället blir förtjockad eller skrovlig tala med din läkare.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Vanliga problem vid diabetes
A.
Hypoglykemi Hypoglykemi (lågt blodsocker) innebär att det inte är tillräckligt med socker i blodet.
Detta kan orsakas av: • att du tar för mycket Humalog Mix25 eller annat insulin • att du hoppar över eller senarelägger måltider eller ändrar din diet • att du tränar eller arbetar för hårt precis före eller efter en måltid • att du har en infektion eller är sjuk (speciellt vid diarré eller kräkningar) • att ditt behov av insulin har förändrats, eller • att du har problem med njurar eller lever som blivit värre
Alkohol och vissa mediciner kan påverka blodsockerhalten.
313 De första symptomen på låg blodsockerhalt visar sig vanligen snabbt och innebär • • • •
trötthet nervositet och skakningar huvudvärk
• •
hjärtklappning illamående kallsvettning
Om du inte är säker på att känna igen varningssymptomen undvik situationer, t ex bilkörning, där du kan utsätta dig själv eller andra för risker p g a hypoglykemi.
B.
Hyperglykemi och diabetisk ketoacidos Hyperglykemi (för mycket socker i blodet) innebär att din kropp inte har tillräckligt med insulin.
Hyperglykemi kan uppträda om • du inte tagit ditt Humalog Mix25 eller annat insulin • du har tagit mindre insulin än vad din läkare sagt • du ätit mer än vad din diet tillåter, eller • du har feber, infektion eller är emotionellt stressad
Hyperglykemi kan leda till diabetisk ketoacidos.
De första symptomen kommer smygande under flera timmar eller dagar.
De är • • • •
sömnighet ansiktsrodnad törst
• •
ingen aptit fruktlukt från andedräkten illamående eller kräkningar
Allvarliga symptom är tung andning och snabb puls.
Sök medicinsk hjälp omedelbart.
C.
Vid sjukdom Om du är sjuk, särskilt om du känner dig illamående eller kräks, kan ditt insulinbehov förändras.
Även om du inte äter normalt behöver du fortfarande insulin.
Testa urin eller blod, följ anvisningarna beträffande din sjukdom, tala med din läkare.
5.
HUR HUMALOG MIX25 KWIKPEN SKA FÖRVARAS
Humalog Mix25 KwikPen skall förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Den penna som du för tillfället använder skall förvaras i rumstemperatur (högst 30°C) och användas inom 28 dagar.
Utsätt den inte för stark värme eller solljus.
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Använd inte Humalog Mix25 KwikPen om klumpar eller fasta, vita partiklar fastnar på botten eller väggarna i cylinderampullen och ger ett frostigt utseende.
Kontrollera detta före varje injektion.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
314 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration för Humalog Mix25 KwikPen injektionsvätska, suspension
- Den aktiva substansen är insulin lispro.
Insulin lispro är tillverkat i laboratorium med hjälp av
rekombinant DNA- teknik.
Det är en förändrad form av humaninsulin och skiljer sig därför från andra human - och djurinsuliner.
Insulin lispro är nära besläktat med humaninsulin, ett naturligt hormon som produceras i bukspottkörteln.
- Övriga innehållsämnen är protaminsulfat, m- kresol, fenol, glycerol, dinatriumfosfat 7 H2O,
zinkoxid och vatten för injektionsvätskor.
Natriumhydroxid eller saltsyra kan ha tillsatts för att justera surhetsgraden.
Läkemedlets utseende och förpackningsstorlekar Humalog Mix25 KwikPen 100 U/ ml injektionsvätska, suspension är en vit, steril suspension som innehåller 100 enheter insulin lispro i varje milliliter injektionsvätska (100 U/ ml).
25% av insulin lispro i Humalog Mix25 är upplöst i vatten.
Varje penna innehåller 300 enheter (3 milliliter).
Humalog Mix25 KwikPen finns i följande förpackningsstorlekar:
5 pennor och multipack med 2 x 5 pennor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Humalog Mix25 i pennan är samma Humalog Mix25 som finns i separata cylinderampuller.
I Humalog Mix25 KwikPen har cylinderampullen helt enkelt byggts in i pennan.
När pennan är tom kan den inte användas igen.
Innehavare av godkännande för försäljning och tillverkare Humalog Mix25 KwikPen 100 U/ ml injektionsvätska, suspension tillverkas av • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrike. • Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, Germany.
Marknadsföringstillståndet innehas av Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nederländerna.
315 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A.
Tel: + 34- 91 663 50 00 France Lilly France S. A. S.
Tél: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353 - (0) 1 661 4377 Ísland Icepharma hf.
Polska Eli Lilly Polska Sp. z o. o.
Tel: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351- 21- 4126600 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
BRUKSANVISNING
Se bruksanvisningstext längre fram.
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
316 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Humalog Mix50 100 U/ ml KwikPen injektionsvätska, suspension (insulin lispro)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Humalog Mix50 KwikPen är och vad det används för 2.
Innan du använder Humalog Mix50 KwikPen 3.
Hur du använder Humalog Mix50 KwikPen 4.
Hur Humalog Mix50 KwikPen ska förvaras 6.
Övriga upplysningar
1.
VAD HUMALOG MIX50 KWIKPEN ÄR OCH VAD DET ANVÄNDS FÖR
Humalog Mix50 KwikPen används för behandling av diabetes (sockersjuka).
Det är en färdigblandad suspension.
Den aktiva substansen är insulin lispro.
50% av insulin lispro i Humalog Mix50 KwikPen är upplöst i vatten, det verkar snabbare än normalt humaninsulin eftersom insulinmolekylen har förändrats en aning.
50% av insulin lispro i Humalog Mix50 KwikPen finns i en suspension med protaminsulfat, vilket gör att effekten förlängs.
Du får diabetes (sockersjuka) om din bukspottkörtel inte producerar tillräckligt mycket insulin.
Humalog Mix50 ersätter ditt eget insulin och används för att kontrollera glukosnivån i blodet under en längre tid.
Humalog Mix50 verkar mycket snabbt och under längre tid än lösligt insulin.
Du skall normalt ta Humalog Mix50 inom 15 minuter före eller efter en måltid.
Din läkare talar om för dig om du skall ta Humalog Mix50 KwikPen tillsammans med ett längre verkande humaninsulin.
Varje insulinsort har sin egen användarinformation.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Var mycket försiktig om du byter insulin.
2.
INNAN DU ANVÄNDER HUMALOG MIX50 KWIKPEN
Använd inte Humalog Mix50 KwikPen
- om du tycker att en så kallad insulinkänning (lågt blodsocker) börjar.
Längre fram i
denna användarinformation finns instruktioner om hur du skall göra vid en lindrig insulinkänning.
- om du är allergisk (överkänslig) mot insulin lispro eller något av övriga innehållsämnen i
Humalog Mix50 KwikPen.
Var särskilt försiktig med Humalog Mix50 KwikPen • Är ditt blodsocker under god kontroll med ditt nuvarande insulin kanske du inte känner av varningssignalerna när ditt blodsocker blir för lågt.
Varningssignaler finns uppräknade längre fram i denna användarinformation.
Du bör noga hålla reda på när du skall äta, hur ofta du skall motionera och hur mycket du skall arbeta.
Du bör också noga kontrollera din blodsockernivå genom att testa ditt blodsocker ofta.
317 • Vissa personer som har haft insulinkänningar efter byte från djurinsulin till humaninsulin har rapporterat att de tidiga varningssymptomen varit mindre tydliga eller annorlunda.
Om du ofta har insulinkänningar eller har svårt att känna igen dem, tala med din läkare om detta. • Om du svarar JA på någon av följande frågor, tala med din läkare, apotekspersonal eller din diabetessköterska.
- - -
Har du nyligen blivit sjuk?
Har du problem med lever eller njurar?
Tränar du mer än vanligt?
• Mängden insulin som du behöver kan förändras vid alkoholintag. • Du bör också tala med din läkare, apotekspersonal eller din diabetessköterska om du tänker resa utomlands.
Tidsskillnaden mellan länder kan innebära att du måste ta dina injektioner och äta på andra tider än när du är hemma.
Användning av andra läkemedel Ditt insulinbehov kan förändras om du tar p- piller, kortison, medel för sköldkörtelsjukdom, tabletter för behandling av diabetes, acetylsalicylsyra, sulfaantibiotika, oktreotid, beta2- stimulerare (t ex ritodrin, salbutamol eller terbutalin), betablockerare, vissa medel mot depression (monoaminoxidashämmare), danazol, vissa angiotensinomvandlande (ACE) enzymhämmare (t ex kaptopril, enalapril) och angiotensin II- receptorblockerare.
Tala om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Är du gravid eller planerar att bli gravid eller ammar du?
Insulinbehovet avtar vanligtvis under de 3 första månaderna av graviditeten och ökar sedan under de återstående sex månaderna.
Om du ammar kan justering av insulindos eller diet vara nödvändig.
Rådfråga din läkare.
Körförmåga och användning av maskiner Din koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Tänk på detta i alla situationer där du kan utsätta dig själv eller andra för risker (t ex vid bilkörning eller då du använder maskiner).
Kontakta din läkare angående lämpligheten av att köra bil om • du ofta drabbas av hypoglykemi • dina varningssignaler på hypoglykemi är försvagade eller uteblir helt
3.
HUR DU ANVÄNDER HUMALOG MIX50 KWIKPEN
Kontrollera alltid förpackningen och den förfyllda pennans etikett så att namn och insulintyp stämmer när du får den från apoteket.
Försäkra dig om att du fått den Humalog Mix50 KwikPen som din läkare har ordinerat.
Använd alltid Humalog Mix50 KwikPen enligt läkarens anvisningar.
Rådfråga läkare om du är osäker.
Doseringsanvisning • Normalt skall du injicera Humalog Mix50 inom 15 minuter före en måltid.
Om du behöver kan du injicera strax efter måltiden.
Dosen bestäms av din läkare som anpassar den individuellt för dig.
Dessa instruktioner är personliga och bara till för dig.
Följ dem exakt och besök din diabetesklinik regelbundet. • Om du byter insulinsort (t ex från djurinsulin eller annat humaninsulin till en Humalogprodukt) behöver du kanske ta mer eller mindre än tidigare.
Detta kan visa sig vid den första injektionen eller också kan det vara en gradvis förändring över flera veckor eller månader. • Injicera Humalog Mix50 under huden.
Det får inte injiceras på något annat sätt.
Humalog Mix50 får under inga omständigheter injiceras intravenöst.
318 Förberedelse av Humalog Mix50 KwikPen • Pennan skall rullas fram och tillbaka mellan handflatorna 10 gånger och vändas 180° 10 gånger omedelbart före användning så att insulinet blandas ordentligt och blir jämnt grumligt eller mjölkaktigt.
Om innehållet i ampullen inte får rätt utseende upprepas proceduren tills en jämn blandning erhålls.
Ampullen innehåller en liten glaspärla för att underlätta blandning.
Skaka inte kraftigt, då kan det bildas skum vilket kan påverka doseringsnoggrannheten.
Cylinderampullerna skall kontrolleras ofta och skall inte användas om de innehåller klumpar eller om fasta, vita partiklar fastnar på botten eller väggarna av ampullen och ger ett frostigt utseende.
Kontrollera före varje injektion.
Förberedelse av injektionspennan (se bruksanvisningen) • Tvätta händerna. • Läs bruksanvisningen som beskriver hur man använder den förfyllda insulinpennan.
Följ instruktionerna noggrant.
Tänk på följande: • Använd en ren kanyl (kanyler ingår inte i förpackningen). • Kontrollera insulinflödet (ta bort luftbubblor) före varje injektion.
Det kan fortfarande finnas små luftbubblor kvar i injektionspennan.
Dessa är ofarliga men om luftbubblorna är för stora kan de påverka insulindosen.
Injektion med Humalog Mix50 KwikPen • Tvätta injektionsstället så som du blivit anvisad.
Injicera under huden (subkutant) som du blivit visad.
Injicera inte direkt i ett blodkärl.
Vänta 5 sekunder efter avslutad injektion innan du drar ut kanylen, då är du säker på att du fått hela dosen.
Massera ej injektionsstället.
Försäkra dig om att du har minst 1 cm marginal till förra injektionsstället och att du skiftar injektionsställe som du har blivit anvisad.
Efter injektion • Skruva av kanylen med hjälp av det yttre kanylskyddet omedelbart efter avslutad injektion.
På så sätt förblir suspensionen steril och läckage förhindras.
Det hindrar även att luft kommer in i pennan och att kanylen täpps igen.
Dela aldrig kanyler eller injektionspenna med någon annan.
Sätt på skyddshatten på pennan.
Ytterligare injektioner • Varje gång du använder pennan måste du använda en ny kanyl.
Ta bort luftbubblor före varje injektion.
Du kan se hur mycket insulin som finns kvar genom att hålla pennan så att kanylen pekar nedåt.
Skalan på ampullen visar ungefär hur många enheter som finns kvar. • Blanda aldrig annat insulin i din engångspenna.
När pennan är tom skall den inte användas igen.
Apotekspersonal eller din diabetessköterska kan tala om hur.
Om du har tagit för stor mängd av Humalog Mix50 Du kan få lågt blodsocker om du tagit för mycket Humalog Mix50.
Kontrollera ditt blodsocker.
Om ditt blodsocker är lågt, ta glukostabletter, socker eller en söt dryck.
Ta sedan frukt, kex eller en smörgås enligt din läkares anvisningar och vila dig en stund.
Ofta försvinner en svag insulinkänning eller en lätt överdos av insulin med denna behandling.
Om du blir sämre, får andnöd och blir blek, kontakta genast din läkare.
Ganska allvarlig hypoglykemi kan behandlas med en glukagoninjektion.
Ät glukos eller socker efter glukagoninjektionen.
Om du inte förbättras av glukagon bör du behandlas på sjukhus.
Be din läkare berätta om glukagon.
Om du har glömt att använda Humalog Mix50 Du kan få högt blodsocker om du tagit för lite Humalog Mix50.
Kontrollera ditt blodsocker.
Om en hypoglykemi (lågt blodsocker) eller hyperglykemi (högt blodsocker) inte behandlas kan det få allvarliga konsekvenser och medföra huvudvärk, illamående, kräkningar, uttorkning, medvetslöshet, koma och till och med död (se A och B i avsnitt 4 ” Eventuella biverkningar ”).
Om du slutar att använda Humalog Mix50 Du kan få högt blodsocker om du tagit för lite Humalog Mix50.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Humalog Mix50 orsaka biverkningar men alla användare behöver inte få dem.
Lokal allergi är vanligt (≥1/ 100 till < 1/ 10).
Vissa personer får rodnad, svullnad eller klåda vid injektionsstället.
Detta upphör i regel efter några dagar eller några veckor.
Om du får något av dessa symptom, tala med din läkare.
Allmän allergi är sällsynt (≥1/ 10000 till < 1/ 1000).
Symptomen är • • • •
klåda över hela kroppen andningssvårigheter väsande andning
• •
blodtrycksfall hjärtklappning svettning
Om du tror att du har denna form av insulinallergi, tala genast med din läkare.
Lipodystrofi (förtjockad eller skrovlig hud) är mindre vanligt (≥1/ 1000 till < 1/ 100).
Om du märker att huden vid injektionsstället blir förtjockad eller skrovlig tala med din läkare.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Vanliga problem vid diabetes
A.
Hypoglykemi Hypoglykemi (lågt blodsocker) innebär att det inte är tillräckligt med socker i blodet.
Detta kan orsakas av: • att du tar för mycket Humalog Mix50 eller annat insulin • att du hoppar över eller senarelägger måltider eller ändrar din diet • att du tränar eller arbetar för hårt precis före eller efter en måltid • att du har en infektion eller är sjuk (speciellt vid diarré eller kräkningar) • att ditt behov av insulin har förändrats, eller • att du har problem med njurar eller lever som blivit värre
Alkohol och vissa mediciner kan påverka blodsockerhalten.
De första symptomen på låg blodsockerhalt visar sig vanligen snabbt och innebär • • • •
trötthet nervositet och skakningar huvudvärk
• •
hjärtklappning illamående kallsvettning
Om du inte är säker på att känna igen varningssymptomen undvik situationer, t ex bilkörning, där du kan utsätta dig själv eller andra för risker p g a hypoglykemi.
320 B.
Hyperglykemi och diabetisk ketoacidos Hyperglykemi (för mycket socker i blodet) innebär att din kropp inte har tillräckligt med insulin.
Hyperglykemi kan uppträda om • du inte tagit ditt Humalog Mix50 eller annat insulin • du har tagit mindre insulin än vad din läkare sagt • du ätit mer än vad din diet tillåter, eller • du har feber, infektion eller är emotionellt stressad
Hyperglykemi kan leda till diabetisk ketoacidos.
De första symptomen kommer smygande under flera timmar eller dagar.
De är • • • •
sömnighet ansiktsrodnad törst
• •
ingen aptit fruktlukt från andedräkten illamående eller kräkningar
Allvarliga symptom är tung andning och snabb puls.
Sök medicinsk hjälp omedelbart.
C.
Vid sjukdom Om du är sjuk, särskilt om du känner dig illamående eller kräks, kan ditt insulinbehov förändras.
Även om du inte äter normalt behöver du fortfarande insulin.
Testa urin eller blod, följ anvisningarna beträffande din sjukdom, tala med din läkare.
5.
HUR HUMALOG MIX50 KWIKPEN SKA FÖRVARAS
Humalog Mix50 KwikPen skall förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Den penna som du för tillfället använder skall förvaras i rumstemperatur (högst 30°C) och användas inom 28 dagar.
Utsätt den inte för stark värme eller solljus.
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Använd inte Humalog Mix50 KwikPen om klumpar eller fasta, vita partiklar fastnar på botten eller väggarna i cylinderampullen och ger ett frostigt utseende.
Kontrollera detta före varje injektion.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration för Humalog Mix50 KwikPen 100 U/ ml injektionsvätska, suspension
- Den aktiva substansen är insulin lispro.
Insulin lispro är tillverkat i laboratorium med hjälp av
rekombinant DNA- teknik.
Det är en förändrad form av humaninsulin och skiljer sig därför från andra human - och djurinsuliner.
Insulin lispro är nära besläktat med humaninsulin, ett naturligt hormon som produceras i bukspottkörteln.
- Övriga innehållsämnen är protaminsulfat, m- kresol, fenol, glycerol, dinatriumfosfat 7 H2O,
zinkoxid och vatten för injektionsvätskor.
Natriumhydroxid eller saltsyra kan ha tillsatts för att justera surhetsgraden.
50% av insulin
321 lispro i Humalog Mix50 är upplöst i vatten.
Varje penna innehåller 300 enheter (3 milliliter).
Humalog Mix50 KwikPen finns i följande förpackningsstorlekar:
5 pennor och multipack med 2 x 5 pennor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Humalog Mix50 i pennan är samma Humalog Mix50 som finns i separata cylinderampuller.
I Humalog Mix50 KwikPen har cylinderampullen helt enkelt byggts in i pennan.
När pennan är tom kan den inte användas igen.
Innehavare av godkännande för försäljning och tillverkare Humalog Mix50 Pen 100 U/ ml injektionsvätska, suspension tillverkas av • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrike. • Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, Germany.
Marknadsföringstillståndet innehas av Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nederländerna.
322 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A.
Tel: + 34- 91 663 50 00 France Lilly France S. A. S.
Tél: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353 - (0) 1 661 4377 Ísland Icepharma hf.
Polska Eli Lilly Polska Sp. z o. o.
Tel: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351- 21- 4126600 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
BRUKSANVISNING
Se bruksanvisningstext längre fram.
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
323 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Humalog BASAL 100 U/ ml KwikPen injektionsvätska, suspension (insulin lispro)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Humalog BASAL KwikPen är och vad det används för 2.
Innan du använder Humalog BASAL KwikPen 3.
Hur du använder Humalog BASAL KwikPen 4.
Hur Humalog BASAL KwikPen ska förvaras 6.
Övriga upplysningar
1.
VAD HUMALOG BASAL KWIKPEN ÄR OCH VAD DET ANVÄNDS FÖR
Humalog BASAL KwikPen används för behandling av diabetes (sockersjuka).
Den aktiva substansen är insulin lispro.
Insulin lispro i Humalog BASAL KwikPen föreligger som en suspension med protaminsulfat, vilket gör att effekten förlängs.
Du får diabetes (sockersjuka) om din bukspottkörtel inte producerar tillräckligt mycket insulin.
Humalog BASAL ersätter ditt eget insulin och används för att kontrollera glukosnivån i blodet under en längre tid.
Humalog BASAL har en längre verkningstid än lösligt insulin.
Din läkare talar om för dig om du skall ta Humalog BASAL samt ett snabbverkande humaninsulin.
Varje insulinsort har sin egen användarinformation.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Var mycket försiktig om du byter insulin.
2.
INNAN DU ANVÄNDER HUMALOG BASAL KWIKPEN
Använd inte Humalog BASAL KwikPen
- om du tycker att en så kallad insulinkänning (lågt blodsocker) börjar.
Längre fram i
denna användarinformation finns instruktioner om hur du skall göra vid en lindrig insulinkänning.
- om du är allergisk (överkänslig) mot insulin lispro eller något av övriga innehållsämnen i
Humalog BASAL KwikPen.
Var särskilt försiktig med Humalog BASAL KwikPen • Är ditt blodsocker under god kontroll med ditt nuvarande insulin kanske du inte känner av varningssignalerna när ditt blodsocker blir för lågt.
Varningssignaler finns uppräknade längre fram i denna användarinformation.
Du bör noga hålla reda på när du skall äta, hur ofta du skall motionera och hur mycket du skall arbeta.
Du bör också noga kontrollera din blodsockernivå genom att testa ditt blodsocker ofta. • Vissa personer som har haft insulinkänningar efter byte från djurinsulin till humaninsulin har rapporterat att de tidiga varningssymptomen varit mindre tydliga eller annorlunda.
Om du ofta har insulinkänningar eller har svårt att känna igen dem, tala med din läkare om detta.
324 • Om du svarar JA på någon av följande frågor, tala med din läkare, apotekspersonal eller din diabetessköterska.
- - -
Har du nyligen blivit sjuk?
Har du problem med lever eller njurar?
Tränar du mer än vanligt?
• Mängden insulin som du behöver kan förändras vid alkoholintag. • Du bör också tala med din läkare, apotekspersonal eller din diabetessköterska om du tänker resa utomlands.
Tidsskillnaden mellan länder kan innebära att du måste ta dina injektioner och äta på andra tider än när du är hemma.
Användning av andra läkemedel Ditt insulinbehov kan förändras om du tar p- piller, kortison, medel för sköldkörtelsjukdom, tabletter för behandling av diabetes, acetylsalicylsyra, sulfaantibiotika, oktreotid, beta2- stimulerare (t ex ritodrin, salbutamol eller terbutalin), betablockerare, vissa medel mot depression (monoaminoxidashämmare), danazol, vissa angiotensinomvandlande (ACE) enzymhämmare (t ex kaptopril, enalapril) och angiotensin II- receptorblockerare.
Tala om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Är du gravid eller planerar att bli gravid eller ammar du?
Insulinbehovet avtar vanligtvis under de 3 första månaderna av graviditeten och ökar sedan under de återstående sex månaderna.
Om du ammar kan justering av insulindos eller diet vara nödvändig.
Rådfråga din läkare.
Körförmåga och användning av maskiner Din koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Tänk på detta i alla situationer där du kan utsätta dig själv eller andra för risker (t ex vid bilkörning eller då du använder maskiner).
Kontakta din läkare angående lämpligheten av att köra bil om • du ofta drabbas av hypoglykemi • dina varningssignaler på hypoglykemi är försvagade eller uteblir helt
3.
HUR DU ANVÄNDER HUMALOG BASAL KWIKPEN
Kontrollera alltid förpackningen och den förfyllda pennans etikett så att namn och insulintyp stämmer när du får den från apoteket.
Försäkra dig om att du fått den Humalog BASAL KwikPen som din läkare har ordinerat.
Använd alltid Humalog BASAL KwikPen enligt läkarens anvisningar.
Rådfråga läkare om du är osäker.
Doseringsanvisning • Normalt skall du injicera Humalog BASAL som ett basinsulin.
Dosen bestäms av din läkare som anpassar den individuellt för dig.
Dessa instruktioner är personliga och bara till för dig.
Följ dem exakt och besök din diabetesklinik regelbundet. • Om du byter insulinsort (t ex från djurinsulin eller annat humaninsulin till en Humalogprodukt) behöver du kanske ta mer eller mindre än tidigare.
Detta kan visa sig vid den första injektionen eller också kan det vara en gradvis förändring över flera veckor eller månader. • Injicera Humalog BASAL under huden.
Det får inte injiceras på något annat sätt.
Humalog BASAL får under inga omständigheter injiceras intravenöst.
Förberedelse av Humalog BASAL KwikPen • Pennan skall rullas fram och tillbaka mellan handflatorna 10 gånger och vändas 180° 10 gånger omedelbart före användning så att insulinet blandas ordentligt och blir jämnt grumligt eller mjölkaktigt.
Om innehållet i ampullen inte får rätt utseende upprepas proceduren tills en jämn blandning erhålls.
Ampullen innehåller en liten glaspärla för att underlätta blandning.
Skaka inte 325 kraftigt, då kan det bildas skum vilket kan påverka doseringsnoggrannheten.
Cylinderampullerna skall kontrolleras ofta och skall inte användas om de innehåller klumpar eller om fasta, vita partiklar fastnar på botten eller väggarna av ampullen och ger ett frostigt utseende.
Kontrollera före varje injektion.
Förberedelse av injektionspennan (se bruksanvisningen) • Tvätta händerna. • Läs bruksanvisningen som beskriver hur man använder den förfyllda insulinpennan.
Följ instruktionerna noggrant.
Tänk på följande: • Använd en ren kanyl (kanyler ingår inte i förpackningen). • Kontrollera insulinflödet (ta bort luftbubblor) före varje injektion.
Det kan fortfarande finnas små luftbubblor kvar i injektionspennan.
Dessa är ofarliga men om luftbubblorna är för stora kan de påverka insulindosen.
Injektion med BASAL KwikPen • Tvätta injektionsstället så som du blivit anvisad.
Injicera under huden (subkutant) som du blivit visad.
Injicera inte direkt i ett blodkärl.
Vänta 5 sekunder efter avslutad injektion innan du drar ut kanylen, då är du säker på att du fått hela dosen.
Massera ej injektionsstället.
Försäkra dig om att du har minst 1 cm marginal till förra injektionsstället och att du skiftar injektionsställe som du har blivit anvisad.
Efter injektion • Skruva av kanylen med hjälp av det yttre kanylskyddet omedelbart efter avslutad injektion.
På så sätt förblir suspensionen steril och läckage förhindras.
Det hindrar även att luft kommer in i pennan och att kanylen täpps igen.
Dela aldrig kanyler eller injektionspenna med någon annan.
Sätt på skyddshatten på pennan.
Ytterligare injektioner • Varje gång du använder pennan måste du använda en ny kanyl.
Ta bort luftbubblor före varje injektion.
Du kan se hur mycket insulin som finns kvar genom att hålla pennan så att kanylen pekar nedåt.
Skalan på ampullen visar ungefär hur många enheter som finns kvar. • Blanda aldrig annat insulin i din engångspenna.
När pennan är tom skall den inte användas igen.
Apotekspersonal eller din diabetessköterska kan tala om hur.
Om du har tagit för stor mängd av Humalog BASAL Du kan få lågt blodsocker om du tagit för mycket Humalog BASAL.
Kontrollera ditt blodsocker.
Om ditt blodsocker är lågt, ta glukostabletter, socker eller en söt dryck.
Ta sedan frukt, kex eller en smörgås enligt din läkares anvisningar och vila dig en stund.
Ofta försvinner en svag insulinkänning eller en lätt överdos av insulin med denna behandling.
Om du blir sämre, får andnöd och blir blek, kontakta genast din läkare.
Ganska allvarlig hypoglykemi kan behandlas med en glukagoninjektion.
Ät glukos eller socker efter glukagoninjektionen.
Om du inte förbättras av glukagon bör du behandlas på sjukhus.
Be din läkare berätta om glukagon.
Om du har glömt att använda Humalog BASAL Du kan få högt blodsocker om du tagit för lite Humalog BASAL.
Kontrollera ditt blodsocker.
Om en hypoglykemi (lågt blodsocker) eller hyperglykemi (högt blodsocker) inte behandlas kan det få allvarliga konsekvenser och medföra huvudvärk, illamående, kräkningar, uttorkning, medvetslöshet, koma och till och med död (se A och B i avsnitt 4 ” Eventuella biverkningar ”). • Ha alltid en reservspruta och reservflaska Humalog BASAL med dig, eller en reservpenna och cylinderampull, om du skulle tappa eller skada din Humalog BASAL KwikPen. • Bär alltid någonting med dig som visar att du är diabetiker. • Ha alltid socker med dig.
326 Om du slutar att använda Humalog BASAL Du kan få högt blodsocker om du tagit för lite Humalog BASAL.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Humalog BASAL orsaka biverkningar men alla användare behöver inte få dem.
Lokal allergi är vanligt (≥1/ 100 till < 1/ 10).
Vissa personer får rodnad, svullnad eller klåda vid injektionsstället.
Detta upphör i regel efter några dagar eller några veckor.
Om du får något av dessa symptom, tala med din läkare.
Allmän allergi är sällsynt (≥1/ 10000 till < 1/ 1000).
Symptomen är • • • •
klåda över hela kroppen andningssvårigheter väsande andning
• •
blodtrycksfall hjärtklappning svettning
Om du tror att du har denna form av insulinallergi, tala genast med din läkare.
Lipodystrofi (förtjockad eller skrovlig hud) är mindre vanligt (≥1/ 1000 till < 1/ 100).
Om du märker att huden vid injektionsstället blir förtjockad eller skrovlig tala med din läkare.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Vanliga problem vid diabetes
A.
Hypoglykemi Hypoglykemi (lågt blodsocker) innebär att det inte är tillräckligt med socker i blodet.
Detta kan orsakas av: • att du tar för mycket Humalog BASAL eller annat insulin • att du hoppar över eller senarelägger måltider eller ändrar din diet • att du tränar eller arbetar för hårt precis före eller efter en måltid • att du har en infektion eller är sjuk (speciellt vid diarré eller kräkningar) • att ditt behov av insulin har förändrats, eller • att du har problem med njurar eller lever som blivit värre
Alkohol och vissa mediciner kan påverka blodsockerhalten.
De första symptomen på låg blodsockerhalt visar sig vanligen snabbt och innebär • • • •
trötthet nervositet och skakningar huvudvärk
• •
hjärtklappning illamående kallsvettning
Om du inte är säker på att känna igen varningssymptomen undvik situationer, t ex bilkörning, där du kan utsätta dig själv eller andra för risker p g a hypoglykemi.
327 B.
Hyperglykemi och diabetisk ketoacidos Hyperglykemi (för mycket socker i blodet) innebär att din kropp inte har tillräckligt med insulin.
Hyperglykemi kan uppträda om • du inte tagit ditt Humalog BASAL eller annat insulin • du har tagit mindre insulin än vad din läkare sagt • du ätit mer än vad din diet tillåter, eller • du har feber, infektion eller är emotionellt stressad
Hyperglykemi kan leda till diabetisk ketoacidos.
De första symptomen kommer smygande under flera timmar eller dagar.
De är • • • •
sömnighet ansiktsrodnad törst
• •
ingen aptit fruktlukt från andedräkten illamående eller kräkningar
Allvarliga symptom är tung andning och snabb puls.
Sök medicinsk hjälp omedelbart.
C.
Vid sjukdom Om du är sjuk, särskilt om du känner dig illamående eller kräks, kan ditt insulinbehov förändras.
Även om du inte äter normalt behöver du fortfarande insulin.
Testa urin eller blod, följ anvisningarna beträffande din sjukdom, tala med din läkare.
5.
HUR HUMALOG BASAL KWIKPEN SKA FÖRVARAS
Humalog BASAL KwikPen skall förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Den penna som du för tillfället använder skall förvaras i rumstemperatur (högst 30°C) och användas inom 21 dagar.
Utsätt den inte för stark värme eller solljus.
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Använd inte Humalog BASAL KwikPen om klumpar eller fasta, vita partiklar fastnar på botten eller väggarna i cylinderampullen och ger ett frostigt utseende.
Kontrollera detta före varje injektion.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration för Humalog BASAL KwikPen 100 U/ ml injektionsvätska, suspension
- Den aktiva substansen är insulin lispro.
Insulin lispro är tillverkat i laboratorium med hjälp av
rekombinant DNA- teknik.
Det är en förändrad form av humaninsulin och skiljer sig därför från andra human - och djurinsuliner.
Insulin lispro är nära besläktat med humaninsulin, ett naturligt hormon som produceras i bukspottkörteln.
- Övriga innehållsämnen är protaminsulfat, m- kresol, fenol, glycerol, dinatriumfosfat 7 H2O,
zinkoxid och vatten för injektionsvätskor.
Natriumhydroxid eller saltsyra kan ha tillsatts för att justera surhetsgraden.
Läkemedlets utseende och förpackningsstorlekar Humalog BASAL KwikPen 100 U/ ml injektionsvätska, suspension är en vit, steril suspension som innehåller 100 enheter insulin lispro i varje milliliter injektionsvätska (100 U/ ml).
Varje penna innehåller 300 328 enheter (3 milliliter).
Humalog BASAL KwikPen finns i följande förpackningsstorlekar:
5 pennor och multipack med 2 x 5 pennor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Humalog BASAL i pennan är samma Humalog BASAL som finns i separata cylinderampuller.
I Humalog BASAL KwikPen har cylinderampullen helt enkelt byggts in i pennan.
När pennan är tom kan den inte användas igen.
Innehavare av godkännande för försäljning och tillverkare Humalog BASAL Pen 100 U/ ml injektionsvätska, suspension tillverkas av • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrike. • Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, Germany.
Marknadsföringstillståndet innehas av Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nederländerna.
329 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A.
Tel: + 34- 91 663 50 00 France Lilly France S. A. S.
Tél: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353 - (0) 1 661 4377 Ísland Icepharma hf.
Polska Eli Lilly Polska Sp. z o. o.
Tel: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351- 21- 4126600 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
BRUKSANVISNING
Se bruksanvisningstext längre fram.
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
330 BRUKSANVISNING
KwikPen INSULINPENNA
Lilly Introduktion
KwikPen är konstrerad så att den ska vara lätt att använda.
Det är en insulinpenna för engångsbruk som innehåller 3 ml (300 enheter) av U- 100 insulin.
Du kan injicera mellan 1 och 60 enheter vid varje injektion.
Dosen ökas stegvis med en enhet per steg.
Om du har ställt in för många enheter, så kan du korrigera dosen utan att något insulin går till spillo.
Läs hela bruksanvisningen innan du börjar använda KwikPen och följ instruktionerna noga.
Om du inte följer instruktionerna helt riskerar du att få för mycket eller för lite insulin.
ANVÄND inte pennan om någon del är trasig eller den verkar skadad.
Ha alltid med dig en reservpenna, om du skulle förlora eller skada den penna du använder.
Denna penna rekommenderas inte att användas av blinda eller synskadade personer, såvida de inte får hjälp av en person som tränats i att använda pennan på korrekt sätt.
Färdigställande av KwikPen Viktigt
• Läs och följ anvisningarna i bipacksedeln som följer med insulinet. • Kontrollera etiketten på pennan före injektion angående utgångsdatum och för att försäkra dig om att du använder rätt sorts insulin. • Din doktor har ordinerat den insulinsort som passar dig bäst.
Byt inte insulin utan att först ha kontaktat din läkare. • Det är lämpligt att använda Becton Dickinsons kanyler till KwikPen. • Se till att kanylen är ordentligt påsatt innan du börjar använda pennan. • Dela inte injektionspenna eller kanyler med någon annan. • Spara denna anvisning, du kan behöva läsa den senare.
Vanliga frågor angående färdigställande av pennan.
• Hur ska mitt insulin se ut?
Vissa insuliner är grumliga och vissa är klara, läs bipacksedeln som följer med insulinet angående ditt specifika insulins utseende.
• Varför ska jag använda en ny kanyl vid varje injektion?
Om kanylen återanvänds, kan du få fel mängd insulin, kanylen kan bli tilltäppt, pennan kan hänga upp sig eller så finns det en risk för infektion.
331 Kontroll av insulinflödet
Viktigt
•
En stråle insulin skall komma från pennan för att säkerställa att pennan är klar för användning.
Vanliga frågor kontroll av insulinflödet
Varför ska jag kontrollera insulinflödet före varje dos?
1.
Säkerställer att pennan är klar att använda.
2.
Säkerställer att det kommer en stråle insulin från kanylspetesen när du trycker in doseringsknappen.
3.
Tar bort luft som, vid normal användning, kan finnas i kanylen eller cylinderampullen med insulin.
Vad ska jag göra ifall jag inte kan trycka in injektionsknappen helt när du skall kontrollera insulinflödet?
1.
Sätt på en ny kanyl.
2.
Kontrollera insulinflödet.
Vad ska jag göra ifall jag ser luftbubblor i cylinderampullen?
Du måste kontrollera insulinflödet.
Kom ihåg att inte förvara din penna med kanylen påsatt, eftersom luftbubblor kan bildas i ampullen.
Injektion
Viktigt • Följ instruktionerna för hygienisk injektionsteknik som du har blivit anvisad av din läkare/ diabetessköterska. • Försök inte injicera insulinet genom att vrida på doseringsknappen.
Du får INTE något insulin genom att vrida på doseringsknappen.
Du måste trycka in knappen för att du ska få insulinet. • Försök inte ändra dosen medan du injicerar. • Anvisningarna angående hantering av kanylen ersätter inte lokala regler eller anvisningar från sjukvårdspersonal. • Ta bort kanylen när injektionen är avslutad.
Vanliga frågor om injektionen
är svårt att trycka in injektionsknappen när jag försöker injicera?
1.
Nålen kan vara igentäppt.
Sätt på en ny kanyl.
2.
Om man tycker in doseringsknappen snabbt kan det vara svårare att trycka in den.
Det kan vara lättare om man tycker in doseringsknappen långsamt.
3.
Om man använder en kanyl med store diameter blir det lättare att trycka in doseringsknappen under injektionen.
Diskutera med din läkare/ diabetessköterska för att bestämma vilkan kanylstorlek som är bäst för dig.
4.
Om du har vidtagit alla åtgärder ovan, och det fortfarande är svårt att trycka in doseringsknappen, kanske du måste byta penna.
ska jag göra om min penna är blockerad?
Din penna är blockerad om det är svårt att
För att häva blockeringen:
1.
Sätt på en ny kanyl.
2.
Kontrollera insulinflödet.
3.
Ställ in dosen och injicera.
332 • Varför läcker det insulin från kanylen efter injektionen?
Du kan ha dragit ut kanylen för snabbt från huden.
1.
Försäkra dig om att det står 0 i doseringsfönstret.
2.
Vid nästa dos, tryck och håll in doseringsknappen och räkna sakta till 5 sekunder innan du drar ut kanylen.
• Vad ska jag göra om jag har ställt in dosen och oavsiktligt tryckt in doseringskanappen utan att ha satt på en kanyl?
1.
Sätt på en ny kanyl.
2.
Kontrollera insulinflödet.
3.
Ställ in dosen och injicera.
• Vad ska jag göra om jag har ställt in fel dos (för hög eller för låg)?
Vrid doseringsknappen bakåt eller framåt för att ställa in rätt dos.
• Vad ska jag göra om det läcker insulin från kanylen medan jag ställer in eller rättar till dosen?
Injicera inte dosen eftersom du kanske inte får hela din dos.
Vrid tillbaka pennan till noll och kontrollera insulinflödet (se “ Kontrollera insulinflödet ” steg 2 A- D).
Ställ in dosen och injicera.
• Vad ska jag göra om jag inte kan ställa in hela dosen?
Det går inte att ställa in en större dos än det antal enheter som återstår i cylinderampullen.
Om du t ex behöver 31 enheter och bara 25 enheter återstår, går det inte att ställa in fler än 25 enheter.
Försök inte vrida doseringsknappen ytterligare.
Om bara en del av en dos återstår i pennan kan du antingen:
1.
Injicera den del av dosen som återstår I pennan och injicera resten av dosen med en ny penna; eller 2.
Injicera hela dosen med en ny penna.
• Varför kan jag inte ställa in en dos trots att det finns lite insulin kvar i ampullen?
Pennan är konstruerad för att leverera minst 300 enheter insulin.
Den lilla mängd som återstår kan inte doseras exakt.
Förvaring och hantering
Viktigt
• Pennor som inte används ska förvaras i kylskåpet (2°C – 8°C).
Använd inte pennan om den varit frusen. • Förvara din penna i rumstemperatur och i skydd för värme och ljus. • Förvara inte pennan med kanylen påsatt.
Om du gör det kan insulin läcka ut, insulinet kan torka inuti kanylen och täppa igen den, och luftbubblor kan bildas i ampullen. • Läs bipacksedeln för fullständiga förvaringsanvisingar. • När du har använd pennan första gången ska den kasseras efter det tidsintervall som står specificerat i insulinets bipacksedel.
Släng de använda kanylerna i en behållare som inte kan punkteras, eller så som du blivit anvisad av din läkare/ diabetessköterska. • Kasta den tomma pennan, utan kanyl, så som du blivit anvisad av din läkare/ diabetessköterska. • Förvara pennan utom syn - och räckhåll för barn.
Kontakta din läkare/ diabetessköterska om du har frågor eller problem med din KwikPen.
333 Förberedelse
Förvissa
dig om att du har följande:
KwikPen
Alkoholsudd
KwikPen och kanyl∗ montering ∗säljs separat Pennans delar
Kanylens delar
KwikPen pennans delar
(kanyler följer ej med pennan) Pappers flik
Etikett
Dos -
indikator Dos - erings - knapp Yttre
Inre
Kanyl
Skyddshatt
Ampull -
Penna
Doserings -
Gummiförslutning
kanyl - kanyl -
hållare
fönster
skydd skydd
Användning Följ dessa instruktioner före varje injektion 1.
Förberedelse av KwikPen A.
B.
C.
D.
Rulla
Riv av pappersfliken
Kontrollera insulinet angående:
pennan 10 gånger
från kanylen.
Skruva tills den sitter
Använd en alkoholsudd
ordentligt.
• Utgångsdatum
pennan
och torka av
• Utseende
försiktigt
gummiförslutningen i
upp och ner 10 gånger så att insulinet blandas ordentligt.
änden av ampullhållaren.
334 2.
Kontroll av insulinflödet Varning:
Om insulinflödet inte kontrolleras för varje injection riskerar du att få för mycket eller för lite insulin.
A.
B.
Ställ in 2 enheter
C.
D. • Med kanylen pekande uppåt, tyck in doserings - knappen helt tills det tar stopp och 0 syns i
Håll pennan så att
kanylskyddet.
genom att vrida på
kanylen pekar
fönstret.
Kasta inte bort det. doseringsknappen uppåt. • Håll doserings -. knappen Ta bort det inre
ampullhållaren, så
att eventuella luftbubblor samlas högst upp i
till 5 sekunder.
• Du
har gjort kontroll av insulinflödet om det kommer en stråle insulin från kanylspetsen.
• Om
Injektion A.
B.
C.
D.
Stick in kanylen under huden med
Håll in doserings - knappen och räkna
Sätt försiktigt på det yttre
Skruva av kanylen och kasta den så
sakta till 5 sekunder
Om
injektionsteknik
Dra
anvisad av din
som du har blivit
läkare/ diabetes -
De udda
anvisad av din läkare/ diabetes - sköterska.
OBS:
Kontollera att du ser 0 i
OBS:
Ta bort kanylen efter varje
raka streck mellan
doseringsknappen
doseringsfönstret för
injection så att det
de jämna siffrorna.
och tryck tills
inte kommer in luft
doseringsknappen
att förvissa dig om
i ampullen.
är helt intryckt.
att du har fått hela dosen.
inte pennan med
kanylen påsatt.
10 enheter visas.
Du kan använda denna funktion för att se hur mycket insulin som återstår om det återstår mindre än 60 enheter.
15 enheter visas.
mängd som återstår i pennan och sedan ta resten av dosen med en ny penna ELLER ta hela dosen med en ny penna.
336
European Medicines Agency
EMEA/ H/ C/ 481
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
HUMIRA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Humira?
Humira är ett läkemedel som innehåller den aktiva substansen adalimumab.
Det finns som injektionsvätska, lösning, antingen i flaska, förfylld spruta eller förfylld penna, som alla innehåller 40 mg adalimumab.
Vad används Humira för?
Det används för att behandla följande patientgrupper: • Vuxna med måttlig till svår aktiv reumatoid artrit (en sjukdom i immunsystemet som orsakar inflammation i lederna) som inte svarat tillräckligt på andra behandlingar, och vuxna med svår aktiv och progressiv (sjukdomen förvärras) reumatoid artrit som inte tagit metotrexat (ett annat läkemedel som verkar på immunsystemet) tidigare.
Humira ges i kombination med metotrexat eller som enda läkemedel till patienter som inte kan ta metotrexat. • Ungdomar i åldern 13−17 år med polyartikulär juvenil idiopatisk artrit (en rubbning i immunsystemet hos barn och ungdomar som orsakar inflammation i minst fem leder) som inte svarat tillräckligt på andra behandlingar.
Humira ges i kombination med metotrexat eller som enda läkemedel till patienter som inte kan ta metotrexat. • Vuxna med aktiv och progressiv psoriasisartrit (en sjukdom som orsakar röda fjällande fläckar på huden och inflammation i lederna) som inte svarat tillräckligt på andra behandlingar. • Vuxna med svår aktiv Bechterews sjukdom (en sjukdom som orsakar inflammation och smärta i leder och ryggrad) som inte svarat tillräckligt på andra behandlingar. • Vuxna med svår aktiv Crohns sjukdom (en sjukdom som orsakar inflammation i mag - tarmkanalen) som inte svarat tillräckligt på andra behandlingar. • Vuxna med psoriasis (en sjukdom som orsakar röda fjällande fläckar på huden) som inte svarat tillräckligt på andra behandlingar.
Fullständig information finns i produktresumén (ingår också i EPAR).
Läkemedlet är receptbelagt.
Efter instruktion kan patienten själv injicera 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Humira, om läkaren ställer sig positiv till detta.
Patienter som tar Humira måste få det särskilda varningskort som sammanfattar säkerhetsinformationen om läkemedlet.
Mer information finns i bipacksedeln.
Hur verkar Humira?
Den aktiva substansen i Humira, adalimumab, är en monoklonal antikropp.
En monoklonal antikropp är en antikropp (en typ av protein) som har utformats för att känna igen och binda till en viss struktur (ett så kallat antigen) som finns i kroppen.
Adalimumab har utformats för att binda till en kemisk budbärare i kroppen som kallas tumörnekrosfaktor (TNF).
Denna budbärare deltar i inflammationsförloppet och finns i höga halter hos patienter med de sjukdomar som Humira används för att behandla.
Adalimumab blockerar TNF och minskar på så sätt inflammationen och andra sjukdomssymtom.
Hur har Humiras effekt undersökts?
Humira har undersökts i fem studier med patienter med måttlig till svår reumatoid artrit.
I fyra av dessa studier jämfördes Humiras effekt, ensamt eller som tillägg till andra antiinflammatoriska läkemedel, bland annat metotrexat, med effekten av placebo (overksam behandling) hos drygt 2 000 patienter.
I den femte studien jämfördes kombination av Humira och metotrexat med metotrexat ensamt eller Humira ensamt hos 799 patienter som inte tagit metotrexat tidigare.
För polyartikulär juvenil idiopatisk artrit jämfördes Humira med placebo, ensamt eller som tilläggsbehandling till metotrexat i en huvudstudie med 171 patienter i åldern 4−17 år.
Samtliga patienter fick Humira i 16 veckor och därefter antingen Humira eller placebo i ytterligare 32 veckor.
För psoriasisartrit jämfördes Humira med placebo under tolv veckor i två studier med 413 patienter.
Läkemedlen togs ensamma eller i kombination med ett annat antiinflammatoriskt läkemedel.
För Bechterews sjukdom jämfördes Humira och placebo som tillägg till en befintlig behandling under tolv veckor i två studier med 397 patienter.
I en annan studie observerades långtidseffekten (underhållsbehandling) av Humira hos 854 patienter i upp till 56 veckor.
För psoriasis jämfördes Humira med placebo under 16 veckor hos 1 212 patienter.
I en andra studie jämfördes Humira med metotrexat och med placebo hos 271 patienter under 16 veckor.
I samtliga studier var symtomförändringen det huvudsakliga effektmåttet.
Vilken nytta har Humira visat vid studierna?
Humira var effektivare än placebo vid samtliga undersökta sjukdomar.
Vid reumatoid artrit observerades den största symtomlindringen i de studier där Humira prövades som tillägg till metotrexat: omkring två tredjedelar av patienterna som fick Humira som tillägg fick en symtomlindring på minst 20 procent efter 6 månader, jämfört med en fjärdedel av dem som fick placebo.
Patienter som fick Humira som tillägg hade också mindre omfattande ledskador och upplevde en mindre fysisk funktionsnedsättning efter ett år.
Bland de patienter som inte tagit metotrexat tidigare var också kombinationen av Humira och metotrexat effektivare än metotrexat ensamt.
För polyartikulär juvenil idiopatisk artrit drabbades omkring 40 procent av patienterna som fick Humira, endera ensamt eller i kombination med metotrexat, av uppflammande artrit, jämfört med omkring 69 procent av dem som fick placebo.
Färre patienter som fick Humira i kombination med metotrexat utvecklade emellertid antikroppar, så resultaten visade att användningen av Humira som gavs tillsammans med metotrexat var fördelaktigare än då Humira gavs ensamt.
Den fasta dosen på 40 mg, som är den enda dosen av Humira som finns tillgänglig för närvarande, ansågs vara lämplig för patienter i åldern 13 år och över.
Detta visades i studierna av psoriasisartrit, Bechterews sjukdom, induktions - och underhållsfasen av behandlingen för Crohns sjukdom samt psoriasis.
Vilka är riskerna med Humira?
På grund av den ökade infektionsrisken måste patienterna övervakas noga för tecken på infektion, bland annat
2/ 3 tuberkulos, under och upp till fem månader efter behandling med Humira.
Förteckningen över samtliga biverkningar som rapporterats för Humira finns i bipacksedeln.
Humira ska inte ges till personer som kan vara överkänsliga (allergiska) mot adalimumab eller något annat innehållsämne.
Humira ska inte ges till patienter med tuberkulos, andra allvarliga infektioner eller måttlig eller svår hjärtsvikt (när hjärtats förmåga att pumpa blod är nedsatt).
Varför har Humira godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Humira är större än riskerna vid behandling av reumatoid artrit, polyartikulär juvenil idiopatisk artrit, psoriasisartrit, Bechterews sjukdom, Crohns sjukdom och psoriasis.
Kommittén rekommenderade att Humira skulle godkännas för försäljning.
Vad görs för att garantera säker användning av Humira?
Företaget som tillverkar Humira kommer att tillhandahålla utbildningspaket till läkare som ska förskriva läkemedlet.
Dessa paket ska även innehålla information om läkemedlets säkerhet.
Mer information om Humira:
Den 8 september 2003 beviljade Europeiska kommissionen Abbott Laboratories Ltd. ett godkännande för försäljning av Humira som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 8 september 2008.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 09- 2008.
3/ 3
EU- nummer EU/ 1/ 03/ 256/ 001
Namn Humira
Styrka 40 mg
Läkemedelsform Lösning för injektion
Förpackning ampull (glas)
Innehåll 0, 8 ml
Förpackningsstorlek 1 ampull + 1 spruta + 2 spritsuddar
EU/ 1/ 03/ 256/ 002
Humira
40 mg
Lösning för injektion
Förfylld spruta (glas)
0, 8 ml
1 förfylld spruta + 1 spritsudd
EU/ 1/ 03/ 256/ 003
Humira
40 mg
Lösning för injektion
Förfylld spruta (glas)
0, 8 ml
2 förfyllda sprutor + 2 spritsuddar
EU/ 1/ 03/ 256/ 004
Humira
40 mg
Lösning för injektion
Förfylld spruta (glas)
0, 8 ml
4 förfyllda sprutor + 4 spritsuddar
EU/ 1/ 03/ 256/ 005
Humira
40 mg
Lösning för injektion
Förfylld spruta (glas)
0, 8 ml
6 förfyllda sprutor + 6 spritsuddar
EU/ 1/ 03/ 256/ 006
Humira
40 mg
Lösning för injektion
Förfylld spruta (glas)
0, 8 ml
1 förfylld spruta med nålskydd + 1 spritsudd
EMEA nummer EMEA/ H/ C/ 000481/ II/ 0030 / 007
Namn Humira
Styrka 40 mg
Läkemedelsform Lösning för injektion
Administreringssätt Subkutan användning
Förpackning Förfylld penna (glas)
Innehåll 0, 8 ml
Förpackningsstorlek 1 förfylld penna + 1 spritsudd i ett blister
EMEA/ H/ C/ 000481/ II/ 0030 / 008
Humira
40 mg
Lösning för injektion
Subkutan användning
Förfylld penna (glas)
0, 8 ml
2 förfyllda pennor + 2 spritsuddar i ett blister
EMEA/ H/ C/ 000481/ II/ 0030 / 009
Humira
40 mg
Lösning för injektion
Subkutan användning
Förfylld penna (glas)
0, 8 ml
4 förfyllda pennor + 4 spritsuddar i ett blister
EMEA/ H/ C/ 000481/ II/ 0030 / 010
Humira
40 mg
Lösning för injektion
Subkutan användning
Förfylld penna (glas)
0, 8 ml
6 förfyllda pennor + 6 spritsuddar i ett blister
1/ 1
ANNEX I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Humira 40 mg injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje 0, 8 ml endos innehåller 40 mg adalimumab.
Adalimumab är en rekombinant human monoklonal antikropp uttryckt i CHO (Chinese Hamster Ovary- celler).
För en fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Klar lösning.
4.
KLINISKA UPPGIFTER
4. 1 Ter apeutiska indikationer
Reumatoid artrit
Humira i kombination med metotrexat är indicerat för:
• behandling av måttlig till svår, aktiv reumatoid artrit hos vuxna patienter när andra sjukdomsmodifierande anti- reumatiska läkemedel inklusive metotrexat inte haft tillräcklig effekt.
• behandling av svår, aktiv och progredierande reumatoid artrit hos vuxna som inte tidigare behandlats med metotrexat.
Humira kan ges som monoterapi då metotrexat inte tolereras eller när fortsatt behandling med metotrexat är olämplig.
Humira har visats reducera progressionhastigheten av ledskadan mätt med röntgen, och förbättra den fysiska funktionen, när det används i kombination med metotrexat.
Polyartikulär juvenil idiopatisk artrit
Humira i kombination med metotrexat är indicerat för behandling av aktiv polyartikulär juvenil idiopatisk artrit, hos barn och ungdomar 13- 17 år som har svarat otillräckligt på en eller flera sjukdomsmodifierande antireumatiska läkemedel (DMARDs).
Humira kan ges som monoterapi vid intolerans för metotrexat eller då fortsatt behandling med metotrexat är olämplig (se avsnitt 5. 1).
Psoriasisartrit
Humira är indicerat för behandling av aktiv och progredierande psoriasisartrit hos vuxna när andra sjukdomsmodifierande anti- reumatiska läkemedel inte haft tillräcklig effekt.
Humira har med röntgenundersökning visats reducera progressionshastigheten av perifer leddestruktion hos patienter med polyartikulär symmetrisk subtyp av sjukdomen (se avsnitt 5. 1) och har även visat förbättring av den fysiska funktionen.
2 Ankyloserande spondylit
Humira är indicerat för behandling av vuxna med svår aktiv ankolyserande spondylit när annan konventionell behandling inte haft tillräcklig effekt.
Crohns sjukdom
Humira är indicerat för behandling av svår, aktiv Crohns sjukdom hos patienter som inte svarat trots fullständig och adekvat behandling med kortikosteroider och/ eller immunosuppressiv behandling; eller som är intoleranta eller har medicinska kontraindikationer för sådan behandling.
Vid induktionsbehandling av Humira bör denna ges i kombination med kortikosteroider.
Humira kan ges som monoterapi vid intolerans mot kortikosteroider eller när fortsatt behandling med kortikosteroider inte är lämpligt (se avsnitt 4. 2).
Humira är indicerat för behandling av måttlig till svår kronisk plackpsoriasis hos vuxna patienter som inte har svarat på eller som har en kontraindikation till eller som är intoleranta mot andra systembehandlingar inklusive ciklosporin, metotrexat eller PUVA.
4. 2 Doser ing och administr er ingssätt
Behandling med Humira bör initieras och övervakas av specialist med erfarenhet av diagnos och behandling av reumatoid artrit, polyartikulär juvenil idiopatisk artrit, psoriasisartrit, ankyloserande spondylit, Crohns sjukdom eller psoriasis.
Patienter som behandlas med Humira skall ges ett speciellt patientkort.
Efter noggrann instruktion i injektionsteknik, kan patienterna själva injicera Humira om deras läkare beslutar att det är lämpligt och om de kan få medicinsk uppföljning vid behov.
Under behandling med Humira bör andra behandlingar som ges samtidigt (t. ex kortikosteroider och/ eller immunomodulerande ämnen) optimeras.
Dosavbrott
Tillgängliga data tyder på att återinsättande av Humira efter behandlingsavbrott i 70 dagar eller längre resulterade i samma omfattning av kliniskt svar och liknande säkerhetsprofil som före dosavbrott.
Vuxna
Reumatoid artrit
Den rekommenderade dosen av Humira för vuxna patienter med reumatoid artrit är 40 mg adalimumab administrerat varannan vecka som en singeldos via subkutan injektion.
Behandling med metotrexat skall fortsätta under behandling med Humira.
Behandling med glukokortikoider, salicylsyra, icke- steroida anti- inflammatoriska mediciner eller analgetika kan fortsätta under behandling med Humira.
Angående kombination med andra sjukdomsmodifierande anti- reumatiska mediciner än metotrexat se avsnitten 4. 4 och 5. 1.
Vid monoterapi, kan vissa patienter som får ett minskat svar på behandlingen ha nytta av en ökning i dosintensiteten till 40 mg adalimumab varje vecka.
3 Psoriasisartrit och ankyloserande spondylit
Den rekommenderade dosen av Humira till patienter med psoriasisartrit eller ankyloserande spondylit är 40 mg adalimumab administrerat varannan vecka som en singeldos via subkutan injektion.
För alla ovanstående indikationer tyder tillgängliga data på att det kliniska svaret vanligtvis uppnås inom 12 veckors behandling.
Fortsatt behandling bör noga övervägas hos en patient som inte svarar på behandling inom denna tidsperiod.
Crohns sjukdom
Den rekommenderade induktionsdosen av Humira för vuxna patienter med allvarlig Crohns sjukdom är 80 mg vecka 0 följt av 40 mg vecka 2.
Om det är nödvändigt med ett snabbare svar på behandlingen kan dosen 160 mg vecka 0 (dosen kan administreras som 4 injektioner på en dag eller som 2 injektioner per dag i två dagar i följd) och 80 mg vecka 2 användas med vetskapen om att risken för biverkningar är högre under induktion.
Efter induktionsbehandling är den rekommenderade dosen 40 mg varannan vecka genom subkutan injektion.
Alternativt, om en patient har slutat med Humira och tecken och symtom på sjukdomen återkommer kan Humira återinsättas.
Erfarenhet av återinsättande efter mer än 8 veckor sedan den senaste dosen är begränsad.
Vid underhållsbehandling kan kortikosteroiderna trappas ut i enlighet med kliniska riktlinjer.
Patienter som försämras avseende terapisvar kan ha fördel av att höja dosen till 40 mg Humira varje vecka.
Patienter som inte har svarat på behandlingen vid vecka 4 kan ha fördel av att fortsätta behandling till och med vecka 12.
Fortsatt behandling av en patient som ej svarat på behandling under denna tid, bör tas under noggrant övervägande.
Psoriasis
Den rekommenderade dosen av Humira för vuxna patienter är en startdos på 80 mg subkutant administrerat, följt av 40 mg subkutant som ges varannan vecka med början en vecka efter startdosen.
Fortsatt behandling efter 16 veckor ska noggrant övervägas hos en patient som inte svarar inom denna tidsperiod.
Äldre patienter
Ingen dosjustering krävs.
Barn och tonåringar (13 till 17 år)
Polyartikulär juvenil idiopatisk artrit
Den rekommenderade dosen av Humira för patienter med polyartikulär juvenil idiopatisk artrit, 13 år och äldre, är 40 mg adalimumab administrerat varannan vecka som en singeldos via subkutan injektion.
Tillgängliga data tyder på att kliniskt svar vanligtvis erhålls inom 12 veckors behandling.
Fortsatt behandling ska noga övervägas hos patienter som inte svarar inom detta tidsintervall..
Försämrad njur - och leverfunktion
Ingen dosrekommendation kan göras.
4 4. 3 Kontr aindikationer
Överkänslighet mot den aktiva substansen eller någon utav hjälpämnena.
Aktiv tuberkulos eller andra allvarliga infektioner såsom sepsis och andra opportunistiska infektioner (se avsnitt 4. 4).
Måttlig till svår hjärtsvikt (NYHA klass III/ IV) (se avsnitt 4. 4).
4. 4 Var ningar och för siktighet
Infektioner
Patienter som tar TNF- blockerare är mer mottagliga för allvarliga infektioner.
Patienter måste därför monitoreras noggrant med avseende på infektioner, inklusive tuberkulos, före, under och efter behandling med Humira.
Eftersom eliminering av adalimumab kan ta upp till fem månader, skall monitorering fortsätta under denna period.
Behandling med Humira bör inte påbörjas hos patienter med pågående infektioner, inkluderande kroniska eller lokaliserade infektioner tills infektionerna har behandlats adekvat.
Hos patienter som har exponerats för tuberkulos och patienter som har rest i områden med hög risk för tuberkulos och endemiska mykoser såsom histoplasmos, koccidioidomykos, eller blastomykos, ska risk och nytta med Humirabehandling övervägas före behandlingen påbörjas (se Opportunistiska infektioner).
Patienter som utvecklar en ny infektion under tiden för behandling med Humira skall monitoreras noga och genomgå en fullständig diagnostisk utvärdering.
Behandling med Humira skall avbrytas om en patient utvecklar en allvarlig infektion eller sepsis och lämplig antimikrobiell eller antimykotisk behandling ska påbörjas, tills infektionerna är under kontroll.
Läkare skall vara återhållsamma med behandling med Humira till patienter som tidigare haft återkommande infektioner, eller som har bakomliggande tillstånd som kan göra patienterna mer infektionskänsliga, inklusive samtidig användning av immunsuppressiva mediciner.
Allvarliga infektioner
Allvarliga infektioner, inklusive sepsis, pga. bakteriell, mykobakteriell,, invasiva svamp -, virus - eller andra opportunistiska infektioner såsom listerios och pneumocystis har rapporterats hos patienter som får Humira.
Andra allvarliga infektioner som har setts i kliniska prövningar inkluderar pneumoni, pyelonefrit, septisk artrit och septicemi.
Sjukhusinläggning eller dödlig utgång associerad med infektioner har rapporterats.
Tuberkulos
Tuberkulos har rapporterats hos patienter som behandlats med Humira.
Det skall noteras att i majoriteten av dessa rapporter var tuberkulosen extra- pulmonär d v s disseminerad.
Innan behandling med Humira påbörjas ska alla patienter undersökas med avseende på både aktiv och inaktiv (latent) tuberkulosinfektion.
Undersökningen bör inkludera en detaljerad anamnes av patienter som inkluderar möjlig tidigare tuberkulos, eller exponering för patienter med pågående tuberkulos och/ eller pågående immunosuppressiv terapi.
Lämpliga screening undersökningar dvs tuberkulintest och lungröntgen, skall utföras på alla patienter (lokala rekommendationer bör följas).
Det rekommenderas att utförandet av dessa tester skall skrivas in på patientens patientkort.
Förskrivare påminns om risken för falskt negativa tuberkulintest resultat, speciellt hos patienter som är allvarligt sjuka eller med minskat immunförsvar.
5 Om pågående tuberkulos diagnostiseras, får inte behandling med Humira påbörjas (se avsnitt 4. 3).
Om latent tuberkulos misstänks bör en specialist inom området konsulteras.
I alla situationer som beskrivs nedan ska risk/ nytta balansen av Humira- behandling noga övervägas.
Om inaktiv (” latent ”) tuberkulos diagnostiseras, skall lämplig behandling mot latent tuberkulos med anti- tuberkulosprofylax i enlighet med lokala rekommendationer påbörjas innan behandlingen med Humira startar.
Hos patienter som har många eller betydande riskfaktorer för tuberkulos och som testas negativt för latent tuberkulos, bör också anti- tuberkulosbehandling övervägas, före Humira behandling påbörjas.
Användning av anti- tuberkulosbehandling bör också övervägas innan Humirabehandling påbörjas hos patienter som har haft latent eller aktiv tuberkulos och då adekvat genomförd behandling ej kan bekräftas.
Några patienter som tidigare har fått behandling för latent eller aktiv tuberkulos har utvecklat aktiv tuberkulos då de behandlades med Humira.
Patienter skall instrueras att söka medicinsk rådgivning om tecken/ symtom (t. ex. långvarig hosta, avmagring/ viktminskning, subfebrilitet) som kan tyda på en tuberkulosinfektion, uppträder under och efter behandling med Humira.
Andra opportunististiska infektioner
Oppurtunistiska infektioner, inklusive invasiv svampinfektion har setts hos patienter som får Humira.
Dessa infektioner har inte konsekvent blivit synliggjorda hos patienter som tar TNF- blockerare och detta resulterade i förseningar i lämplig behandling, som ibland resulterat i dödlig utgång.
Hos patienter som utvecklar tecken och symptom såsom feber, sjukdomskänsla, viktnedgång, svettning, hosta, dyspné och/ eller lunginfiltrat eller andra allvarliga systemiska symtom med eller utan samtidig chock skall en invasiv svampinfektion misstänkas och Humirabehandling skall snabbt avslutas och lämplig antimykotisk behandling påbörjas.
Hepatit B reaktivering
Vissa fall har haft en dödlig utgång.
Patienter som löper risk att få en HBV- infektion ska undersökas för att upptäcka tecken på HBV - infektion före behandling med Humira påbörjas.
Bärare av HBV som behöver behandling med Humira ska noga övervakas för tecken och symptom på aktiv HBV- infektion under hela behandlingen och åtskilliga månader efter att behandling har avslutats.
Data saknas avseende behandling av patienter som är bärare av HBV med anti- viral behandling tillsammans med TNF- antagonist, för att förebygga HBV- reaktivering.
Hos patienter som utvecklar HBV- reaktivering, ska behandling med Humira avbrytas och effektiv antiviral behandling och lämplig ytterligare behandling påbörjas.
Neurologiska händelser
Humira och andra TNF- antagonister har i sällsynta fall associerats med nytt skov eller exacerbation av kliniska symptom och/ eller radiografiska tecken på demyeliniserande sjukdom multipel skleros inkluderat.
Förskrivare ska vara försiktiga när användning av Humira övervägs till patienter med existerande eller nyligen debuterade symptom som överensstämmer med en diagnos på demyeliniserande tillstånd.
Allergiska reaktioner
Allvarliga allergiska reaktioner har inte observerats efter subkutan administrering av Humira i kliniska studier.
Icke- allvarliga allergiska reaktioner relaterade till Humira var sällsynta i de kliniska studierna.
Efter marknadsföring har mycket sällsynta rapporter förekommit om allvarliga allergiska reaktioner,
Om en anafylaktisk reaktion skulle inträffa skall administreringen av Humira avbrytas omedelbart och lämpliga behandlingsåtgärder insättas.
Sprutans nålskydd innehåller naturligt gummi (latex).
Detta kan orsaka allvarliga allergiska reaktioner hos patienter som är känsliga för latex.
Immunosuppression
I en studie på 64 patienter med reumatoid artrit som behandlades med Humira, fann man inga tecken på försämrad fördröjd hypersensitivitet, sänkning av immunoglobulinnivåerna eller förändringar i antalet effektor T -, B - och NK- celler, monocyter/ makrofager och neutrofiler.
Maligniteter och lymfoproliferativa störningar
Fler fall av maligniteter, inklusive lymfom har observerats bland patienter som får TNF- antagonister i jämförelse med kontroll patienter, i den kontrollerade delen av kliniska prövningar med TNF - antagonister.
Denna händelse är sällsynt.
Dessutom finns en ökad bakgrundsrisk hos i reumatoid artrit patienter med långvarig, hög aktiv, inflammatorisk sjukdom, vilket komplicerar riskberäkningen.
Med nuvarande kunskap kan man inte utesluta en möjlig risk för utveckling av lymfom eller andra maligna störningar hos patienter som behandlas med en TNF- antagonist.
Sällsynta fall av hepatospleniskt T- cellslymfom har efter marknadsföring identifierats hos patienter som behandlas med adalimumab.
Denna sällsynta form av T- cellslymfom har ett mycket aggressivt förlopp och är vanligtvis dödlig.
Vissa av dessa hepatospleniska T- celllymfom med Humira har inträffat hos unga vuxna patienter som samtidigt behandlats med azatioprin eller 6- mercaptopurin för Crohn´s sjukdom.
En risk för utvecklande av hepatospleniskt T- cellslymfom hos patienter som behandlas med Humira kan inte uteslutas (se avsnitt 4. 8).
Inga studier har gjorts som inkluderar patienter med en historik av malignitet eller hos de som fortsätter med behandling efter utvecklande av malignitet.
Således skall ytterligare försiktighet iakttas då man överväger Humira behandling av dessa patienter (se avsnitt 4. 8).
Alla patienter och speciellt de patienter som har behandlats med betydande mängd immunosuppressiv behandling eller psoriasispatienter som behandlats med PUVA ska undersökas för förekomsten av icke- melanom hudcancer före och under behandling med Humira.
I en utvärderande klinisk studie som undersökte användningen av ett annat anti- TNF läkemedel, infliximab, hos patienter med måttlig till allvarlig kronisk obstruktiv lungsjukdom (KOL), rapporterades fler maligniteter, mestadels i lungan och halsen, hos de infliximab- behandlade patienterna än hos kontrollpatienterna.
Alla patienterna hade en historik av storrökning.
Användning av någon TNF- antagonist hos KOL- patienter skall därför ske med försiktighet, liksom användning hos patienter som beroende på storrökning har en ökad risk för malignitet.
Hematologiska reaktioner
Sällsynta fall av pancytopeni som inkluderar aplastisk anemi har rapporterats för TNF antagonister.
Hematologiska biverkningar, kliniskt signifikant cytopeni (till exempel trombocytopeni, leukopeni) inkluderad, har i sällsynta fall rapporterats för Humira.
Samtliga patienter skall uppmanas att omedelbart söka läkarvård om de utvecklar tecken och symptom som indikerar bloddyskrasi (ex. långvarig feber, blåmärke, blödning, blekhet) under pågående behandling med Humira.
Behandlingsuppehåll med Humira skall övervägas hos patienter med konstaterad signifikant hematologisk avvikelse.
7 Vaccinationer
Liknande antikroppssvar på standard 23- valent pneumokockvaccination och trivalent influensavirus - vaccination sågs i en studie hos 226 vuxna med reumatoid artrit som behandlades med adalimumab eller placebo.
Ingen data finns tillgänglig på den sekundära spridningen av infektion av levande vaccin hos patienter som behandlas med Humira.
Det rekommenderas att patienter med polyartikulär juvenil idiopatisk artrit, om möjligt, vaccineras enligt gällande riktlinjer för allmän vaccination före behandling med Humira påbörjas.
Patienter på Humira kan få vaccinationer samtidigt, förutom med levande vacciner.
Kronisk hjärtsvikt
I en klinisk prövning med en annan TNF antagonist har försämrad kronisk hjärtsvikt och ökad mortalitet beroende på kronisk hjärtsvikt observerats.
Även fall med försämring av kronisk hjärtsvikt har rapporterats hos patienter som använder Humira.
Humira skall användas med försiktighet hos patienter med mild hjärtsvikt (NYHA klass I/ II).
Humira är kontraindicerat vid måttlig eller svår hjärtsvikt (se avsnitt 4. 3).
Behandling med Humira skall avbrytas hos patienter som utvecklar nya eller för vär r ar symtomen på kr onisk hjär tsvikt.
Autoimmuna processer
Behandling med Humira kan resultera i bildning av autoimmuna antikroppar.
Långtidseffekten av Humirabehandling för utvecklande av autoimmuna sjukdomar är okänd.
Om en patient utvecklar symptom som påminner om lupusliknande syndrom efter behandling med Humira och är positiv för antikroppar mot dubbelsträngat DNA, skall ytterligare behandling med Humira inte ges (se avsnitt 4. 8).
Samtidig administrering av TNF- antagonister och anakinra
I kliniska studier sågs vid samtidig användning av anakinra och en TNF- antagonist, etanercept, allvarliga infektioner utan att man såg ökad klinisk fördel jämfört med etanercept ensamt.
Beroende på biverkningsbilden som sågs vid kombinationen av etanercept med anakinra terapi, kan troligen liknande toxicitet förväntas vid kombination med anakinra och andra TNF- antagonister.
Därför är kombinationen av adalimumab och anakinra inte att rekommendera.
(Se avsnitt 4. 5).
Samtidig administrering av TNF- antagonist och abatacept
Samtidig administrering av TNF- antagonist och abatacept har associerats med en ökad risk för infektioner, allvarliga infektioner inkluderat, i jämförelse med TNF- antagonister ensamma, utan ökad klinisk nytta.
Kombinationen av Humira och abatacept rekommenderas inte.
(Se avsnitt 4. 5).
Kirurgi
Det finns begränsad erfarenhet gällande säkerhet vid kirurgiska ingrepp på patienter behandlade med Humira.
Adalimumabs långa halveringstid skall tas i beaktande om ett kirurgiskt ingrepp planeras.
En patient som fordrar kirurgi under pågående Humira- behandling bör övervakas noggrant för infektioner och adekvat behandling bör insättas.
Det finns begränsad erfarenhet gällande säkerhet bland patienter som genomgår proteskirurgi under pågående Humira- behandling.
Tunntarmsobstruktioner
Uteblivet svar på behandling för Crohns sjukdom kan indikera en fixerad fibrotisk striktur som kan behöva opereras.
Tillgänglig data tyder på att Humira inte förvärrar eller orsakar strikturer.
8 4. 5 Inter aktioner med andr a läkemedel och övr iga inter aktioner
Humira har studerats hos reumatoid artrit, polyartikulär juvenil idiopatisk artrit och psoriasisartrit patienter som tar Humira som monoterapi och de som samtidigt tar metotrexat.
Bildningen av antikroppar var lägre när Humira gavs tillsammans med metotrexat i jämförelse med användning i monoterapi.
Administrering av Humira utan metotrexat resulterade i ökad bildning av antikroppar, ökad clearance och minskad effekt av adalimumab (se avsnitt 5. 1).
Kombinationen av Humira och anakinra rekommenderas inte (se avsnitt 4. 4 “ Samtidig administrering av TNF- antagonister och anakinra ”).
Kombinationen av Humira och abatacept rekommenderas inte (se avsnitt 4. 4 “ Samtidig administrering av TNF- antagonist och abatacept ”).
4. 6 Gr aviditet och amning
Data från behandling av gravida kvinnor med Humira saknas.
I en utvecklingstoxicitetsstudie utförd på apor, fanns det ingen indikation på maternal toxicitet, embryotoxicitet eller teratogenicitet.
Prekliniska data på effekter på postnatal toxicitet och fertilitet av adalimumab finns inte (se avsnitt 5. 3).
Beroende på sin hämning av TNFα, kan adalimumab som administreras under graviditet påverka normalt immunsvar hos den nyfödda.
Administrering av adalimumab rekommenderas inte under graviditet.
Kvinnor i fertil ålder rekommenderas starkt att använda adekvat preventivmetod för att undvika graviditet och fortsätta använda detta i minst fem månader efter den sista behandlingen med Humira.
Det är inte känt om adalimumab utsöndras i modersmjölk eller om det absorberas systemiskt efter intag.
Eftersom humana immunoglobuliner utsöndras i mjölk, ska kvinnor inte amma i minst fem månader efter den sista behandlingen med Humira.
4. 7 Effekter på för mågan att fr amför a for don och använda maskiner
Humira kan ha en mindre effekt på förmågan att framföra fordon och använda maskiner.
Yrsel (inklusive svindel, synstörning och trötthet) kan inträffa vid administrering av Humira (se avsnitt 4. 8).
4. 8 Biver kningar
Kliniska studier
Humira studerades hos 6593 patienter i kontrollerade och öppna studier i upp till 60 månader.
Dessa studier innefattade såväl reumatoid artrit- patienter med kort - och långvarig sjukdomshistoria, polyartikulär juvenil idiopatisk artrit- patienter som patienter med psoriasisartrit, ankyloserande spondylit, Crohns sjukdom och psoriasis.
Data i tabell 1 baseras på de kontrollerade studierna som omfattar 4355 patienter som behandlats med Humira och 2487 patienter som erhållit placebo eller aktiv jämförande substans under den kontrollerade studieperioden.
Proportionen av patienter som på grund av biverkningar avbröt behandling under den dubbelblinda, kontrollerade delen av pivotala studier var 4, 5% för patienter som fick Humira och 4, 5% för kontrollbehandlade patienter.
9 Biverkningar hos pediatriska patienter med polyartikulär juvenil idiopatisk artrit
Generellt sett var biverkningarna som sågs hos pediatriska patienter liknande de som sågs hos vuxna patienter både i frekvens och sort.
Biverkningar, både kliniska och laboratoriemässiga för pivotala studierna som bedömdes vara åtminstone möjligt relaterade till adalimumab visas i tabell 1 nedan, uppdelade i organklasser och frekvens (mycket vanliga ≥ 1/ 10; vanliga ≥ 1/ 100 till ≤ 1/ 10; mindre vanliga ≥ 1/ 1000 till < 1/ 100 och sällsynta > 1/ 10 0000 till < 1/ 1000).
Inom varje frekvensgruppering redovisas biverkningar i fallande allvarlighetsgrad.
Tabell 1 Biverkningar i kliniska studier Organklass
Frekvens
Biverkningar
Mindre vanliga
Förhöjt kreatinfosfokinas, förlängd APT- tid, positivt antikroppstest
Hjärtat
Mindre vanliga Sällsynta
Arytmi, takykardi Hjärtstillestånd, kranskärlsinsufficiens, angina pectoris, vätska i perikardium, hjärtsvikt, palpitationer
Blodet och lymfsystemet
Mindre vanliga
Neutropeni (inklusive agranulocytos), leukopeni, trombocytopeni, anemi, lymfadenopati, leukocytos, lymfopeni
Sällsynta
Pancytopeni, idiopatisk trombocytopeni purpura
Centrala och perifera nervsystemet
Vanliga
Yrsel (inklusive vertigo), huvudvärk, neurologiska känselrubbningar (inklusive parestesi)
Mindre vanliga Synkope, migrän, tremor, sömnbesvär
Sällsynta
Multipel skleros, ansiktsförlamning
Ögon Mindre vanliga Synstörning, okulär känselrubbning, infektion, irritation eller ögoninflammation
Sällsynta
Panoftalmit, irit, glaukom
Öron och balansorgan
Mindre vanliga Öronobehag (inklusive smärta och svullnad)
Sällsynta Hörselnedsättning, tinnitus
Andningsvägar, bröstkorg och mediastinum
Vanliga Hosta, nasofaryngeal smärta Mindre vanliga Astma, dyspné, dysfoni, nästäppa
Sällsynta
Lungödem, farynxödem, lungeffusion, pleurit
Magtarmkanalen
Vanliga
Diarré, buksmärta, stomatit, munsår, illamående
Mindre vanliga Rektal blödning, kräkning, dyspepsi, abdominell uppblåsthet, förstoppning
Sällsynta
Pankreatit, intestinal stenos, kolit, enterit, esofagit, gastrit
10 Njurar och urinvägar
Mindre vanliga
Hematuri, nedsatt njurfunktion, urinblåsa - och urinrörssymtom
Sällsynta
Proteinuri, njursmärta
Hud och subkutan vävnad
Vanliga Mindre vanliga
Utslag, pruritus Urtikaria, psoriasis, eckymoser och ökad benägenhet för blåmärken, purpura, dermatit och eksem, håravfall
Sällsynta
Erytema multiforme, pannikulit
Muskuloskeletala systemet och bindväv
Vanliga
Muskel - och skelettsmärta
Sällsynta
Rabdomyolys
Endokrina systemet
Sällsynta
Tyroidea störning (inklusive struma)
Metabolism och nutrition
Mindre vanliga
Hypokalemi, förhöjda lipider, aptitstörningar (inklusive anorexi), hyperuricemi
Sällsynta
Hyperkalcemi, hypokalcemi
Infektioner och infestationer
Vanliga
Nedre luftvägsinfektion (inklusive pneumoni, bronkit), virusinfektioner (inlusive influensa, herpes infektioner), candidainfektion, bakteriella infektioner (inklusive urinvägsinfektioner), övre luftvägsinfektion
Mindre vanliga
Sepsis, opportunistiska infektioner (inklusive tuberkulos, histoplasmos), abscess, ledinfektion, hudinfektion (inklusive cellulit och impetigo), ytliga svampinfektioner (inklusive hud, nagel och fot)
Sällsynta
Nekrotiserande fasciit, viral meningit, divertikulit, sårinfektion
Skador och förgiftningar och behandlingskomplikationer
Mindre vanliga
Oavsiktlig skada, nedsatt läkningsförmåga
Neoplasier; benigna, maligna och ospecificerade (samt cystor och polyper)
Mindre vanliga
Hudpapillom
Sällsynta
Lymfom, solida organtumörer (inklusive bröst, äggstockar, testiklar), malignt melanom, skivepitelcancer på huden
Blodkärl
Mindre vanliga Sällsynta
Hypertension, flush, hematom Vaskulär ocklusion, aortastenos, tromboflebit, aortaaneurysm
Allmänna symtom och/ eller symtom vid administreringsstället
Mycket vanliga
Lokal injektionsreaktion (inklusive smärta, svullnad, rodnad eller klåda)
Vanliga
Feber, trötthet (inklusive asteni och sjukdomskänsla)
Mindre vanliga
Bröstsmärta, ödem, influensaliknande sjukdom
11 Immunsystemet
Mindre vanliga
Systemisk lupus erytematosus, angioödem, läkemedelsöverkänslighet
Sällsynta
Serumsjuka, säsongbunden allergi
Lever och gallvägar
Vanliga
Förhöjda leverenzymvärden
Sällsynta
Levernekros, hepatit, leversteatos, kolelitiasis, ökad bilirubin i blodet
Reproduktionsorgan och bröstkörtel
Mindre vanliga
Menstruella cykel - och livmoderblödningsrubbningar
Psykiska störningar
Mindre vanliga
Humörrubbningar, ångest (inklusive oro och agitation)
Reaktioner på injektionsstället
I de pivotala kontrollerade studierna utvecklade 15% av patienterna som behandlades med Humira, reaktioner på injektionsstället (erythem och/ eller klåda, blödning, smärta eller svullnad), jämfört med 9% av patienterna som fick placebo eller aktiv jämförande substans.
Reaktioner på injektionsstället ledde generellt sett inte till att behandlingen med läkemedlet avbröts.
Infektioner
I de pivotala kontrollerade studierna uppgick infektionsnivån till 1, 58 per patientår hos Humira - behandlade patienter och 1, 42 per patientår hos patienter behandlade med placebo - eller aktiv kontroll.
Infektionerna bestod huvudsakligen i nasofaryngit, övre luftvägsinfektion och bihåleinflammationt.
Flertalet patienter fortsatte med Humira efter utläkt infektion.
Incidensen av allvarliga infektioner uppgick till 0, 04 per patientår hos Humira- behandlade patienter och 0, 03 per patientår hos patienter behandlade med placebo eller aktiv kontroll.
Dessa rapporter innefattar fall av tuberkulos (inklusive miliär och extra- pulmonella lokaler) och invasiva oppurtunistiska infektioner (t e x disseminerad och extrapulmonär histoplasmos, blastomykos, koccidioidomykos, pneumocystit, candidias - och listerios - infektion).
De flesta fallen av tuberkulos inträffade inom de första åtta månaderna efter behandlingsstart och kan tänkas återspegla återfall av latent sjukdom.
Maligniteter och lymfoproliferativa störningar
Inga maligniteter observerades hos 171 patienter med en exponeringstid av 192, 5 patientår i en Humira- studie hos patienter med juvenil idiopatisk artrit.
Under de kontrollerade delarna av de pivotala Humira studierna som var minst 12 veckor långa hos patienter med måttlig till allvarligt aktiv reumatoid artrit, psoriatisartritis, ankyloserande spondylit, Crohns sjukdom och psoriasis sågs andra maligniteter än lymfom och icke- melanom hudcancer till en frekvens (95% konfidensintervall) av 5, 9 (3, 5; 9, 9) per 1000 patientår hos 3853 Humira- behandlade patienter, jämfört med frekvensen 4, 3 (1, 8; 10, 4) per 1000 patientår hos 2183 kontrollpatienter (medianlängd för behandling var 5, 5 månader för Humira och 3, 9 månader för kontrollbehandlade patienter).
Frekvensen (95% konfidensintervall) av icke- melanom hudcancer var 8, 8 (5, 7; 15, 5) per 1000 patientår hos Humira- behandlade patienter och 2, 6 (0, 8; 8, 0) per 1000 patientår hos kontrollpatienterna.
Av dessa hudcancertyper förekom skivepitelcarcinom med frekvensen (95% konfidensintervall) av 2, 5 (1, 1; 5, 6) per 1000 patientår hos Humira- behandlade patienter och 0 per 1000 patientår hos kontrollpatienter.
Frekvensen (95% konfidensintervall) av lymfom var 0, 8 (0, 2; 3, 3) per 1000 patientår hos Humira- behandlade patienter och 0, 9 (0, 1; 6, 1) per 1000 patientår hos kontrollpatienter.
12 Vid kombination av den kontrollerade delen av dessa studierna och pågående öppna förlängningsstudier, med en medianlängd av ungefär 1, 7 år och som inkluderar 6539 patienter och mer än 16000 patientår av behandling, så var malignitetsfrekvensen, andra än lymfom och icke- melanom hudcancer, ungefär 10, 1 per 1000 patientår.
Den observerade frekvensen av icke- melanom hudcancer är ungefär 9, 0 per 1000 patientår, och den observerade frekvensen för lymfom är ungefär 1, 1 per 1000 patientår.
Efter marknadsföring, med början januari 2003 och i huvudsak hos patienter med reumatoid artrit, är frekvensen av rapporterade maligniteter, andra än lymfom och icke- melanom hudcancer, ungefär 1, 7 per 1000 patientår.
Den rapporterade frekvensen för icke- melanom hudcancer och lymfom är ungefär 0, 2 respektive 0, 4 per 1000 patientår (se avsnitt 4. 4).
Sällsynta fall av hepatospleniskt T- cellslymfom har efter marknadsföring rapporterats hos patienter som behandlas med adalimumab (se avsnitt 4. 4).
Autoantikroppar
Vid flera tillfällen undersöktes patienternas serum i reumatoid artrit studierna I- V för att se om autoantikroppar kunde påvisas.
Av de patienter hos vilka man i de studierna inte kunde påvisa autoantikroppar initialt, utvecklade 11, 9% av patienterna som behandlades med Humira och 8, 1% av patienterna som fick placebo och aktiv kontroll, positiva titrar av autoantikroppar efter 24 veckor.
Två av de 3441 patienter som behandlades med Humira i alla reumatoid artrit och psoriasisartrit studier utvecklade ett lupusliknande syndrom.
Patienterna förbättrades efter att behandlingen avbrutits.
Inga patienter utvecklade lupusnefrit eller fick symptom från CNS.
Leverenzymstegringar
I kontrollerade reumatoid artrit kliniska prövningar (RA- studier I- IV) uppvisade patienter som fick adalimumab respektive placebo motsvarande nivåer av ALAT - stegring.
Hos patienter med tidig reumatoid artrit (sjukdomstid kortare än 3 år) (RA- studie V), var ALAT- stegring vanligare i kombinationsbehandling (Humira/ metotrexat) jämfört med metotrexat eller Humira som monoterapi.
I JIA- studien var det få och låga transaminasförhöjningar och likartade sågs hos placebo och adalimumab exponerade patienter och de flesta inträffade i kombination med metotrexat.
Det var vanligare med ALAT- stegringar hos patienter med psoriasis artrit (PSA- studier I- II) jämfört med patienter i reumatoid artrit kliniska studier.
I samtliga reumatoid artrit, polyartikulär juvenil idiopatisk artrit och psoriasis artrit studier, var patienter med ALAT- stegringar symptomfria och i de flesta fallen var stegringarna övergående och normaliserades vid oavbruten behandling.
Crohns sjukdom kliniska prövningar: i kontrollerade kliniska studier var höjningen av ALT likartad hos patienter som fick adalimumab eller placebo.
Psoriasis kliniska prövningar: i kontrollerade psoriasis studier var höjningen av ALAT likartad hos patienter som fick adalimumab eller placebo.
Ytterligare biverkningar från säkerhetsuppföljning efter marknadsföring eller fas IV kliniska studier
De ytterligare biverkningarna i tabell 2 har rapporterats från säkerhetsuppföljning efter marknadsföring eller fas IV kliniska studier
13 Tabell 2 Biverkningar från säkerhetsuppföljning efter marknadsföring och fas IV kliniska studier
Intestinal perforation Magtarmkanalen Reaktivering av hepatit B Lever och gallvägar
Demyelinerande sjukdomar (ex optisk neurit, Centrala och perifera nervsystemet Guillain- Barré syndrom)
Interstitiell lungsjukdom, inklusive lungfibros Andningsvägar, bröstkorg och mediastinum
Kutan vaskulit Hud och subkutan vävnad
Immunsystemet
Anafylaxi
Neoplasier; benigna, maligna och ospecificerade (samt cystor och polyper)
Hepatospleniskt T- cellslymfom
4. 9 Över doser ing
Ingen dosbegränsande toxicitet observerades under kliniska prövningar.
Den högsta dosen som evaluerades har varit multipla intravenösa doser på 10 mg/ kg, vilket är ungefär 15 gånger den rekommenderade dosen.
5 FARMAKOLOGISKA EGENSKAPER
5. 1 Far makodynamiska egenskaper
Farmakoterapeutisk grupp:
Selektiva immunsuppressiva medel, ATC kod:
L04AB04
Verkningsmekanism
Adalimumab binder specifikt till TNF och neutraliserar TNF: s biologiska funktion genom att blockera dess interaktion med TNF- receptorna p55 och p75 på cellmembranen.
Adalimumab modulerar också det biologiska svar som induceras eller regleras genom TNF, inklusive förändringarna i nivåerna av adhesionsmolekyler ansvariga för leukocytmigration (ELAM- 1, VCAM - 1 och ICAM- 1 med en IC50 på 0, 1- 0, 2 nM).
Farmakodynamisk effekt
Efter behandling med Humira observerar man hos patienter med reumatoid artrit en snabb sänkning i nivåerna av CRP, SR och serumcytokiner (IL- 6) jämfört med utgångsvärdet.
Serumnivåerna av metalloproteinaser (MMP- 1 och MMP- 3) som initierar de processer som ligger bakom broskdestruktionen sjunker också efter administration av Humira.
Patienter som behandlas med Humira erfar oftast en förbättring i hematologiska tecken på kronisk inflammation.
En snabb sänkning av CRP- nivån observerades även hos patienter med Crohns sjukdom.
En snabb sänkning av CRP- nivåer observerades även hos patienter med polyartikulär juvenil idiopatisk artrit.
14 Kliniska prövningar
Reumatoid artrit
Humira har utvärderats i mer än 3000 patienter i alla kliniska reumatoid artrit- studier.
Några patienter behandlades i upp till 60 månader.
Effekten och säkerheten av Humira vid behandling av reumatoid artit undersöktes i fem randomiserade, dubbelblinda och välkontrollerade studier.
RA- studie I involverade 271 patienter som var ≥18 år gamla med måttlig - till högaktiv reumatoid artrit, som inte hade svarat på minst ett sjukdomsmodifierande anti- reumatiskt läkemedel och hade otillräcklig effekt av metotrexat i doser mellan 12, 5- 25 mg (10 mg om patienten var metotrexatintolerant) en gång i veckan och vilkas metotrexatdosering var oförändrad på 10- 25 mg i veckan.
Humira eller placebo gavs i doserna 20, 40 eller 80 mg varannan vecka i 24 veckor.
RA- studie II utvärderade 544 patienter som var ≥18 år gamla med måttlig - till högaktiv reumatoid artrit och inte hade svarat på minst ett sjukdomsmodifierande, anti- reumatiska läkemedel.
Humira i doserna 20 eller 40 mg injicerades subkutant varannan vecka med placebo alternerande veckor eller varje vecka i 26 veckor; placebo gavs varje vecka under samma tidsperiod.
Inga andra sjukdomsmodifierande läkemedel var tillåtna.
RA- studie III utvärderade 619 patienter som var ≥18 år gamla med måttlig - till högaktiv reumatoid artrit, och som hade ett otillräckligt svar på metotrexat vid doser 12, 5- 25 mg, eller som har varit intoleranta mot 10 mg metotrexat varje vecka.
Det fanns tre grupper i denna studien.
Den första fick placebo injektioner varje vecka i 52 veckor.
Den andra fick 20 mg Humira varje vecka i 52 veckor.
Den tredje gruppen fick 40 mg Humira varannan vecka med placebo alternerande veckor.
Därefter togs patienterna in i en öppen förlängningsfas i vilken 40 mg Humira administrerades varannan vecka i upp till 60 månader.
RA- studie IV bedömde huvudsakligen säkerheten hos 636 patienter som var ≥18 år gamla med måttlig - till högaktiv reumatoid artrit.
Patienterna tilläts antingen vara DMARD - naiva eller stå kvar på sin pågående reumatologiska behandling, förutsatt att denna var stabil sedan minst 28 dagar.
Dessa terapier inkluderade metotrexat, leflunomid, hydroxyklorokin, sulfasalazin och/ eller guldsalter.
Patienterna randomiserades till 40 mg Humira eller placebo varannan vecka i 24 veckor.
RA- studie V utvärderade 799 metotrexat- naiva, vuxna patienter med måttlig till högaktiv tidig reumatoid artrit (genomsnittlig sjukdomsperiod mindre än 9 månader).
Denna studie utvärderade effekten av behandling med Humira 40 mg varannan vecka kombinerat med metotrexat, Humira 40 mg varannan vecka som monoterapi, respektive metotrexat i monoterapi, under 104 veckor för att reducera tecken och symptom på reumatoid artrit samt utvecklingstakten av ledskada.
Den primära endpointen i RA- studierna I, II och III och den sekundära endpointen i RA- studien IV uttrycks som procentandelen patienter som nådde ett ACR 20- svar vid vecka 24 eller 26.
Den primära endpointen i RA- studie V var procentandelen patienter som nådde ett ACR 50- svar vid vecka 52.
RA - studie III och V hade en ytterligare primär endpoint vid 52 veckor avseende fördröjning av sjukdomsprogression (som visas med röntgenresultat).
RA- studie III hade även en primär endpoint avseende förändringar i livskvalitet.
ACR- svar Andelen av de Humirabehandlade patienterna som uppnådde ACR 20, 50 och 70 effekt var likartad i RA- studierna I, II och III.
Resultaten från 40 mg varannan vecka- studierna är summerade i tabell 3.
ACR- svar i placebo- kontrollerade studier (% av patienterna) Svar
RA- studie IIa **
RA- studie IIIa **
Placebo /
MTXc Humirab / MTXc
MTXc Humirab / MTXc
Placebo ACR 20
n=110
n=113
n=200
n=207
13, 3% NA
65, 1% NA
19, 1% NA
46, 0% NA
29, 5% 24, 0%
63, 3% 58, 9%
6 månader 12 månader ACR 70
6, 7% NA
52, 4% NA
8, 2% NA
22, 1% NA
9, 5% 9, 5%
39, 1% 41, 5%
6 månader 12 månader a
3, 3% NA
23, 8% NA
1, 8% NA
12, 4% NA
2, 5% 4, 5%
20, 8% 23, 2%
RA- studie I vid 24 veckor, RA- studie II vid 26 veckor och RA- studie III vid 24 och 52 veckor b 40 mg Humira administrerat varannan vecka c MTX = Metotrexat ** p < 0, 01, Humira jämfört med placebo
I RA- studierna I- IV förbättrades alla de individuella komponenterna i ACR effekt kriterierna jämfört med placebo (antal svullna och ömma leder, läkares och patients bedömning av sjukdomsaktivitet och smärta, invaliditets index (HAQ) och CRP (mg/ dl) värden) vid vecka 24 eller 26.
I RA- studie III kvarstod dessa förbättringar under alla 52 veckor.
Dessutom kvarstod ACR- svarsfrekvenserna hos majoriteten av patienterna i den öppna förlängningsfasen till vecka 104.
114 av 207 patienter fortsatte med Humira 40 mg varannan vecka under 60 månader.
Av dessa hade 86, 72 och 41 patienter ACR - svar på respektive 20/ 50/ 70 vid månad 60.
I RA- studie IV, var ACR 20 svaret hos patienter behandlade med Humira plus omhändertagande statistiskt signifikant bättre än hos patienter som behandlades med placebo plus standardbehandling (p < 0, 001).
I RA- studierna I- IV uppnådde de Humirabehandlade patienterna statistiskt signifikant högre ACR 20 och 50 svar jämfört med placebo så tidigt som en till två veckor efter initieringen av behandlingen.
I RA- studie V ledde kombinationsbehandling med Humira och metotrexat, till patienter med tidig reumatoid artrit som var metotrexat- naiva, till snabbare och signifikant högre ACR- svar än metotrexat eller Humira i monoterapi vid vecka 52 och svaren kvarstod vid vecka 104 (se Tabell 4).
ACR- svar i RA- studie V (procentandel patienter)
p- värdea
p- värdeb
p- värdec
Svar ACR 20
MTX n=257
Humira n=274
Humira/ MTX n=268
Vecka 52
Vecka 104 50
56, 0%
49, 3%
69, 4%
0, 002
< 0, 001
0, 140
ACR
Vecka 52 Vecka 104 70
45, 9% 42, 8%
41, 2% 36, 9%
61, 6% 59, 0%
< 0, 001 < 0, 001
0, 317 0, 162
a
Vecka 52 Vecka 104
27, 2% 28, 4%
25, 9% 28, 1%
45, 5% 46, 6%
< 0, 001 < 0, 001
0, 656 0, 864
p- värdet kommer från den parvisa jämförelsen av metotrexat i monoterapi med Humira/ metotrexat i kombinationsbehandling med hjälp av Mann- Whitney U test. b p- värdet kommer från den parvisa jämförelsen av Humira i monoterapi med Humira/ metotrexat i kombinationsbehandling med hjälp av Mann- Whitney U test. c p- värdet kommer från den parvisa jämförelsen av Humira i monoterapi med metotrexat i monoterapi med hjälp av Mann- Whitney U test.
Vid vecka 52 hade 42, 9% av patienterna som fick kombinationsbehandling med Humira/ metotrexat uppnått klinisk remission (DAS28 < 2, 6) jämfört med 20, 6% av patienterna som fick monoterapi med metotrexat och 23, 4% av patienterna som fick monoterapi med Humira.
Kombinationsbehandlingen med Humira/ metotrexat var kliniskt och statistiskt överlägsen behandlingen med metotrexat (p < 0, 001) och Humira (p < 0, 001) i monoterapi vad gäller att uppnå en låg sjukdomsgrad hos patienter som nyligen fått diagnosen måttlig till svår reumatoid artrit.
Behandlingseffekten för de två monoterapigrenarna var likvärdiga (p=0, 447).
I RA- studie III, där de Humira- behandlade patienterna hade en medelduration av reumatoid artrit på ungefär 11 år, mättes strukturell ledförstörelse radiografiskt och uttrycktes som förändring i Totalt "Sharp Score" (TSS) och dess komponenter, erosions - "score" och broskhöjdsminsknings - "score".
Humira/ metotrexat- patienter uppvisade signifikant mindre radiografisk progression vid 6 och 12 månader (se tabell 5) än patienter som enbart fick metotrexat.
Data från den öppna förlängningsfasen visar på att minskningen i progressionhastigheten av strukturell förstörelse upprätthålls under 60 månader i en subgrupp av patienterna.
113 av 207 patienter som från början behandlades med 40 mg Humira varannan vecka utvärderades radiografiskt efter 5 år.
Av dessa visade 66 patienter ingen progression av destruktioner definierat som ett total Sharp score på 0 eller lägre.
Genomsnittlig radiografisk förändring över 12 månader i RA- studie III
Placebo /
HUMIRA/ MTX
Placebo/ MTX -
p- värde
MTXa
40 mg varannan vecka
HUMIRA/ MTX (95% konfidens intervallb)
Total Sharp Score
2, 7
0, 1
2, 6 (1, 4; 3, 8)
Erosion score
1, 6
0, 0
1, 6 (0, 9; 2, 2)
< 0, 001
JSNd score
1, 0
0, 1
0, 9 (0, 3; 1, 4)
0, 002
a metotrexat b 95% konfidens intervall för skillnaden i förändringen av scores mellan metotrexat och Humira. c Baserat på rank analys d Joint Space Narrowing
I RA- studie V bedömdes den strukturella ledskadan radiografiskt och uttrycktes som förändring i modifierad Total Sharp Score (se Tabell 6).
Genomsnittlig radiografisk förändring vid vecka 52 i RA- studie V
MTX n=257 (95%
Humira n=274 (95%
Humira/ MTX n=268 (95%
p- värdec
5, 7 (4, 2- 7, 3)
3, 0 (1, 7- 4, 3)
1, 3 (0, 5- 2, 1)
< 0, 001
0, 0020
< 0, 001
Erosion Score
3, 7 (2, 7- 4, 7)
1, 7 (1, 0- 2, 4)
0, 8 (0, 4- 1, 2)
< 0, 001
0, 0082
< 0, 001
JSN Score a
2, 0 (1, 2- 2, 8)
1, 3 (0, 5- 2, 1)
0, 5 (0- 1, 0)
< 0, 001
0, 0037
0, 151
p- värdet kommer från den parvisa jämförelsen av metotrexat i monoterapi med Humira/ metotrexat i kombinationsbehandling med hjälp av Mann- Whitney U test. b p- värdet kommer från den parvisa jämförelsen av Humira i monoterapi med Humira/ metotrexat i kombinationsbehandling med hjälp av Mann- Whitney U test. c p- värdet kommer från den parvisa jämförelsen av Humira i monoterapi med metotrexat i monoterapi med hjälp av Mann- Whitney U test.
Efter 52 och 104 veckors behandling var procentandelen patienter utan progress (förändring från baslinjen i modifierad Total Sharp Score < 0, 5) signifikant högre för kombinationsbehandling med Humira/ metotrexat (63, 8% respektive 61, 2%) jämfört med metotrexat i monoterapi (37, 4% respektive 33, 5%, p < 0, 001) och Humira i monoterapi (50, 7%, < 0, 002 respektive 44, 5%, p < 0, 001).
Hälsorelaterad livskvalitet och fysisk funktion bedömdes med hjälp av invaliditetsindexet Health Assessment Questionnaire (HAQ) i alla de fyra ursprungliga, adekvata och välkontrollerade studierna och användes dessutom som primär effektparameter vid vecka 52 i RA- studie III.
Alla de använda doser/ doseringsscheman för Humira, som användes i alla fyra studier, ledde till en statistiskt signifikant större förbättring av ingångsvärdena av invaliditetsindexet HAQ efter 6 månader jämfört
Resultat från Short Form Health Survey (SF 36) med alla doser (doseringsscheman) av Humira stödjer dessa observationer med en statistiskt signifikant förbättring av scoren för fysisk förmåga (PCS), och i tillägg en signifikant förbättring av domänerna smärta och vitalitet vid dosen 40 mg varannan vecka.
I de tre studierna där detta bedömdes (RA- studier I, III, IV) fann man en statistiskt signifikant sänkning av utmattning mätt med hjälp av FACIT scores (Functional Assessment of Chronic Illness Therapy).
I RA- studie III kvarstod förbättringen i fysisk funktion vid vecka 260 (60 månader) av öppen behandling.
Ökad livskvalitet uppmättes fram till vecka 156 (36 månader) och förbättringen bibehölls under hela den tiden.
Detta resultat kvarstod vid vecka 104.
Polyartikulär juvenil idiopatisk artrit (JIA)
Säkerhet och effekt av Humira utvärderades i en multicenter, randomiserad, dubbelblind, parallell - grupp- studie hos 171 barn (4- 17 år gamla) med polyartikulär JIA.
I den öppna, inledande fasen (OL LI, open- label lead in phase) blev patienterna stratifierade till två grupper, antingen MTX (metotrexat) - behandling eller inte MTX- behandling.
Patienter som var i den ” inte MTX- behandling ” var antingen naiva till eller hade slutat använda MTX minst två veckor före administrering av studieläkemedel.
Patienter kvarstod på stabila doser med NSAID och/ eller prednison (< 0, 2 mg/ kg/ dag eller maximalt 10 mg/ dag).
I OL LI fasen fick alla patienter 24 mg/ m2 upp till maximalt 40 mg Humira varannan vecka under 16 veckor.
Fördelning av patienter i ålder och minimum, median och maximum doser som administrerades under OL LI fasen presenteras i tabell 7.
Tabell 7 Fördelning av patienter avseende ålder och adalimumab doser som administrerades under OL LI fasen Åldersgrupp
4 till 7 år 8 till 12 år 13 till 17 år
31 (18, 1) 71 (41, 5) 69 (40, 4)
10, 20 och 25 mg 20, 25 och 40 mg 25, 40 och 40 mg
Patienter som uppvisade ett pediatriskt ACR 30 svar vid vecka 16, kvalificerades till att randomiseras in i den dubbelblinda (DB) fasen och fick antingen Humira 24 mg/ m2 upp till maximalt 40 mg, eller placebo varannan vecka under ytterligare 32 veckor eller tills sjukdomsförsämring inträffade.
Kriterier för sjukdomsförsämring definierades som en försämring av ≥ 30% från baslinjen hos ≥ 3 av de 6 kriterierna för pediatrisk ACR, ≥ 2 aktiva leder, och förbättring av > 30% i inte fler än 1 av de 6 kriterierna.
Efter 32 veckor eller vid sjukdomsförsämring kunde patienterna enrolleras in till den öppna förlängningsfasen.
19 Tabell 8 PedACR svar i JIA studien
Stratum Fas OL- LI 16 veckor
MTX
Utan MTX
Ped ACR 30 svar (n/ N)
94, 1% (80/ 85)
74, 4% (64/ 86)
Dubbelblind
Humira (n = 38)
Placebo (n = 37)
Humira (n = 30)
Placebo (n = 28)
Sjukdomsförsämring i slutet av vecka 32a (n/ N)
36, 8% (14/ 38)
43, 3% (13/ 30)
71, 4% (20/ 28) c
Mediantid för sjukdomsförsämring a
> 32 veckor
20 veckor
> 32 veckor
14 veckor
Ped ACR 30/ 50/ 70 svar vecka 48 var signifikant högre än de placebo behandlade patienterna b p = 0, 015 c p = 0, 031
Bland de som svarade på behandlingen vecka 16 (n: 144), kvarstod de pediatriska ACR- svaren (ACR 30/ 50/ 70/ 90) i upp till två år i OLE fasen hos patienter som fick Humira genom hela studien.
Då man tar dessa resultat under övervägande, rekommenderas att Humira används i kombination med MTX och för användning som monoterapi hos de patienter där MTX- användning är olämpligt (se avsnitt 4. 2).
Psoriasisartrit
Administrering av 40 mg Humira varannan vecka till patienter med måttlig till svår aktiv psoriasisartrit studerades i två placebo- kontrollerade studier, PsA- studier I och II.
I PsA- studie I behandlades 313 vuxna patienter med otillräckligt svar på behandling med icke- steroida anti - inflammatoriska läkemedel, av vilka cirka 50% stod på metotrexat, under 24 veckor.
PsA- studie II behandlade 100 patienter med otillräckligt svar på behandling med DMARD under 12 veckor.
När båda studierna hade avslutats, påbörjade 383 patienter den öppna förlängningsstudien, där 40 mg Humira administrerades varannan vecka.
P g a det låga antalet studerade patienter finns det inte tillräckligt med bevis för Humiras effekt på patienter med ankyloserande spondylit- liknande psoriasis artropati.
ACR- svar i placebo- kontrollerade psoriasisartrit- studier (procentandel patienter)
PsA- studie I
PsA- studie II
Svar ACR 20
Placebo N=162
Humira n=151
Placebo n=49
Humira n=51
***
*
Vecka 12
14%
58%
16%
39%
*** ACR 50
15%
57%
N/ A
N/ A
***
***
Vecka 12
2%
36%
***
25%
Vecka 24
6%
39%
N/ A
N/ A
***
*
Vecka 12
1%
20%
***
0%
14%
***
Vecka 24
1%
23%
N/ A
N/ A
p < 0, 001 för alla jämförelser mellan Humira och placebo * p < 0, 05 för alla jämförelser mellan Humira och placebo N/ A ej tillämpbart
ACR- resultaten i PsA- studie I var likvärdiga med och utan samtidig metotrexatbehandling.
ACR- svaren bibehölls i den öppna förlängningsstudien i upp till och med 136 veckor.
Radiografiska förändringar utvärderades i psoriasisartrit- studierna.
Röntgenundersökning av händer, handleder och fötter gjordes vid baslinje och vecka 24 under den dubbelblinda perioden då patienterna fick Humira eller placebo och vid vecka 48 då alla patienterna fick Humira under den öppna delen av studien.
En modifierad Total Sharp Score (mTSS) användes, som inkluderade distala interfalengeala leder (d. v. s. inte identisk med TSS som används för reumatoid artrit).
Behandling med Humira reducerade progressionshastigheten av perifera ledskador jämfört med placebobehandling uppmätt som förändring från baslinjen i mTSS (medel + SD) 0, 8 ± 2, 5 i placebogruppen (vid vecka 24) jämfört med 0, 0 ± 1, 9; p < 0, 001). i Humiragruppen (vid vecka 48).
Hos Humira- behandlade patienter utan radiografisk progression från baslinje till vecka 48 (n=102), sågs fortfarande ingen radiografisk progression hos 84% fram till och med behandlingsvecka 144.
Humira- behandlade patienter uppvisade statistiskt signifikanta förbättringar i fysisk funktion som mättes med HAQ och Short Form Health Survery (SF 36) jämfört med placebo vid vecka 24.
Förbättrad fysisk funktion bibehölls i den öppna förlängningsstudien fram till och med vecka 136.
Ankyloserande spondylit
Humira, 40 mg varannan vecka, prövades på 393 patienter i två randomiserade, 24- veckors dubbelblinda, placebokontrollerade studier på patienter med aktiv ankyloserande spondylit (medelvärdet vid baslinjen för sjukdomens aktivitets- score [Bath Ankylosing Spondylitis Disease Activity Index (BASDAI)] var 6, 3 i alla grupper) som hade ett otillräckligt svar på konventionell behandling.
Sjuttionio (20, 1%) patienter behandlades samtidigt med sjukdomsmodifierande antireumatiska läkemedel och 37 (9, 4%) patienter med glukokortikoider.
Den blindade perioden följdes av en period med öppen behandling, under vilken patienterna fick Humira 40 mg subkutant varannan vecka under ytterligare upp till 28 veckor.
Patienter (n=215, 54, 7%) som inte uppnådde ASAS 20 vid Vecka 12 eller 16 eller 20 fick ” early escape ” adalimumab 40 mg subkutant varannan vecka som öppen behandling, och behandlades fortsättningsvis som non- responders i de dubbelblinda statistiska analyserna.
I den större AS- studien I med 315 patienter, visade resultaten en statistiskt signifikant förbättring av tecken och symtom på ankyloserande spondylit hos patienter behandlade med Humira jämfört med placebo.
Ett signifikant svar sågs tidigast vid Vecka 2 och bibehölls under 24 veckor (Tabell 10).
21 Tabell 10 – Effektsvar i Placebokontrollerad AS- studie – studie I Minskning av tecken och symtom
Svar ASASa
20
Placebo N=107
Humira N=208
Vecka 2 Vecka 12 Vecka 24
16% 21% 19%
42% *** 58% *** 51% ***
ASAS 50
Vecka 2 Vecka 12 Vecka 24
3% 10% 11%
16% *** 38% *** 35% ***
ASAS 70
Vecka 2
0%
7% **
Vecka 12 Vecka 24
5% 8%
23% *** 24% ***
BASDAIb 50
Vecka 2 Vecka 12 Vecka 24
4% 16% 15%
20% *** 45% *** 42% ***
***, ** Statistiskt signifikant vid p < 0. 001, < 0. 01 för alla jämförelser mellan Humira och placebo vid Vecka 2, 12 och 24 a ASsessments in Ankylosing Spondylitis b Bath Ankylosing Spondylitis Disease Activity Index
Humira- behandlade patienter hade signifikant större förbättring vid Vecka 12 i både SF36 och Ankylosing Spondylitis Quality of Life Questionnaire (ASQoL), och förbättringen kvarstod till Vecka 24.
Liknande trender (alla inte statistiskt signifikanta) sågs i den mindre, randomiserade, dubbelblinda, placebokontrollerade AS- studien II på 82 vuxna patienter med aktiv ankyloserande spondylit.
Crohns sjukdom
Säkerhet och effekt av Humira utvärderades hos över 1400 patienter med måttlig till uttalat aktiv Crohns sjukdom (Crohns sjukdom aktivitets index (CDAI) ≥ 220 och ≤ 450) i randomiserade, dubbel - blinda, placebo- kontrollerade studier.
478 av de enrollerade patienterna (32%) definierades till att ha en allvarlig sjukdom (CDAI score > 300 och samtidig kortikosteroid och/ eller immunosuppressiv behandling) vilket korresponderade till populationen som definieras i indikationen (se avsnitt 4. 1).
Samtidig behandling med stabila doser av aminosalicylater, kortikosteroider, och/ eller immunomodulerande medel tilläts och 79% av patienterna fortsatte med minst ett utav dessa läkemedel.
Induktion av klinisk remission (definierad som CDAI < 150) utvärderades i två studier, CD- studie I (CLASSIC I) och CD- studie II (GAIN).
I CD- studie I randomiserades 299 TNF- antagonist naiva patienter till en utav fyra behandlingsgrupper; placebo vid vecka 0 och 2, 160 mg Humira vid vecka 0 och 80 mg vid vecka 2, 80 mg vid vecka 0 och 40 mg vid vecka 2, och 40 mg vid vecka 0 och 20 mg vid vecka 2.
I CD- studie II randomiserades 325 patienter som hade slutat svara på behandling med eller var intoleranta mot infliximab till behandling med antingen 160 mg Humira vid vecka 0 och 80 mg vid vecka 2 eller placebo vid veckorna 0 och 2.
De primära patienter som inte svarade primärt uteslöts från studierna och därför utvärderades dessa patienter inte ytterligare.
22 Bibehållande av klinisk remission utvärderades i CD- studie III (CHARM).
I CD- studie III fick 854 patienter öppen behandling med 80 mg vid vecka 0 och 40 mg vid vecka 2.
Vid vecka 4 randomiserades patienterna till 40 mg varannan vecka, 40 mg varje vecka eller placebo med en total studielängd av 56 veckor.
Patienter med kliniskt svar (sänkning i CDAI ≥ 70) vid vecka 4 stratifierades och analyserades separat från de som inte hade svarat kliniskt vid vecka 4.
Nedtrappning av kortikosteroider tilläts efter vecka 8.
CD- studie I och CD- studie II induktion av remission och behandlingssvar visas i tabell 11.
Tabell 11:
Induktion av klinisk remission och svar (Procent av patienter)
CD- studie I:
Infliximab naiva patienter
Infliximab erfarna patienter
Placebo Humira Humira N = 74 80/ 40 mg 160/ 80 mg N = 76
Placebo Humira N = 166 160/ 80 mg
Vecka 4
N = 75
N = 159
36% *
21% *
Klinisk remission
12% 24% 49% **
7% 38% **
Kliniskt svar (CR- 100)
24% 37%
25%
Alla p- värden är parvisa jämförelser mellan proportionen för Humira jämfört med placebo * p < 0, 001 ** p < 0, 01
Liknande remissionsnivåer sågs för induktionsregimerna 160/ 80 mg och 80/ 40 mg vid vecka 8 och biverkningar sågs oftare i 160/ 80 mg gruppen.
Vid vecka 4 i CD- studie III hade 58% (499/ 854) av patienterna svarat kliniskt och utvärderades i den primära analysen.
Av de som hade svarat kliniskt vid vecka 4 hade 48% tidigare exponerats för annan anti- TNF behandling.
Längden på remission och behandlingssvar presenteras i tabell 12.
Resultat avseende klinisk remission var relativt konstant oberoende av tidigare TNF antagonist exponering.
Längden på klinisk remission och svar (Procent av patienter)
Placebo
40 mg Humira
40 mg Humira
varannan vecka
Vecka 26 Klinisk remission Kliniskt svar (CR- 100)
N = 170 17% 27%
N = 172 40% * 52% *
N = 157 47% * 52% *
Patienter i steroid- fri remission i > =90 dagara
3% (2/ 66)
19% (11/ 58) **
15% (11/ 74) **
Vecka 56 Klinisk remission Kliniskt svar (CR- 100)
N=170 12% 17%
N=172 36% * 41% *
N=157 41% * 48% *
Patienter i steroidfri remission i > =90 dagara
5% (3/ 66)
29% (17/ 58) *
20% (15/ 74) **
* p < 0, 001 för Humira jämfört med placebo i parvisa jämförelse av propotioner ** p < 0, 02 för Humira jämfört med placebo i parvisa jämförelse av propotioner a Av de som fick kortikosteroider vid baslinje
23 Av de patienter som inte hade svarat vid vecka 4, hade 43% av Humira behandlade patienter svarat vid vecka 12 jämfört med 30% av placebo behandlade patienter.
Dessa resultat talar för att vissa patienter som inte har svarat vid vecka 4 kan ha nytta av behandling fram till vecka 12.
Behandling som fortsätter efter vecka 12 resulterade inte in någon märkbar förhöjd svarsfrekvens (se avsnitt 4. 2).
I CD- studie I och CD- studie II, uppnåddes signifikant förbättring i totalpoäng i det sjukdomsspecifika frågeformuläret för inflammatoriska tarmsjukdomar (IBDQ) vid vecka 4 hos patienter som randomiserats till Humira 80/ 40 mg och 160/ 80 mg jämfört med placebo och sågs vid vecka 26 och 56 i CD- studie III liksom i de adalimumab behandlade grupperna jämfört med placebo gruppen.
Psoriasis
Humiras säkerhet och effekt studerades hos vuxna patienter med kronisk plackpsoriasis (≥ 10% BSA = Body Surface Area engagemang och Psoriasis Area och Severity Index (PASI) ≥ 12 or ≥ 10) som var kandidater för systembehandling eller ljusbehandling i randomiserade, dubbelblinda studier.
Av de patienter som påbörjade Psoriasisstudie I och II hade 73% tidigare fått systembehandling eller ljusbehandling.
Psoriasisstudie I (REVEAL) utvärderade 1212 patienter inom tre behandlingsperioder.
I period A, fick patienter placebo eller Humira med en startdos av 80 mg följt av 40 mg varannan vecka som påbörjades en vecka efter startdosen.
Efter 16 veckors behandling fick de patienter som uppnådde minst PASI 75 (förbättring av PASI med minst 75% jämfört med baslinje/ utgångsvärdet), gå in i period B och fick ” öppen label/ behandling ” med 40 mg Humira varannan vecka.
Patienter som bibehöll ≥PASI 75 vid vecka 33 och som ursprungligen randomiserades till aktiv behandling i Period A, rerandomiserades i period C till 40 mg Humira varannan vecka eller placebo i ytterligare 19 veckor.
För alla behandlingsgrupper var medelvärdet på baslinjen PASI 18, 9 och värdet på baslinjen för Physician’ s Global Assessment (PGA) varierade från “ måttlig ” (53% av de inkluderade patienterna) till “ svår ” (41%) till “ mycket svår ” (6%).
Psoriasis studie II (CHAMPION) jämförde säkerhet och effekt av Humira jämfört med metotrexat (MTX) och placebo hos 271 patienter.
Patienter fick placebo eller startdos av MTX 7, 5 mg och följt av dosökningar fram till vecka 12, upp till en maxdos på 25 mg eller en startdos på 80 mg Humira följt av 40 mg varannan vecka (påbörjas en vecka efter startdosen) i 16 veckor.
Det finns inga data som jämför Humira och MTX efter 16 veckors behandling.
Patienter som får MTX och som uppnådde ett ≥PASI 50 svar vid vecka 8 och/ eller 12 fick inga ytterligare doshöjningar.
För alla behandlingsgrupper var medelvärdet på baslinjen PASI 19, 7 och värdet på baslinjen Physician’ s Global Assessment (PGA) varierade från “ mild ” (< 1%) till “ måttlig ” (48%) till “ svår ” (46%) till “ mycket svår ” (6%).
I Psoriasis studie I och II var en primär endpoint andelen patienter som uppnådde ett PASI 75 svar från baslinje vid vecka 16 (se tabell 13 och 14).
Ps Studie I (REVEAL) Effektresultat vid 16 veckor Humira 40 mg varannan Placebo vecka N=398 N=814 n (%) n (%)
a
≥PASI 75a PASI 100 PGA:
Klar/ minimal
26 (6, 5) 3 (0, 8) 17 (4, 3)
578 (70, 9) b 163 (20, 0) b 506 (62, 2) b
Procent av patienter som uppnår PASI75 beräknades som en centrerjusterad frekvens b p < 0, 001 Humira jämfört med placebo
Ps Studie II (CHAMPION) Effektresultat vid 16 veckor Humira 40 mg varannan
Placebo
MTX
vecka
N=53
N=110
N=108
n (%)
n (%)
n (%)
≥PASI 75
86
(79, 6) a, b
39 (35, 5)
18 (16, 7) c, d
79 (73, 1) a, b
Klar/ minimal a p < 0, 001 Humira jämfört med placebo b p < 0, 001 Humira jämfört med metotrexat c p < 0, 01 Humira jämfört med placebo d p < 0, 05 Humira jämfört med metotrexat
I psoriasis studie I, upplevde 28% av patienterna som hade PASI 75 och som randomiserades om till placebo vecka 33 “ förlust av adekvat svar ” jämfört med 5% som fortsatte med Humira, p < 0, 001, (PASI poäng efter vecka 33 och framåt eller före vecka 52 som resulterade i ett < PASI 50 jämfört med baslinjen med minst 6 poängs ökning i PASI jämfört med vecka 33).
Av de patienter som inte längre svarade efter re- randomisering till placebo och som sedan påbörjade en öppen förlängningsstudie, återfick 38% (25/ 66) och 55% (36/ 66) PASI 75 efter 12 och 24 veckor med återinsatt behandling.
Signifikant förbättring vid vecka 16 från baslinje jämfört med placebo (studie I och II) och MTX (studie II) visades med DLQI (Dermatology Life Quality Index).
I studie I var den sammanräknade förbättringen av den fysiska och mentala komponenten av SF- 36 också signifikant jämfört med placebo.
I en öppen förlängningsstudie av patienter vars dos ökats från 40 mg varannan vecka till 40 mg varje vecka, pga PASI svar under 50 och som utvärderats 12 veckor efter dosökning återfick 59/ 243 (24, 3%) av patienterna PASI 75.
Immunogenicitet
Bildning av anti- adalimumab antikroppar är sammankopplad med ökad clearance och minskad effekt av adalimumab.
Det finns ingen tydlig korrelation mellan anti- adalimumab antikroppar och förekomsten av biverkningar.
Patienter i RA studie I, II och III testades vid ett flertal tidpunkter för anti- adalimumab antikroppar under perioden 6 till 12 månader.
I de pivotala studierna identifierades anti- adalimumb antikroppar hos 58/ 1053 (5, 5%) adalimumab behandlade patienter i jämförelse med 2/ 370 (0. 5%) on placebo.
Hos patienter som inte samtidigt gavs metotrexat var indicencen 12, 4% i jämförelse med 0, 6% då adalimumab användes som tillägg till metotrexat.
Hos patienter med polyartikulär juvenil idiopatisk artrit, identifierades adalimumab antikroppar hos 27/ 171 patienter (15, 8%) som behandlades med adalimumb.
Hos patienter som inte samtidigt fick metotrexat, var incidensen 22/ 86 (25, 6%) jämfört med 5/ 85 (5, 9%) då adalimumab gavs som tillägg till metotrexat.
Hos patienter med psoriasisartrit som behandlades med adalimumab identifierades anti- adalimumab antikroppar hos 38/ 376 patienter (10%).
Hos patienter som inte samtidigt tog metotrexat var incidensen 13, 5% (24/ 178 personer) i jämförelse med 7% (14 av 198 personer) då adalimumab användes som tillägg till metotrexat.
Hos patienter med ankyloserande spondylit som behandlades med adalimumab identifierades anti - adalimumab antikroppar hos 17/ 204 personer (8, 3%).
Hos patienter som inte samtidigt fick metotrexat var incidensen 16/ 185 (8, 6%), jämfört med 1/ 19 (5, 3%) då adalimumab användes som tillägg till metotrexat.
25 Hos patienter med Crohns sjukdom och som behandlats med adalimumab, identifierades anti - adalimumab antikroppar i 7/ 269 patienter (2, 6%).
Hos patienter med psoriasis som behandlades med adalimumab som monoterapi, så identifierades anti - adalimumab antikroppar hos 77/ 920 personer (8, 4%).
Eftersom immunogenicitetsanalyser är produktspecifika, är en jämförelse med antikroppsförekomst från andra produkter inte tillämpbar.
5. 2 Far makokinetiska uppgifter
Efter subkutan administrering av en singeldos på 40 mg var absorptionen och distributionen av adalimumab långsam och högsta serumkoncentrationen nåddes cirka 5 dagar efter administrering.
Den genomsnittliga biotillgängligheten beräknat från tre studier efter administrering av 40 mg adalimumab var 64%.
Efter administrering av intravenösa singeldoser i intervallet 0, 25 till 10 mg/ kg var koncentrationerna dosberoende.
Efter doser på 0, 5 mg/ kg (40 mg) varierade clearence från 11 till 15 ml/ timme, distributionsvolymen (Vss) varierade mellan 5 och 6 liter och medelvärdet för terminal halveringstid var 2 veckor.
Koncentrationen av adalimumab i synovialvätska från ett flertal patienter med reumatoid artrit varierade mellan 31- 96% av koncentrationen i serum.
Efter subkutan administrering av 40 mg Humira varannan vecka i vuxna reumatoid artrit (RA) patienter var medelvärdet för de lägsta steady- state medelkoncentrationerna ca 5 µg/ ml (utan samtidig metotrexat) och 8 till 9 µg/ ml (med samtidig metotrexat).
Predoskoncentrationen av adalimumab i serum vid steady- state ökade grovt räknat proportionellt med dosen efter subkutan tillförsel av 20, 40 och 80 mg varannan vecka och varje vecka.
Efter en administrering av 24 mg/ m2 (upp till maximalt 40 mg) subkutant varannan vecka till patienter med polyartikulär juvenil idiopatisk artrit (JIA) var medeldalvärdena steady- state (värden mätta från vecka 20 till 48) för adalimumab koncentrationerna i serum 5, 6 ± 5, 6 µg/ ml (102% CV) vid Humira monoterapi och 10, 9 ± 5, 2 µg/ ml (47, 7% CV) med samtidigt administrerat metotrexat.
Hos patienter med Crohns sjukdom ger laddningsdosen 80 mg Humira vid vecka 0 följt av 40 mg Humira vecka 2 pre- dos koncentrationer av serum adalimumab på ungefär 5, 5 µg/ ml under induktionsperioden.
En laddningsdos av 160 mg Humira vid vecka 0 följt av 80 mg Humira vecka 2 ger pre- dos serumkoncentrationer av adalimumab på ungefär 12 µg/ ml under induktionsperioden.
Steady- state pre- dos medelvärde på ungefär 7 µg/ ml sågs hos patienter med Crohns sjukdom som fick en underhållsdos av 40 mg Humira varannan vecka.
Hos patienter med psoriasis var den genomsnittliga lägsta plasmakoncentrationen vid steady- state 5 µg/ mL under behandling med adalimumab 40 mg varannan vecka som monoterapi.
Populationsbaserade farmakokinetiska analyser med data från mer än 1300 RA patienter visade en tendens till högre synbar clearence med ökande kroppsvikt.
Efter justering för viktskillnader, verkade skillnader i kön och ålder ha minimal effekt på adalimumabs clearence.
Serumnivåerna av fritt adalimumab (inte bundet till anti- adalimumab antikroppar, AAA) observerades vara lägre hos patienter med mätbara AAA.
Humira har ej studerats hos patienter med nedsatt lever - eller njurfunktion.
5. 3 Pr ekliniska säker hetsuppgifter
Gängse studier avseende toxicitet efter en singeldos och efter upprepad dosering, samt gentoxicitet visade inte några särskilda risker för människa.
En embryo- fetal utvecklingstoxicitets - / perinatal utvecklingsstudie har utförts på cynomologusapor med doser på 0, 30 och 100 mg/ kg (9- 17 apor/ grupp) och inga tecken på fosterskador beroende av adalimumab, kunde påvisas.
Varken carcinogenicitetsstudier eller standardbedömning av fertilitet och postnatal toxicitet har genomförts med adalimimab, på grund av att lämpliga modeller saknas för en
6.
FARMACEUTISKA UPPGIFTER
6. 1 För teckning över hjälpämnen
Mannitol Citronsyremonohydrat Natriumcitrat Natriumdivätefosfatdihydrat Dinatriumfosfatdihydrat Natriumklorid Polysorbat 80 Natriumhydroxid Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas, skall detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbar het
18 månader
6. 4 Sär skilda för var ingsanvisningar
Förvaras i kylskåp (2oC – 8oC).
Får ej frysas.
Förvaras i ytterförpackningen.
6. 5 För packningstyp och innehåll
Humira 40 mg lösning för injektion i engångsflaska (typ I glas), utrustad med gummipropp, aluminiumlock och flip- off kapsyl.
Förpackningar; 1 flaska (0, 8 ml steril lösning), 1 tom steril injektionsspruta i påse och 2 spritsuddar, allt i ett blister.
6. 6 Sär skilda anvisningar för destr uktion
Humira 40 mg lösning för injektion innehåller inte konserveringsmedel; därför ska ej använt läkemedel och avfall hanteras enligt gällande anvisningar.
7.
INNEHAVARE FÖR GODKÄNNANDE FÖR FÖRSÄLJ NING
Abbott Laboratories Ltd.
Queenborough Kent ME11 5EL Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJ NING
EU/ 1/ 03/ 256/ 001
27 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
8 September 2003
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
28 1.
LÄKEMEDLETS NAMN
Humira 40 mg injektionsvätska, lösning i förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje 0, 8 ml endos innehåller 40 mg adalimumab.
Adalimumab är en rekombinant human monoklonal antikropp uttryckt i CHO (Chinese Hamster Ovary- celler).
För en fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Klar lösning.
4.
KLINISKA UPPGIFTER
4. 1 Ter apeutiska indikationer
Reumatoid artrit
Humira i kombination med metotrexat är indicerat för:
• behandling av måttlig till svår, aktiv reumatoid artrit hos vuxna patienter när andra sjukdomsmodifierande anti- reumatiska läkemedel inklusive metotrexat inte haft tillräcklig effekt. • behandling av svår, aktiv och progredierande reumatoid artrit hos vuxna som inte tidigare behandlats med metotrexat.
Humira kan ges som monoterapi då metotrexat inte tolereras eller när fortsatt behandling med metotrexat är olämplig.
Humira har visats reducera progressionhastigheten av ledskadan mätt med röntgen, och förbättra den fysiska funktionen, när det används i kombination med metotrexat.
Polyartikulär juvenil idiopatisk artrit
Humira i kombination med metotrexat är indicerat för behandling av aktiv polyartikulär juvenil idiopatisk artrit, hos barn och ungdomar 13- 17 år som har svarat otillräckligt på en eller flera sjukdomsmodifierande antireumatiska läkemedel (DMARDs).
Humira kan ges som monoterapi vid intolerans för metotrexat eller då fortsatt behandling med metotrexat är olämplig (se avsnitt 5. 1).
Psoriasisartrit
Humira är indicerat för behandling av aktiv och progredierande psoriasisartit hos vuxna när andra sjukdomsmodifierande anti- reumatiska läkemedel inte haft tillräcklig effekt.
Humira har visat sig reducera progressionshastigheten av perifer ledskada uppmätt med röntgen hos patienter med polyartikulär symmetrisk subtyp av sjukdomen (se avsnitt 5. 1) och har även visat förbättring av den fysiska funktionen.
Humira är indicerat för behandling av vuxna med svår aktiv ankolyserande spondylit när annan konventionell behandling inte haft tillräcklig effekt.
Humira är indicerat för behandling av svår, aktiv Crohns sjukdom hos patienter som inte svarat trots fullständig och adekvat behandling med kortikosteroider och/ eller immunosuppressiv behandling; eller som är intoleranta eller har medicinska kontraindikationer för sådan behandling.
Vid induktionsbehandling av Humira bör denna ges i kombination med kortikosteroider.
Humira kan ges som monoterapi vid intolerans mot kortikosteroider eller när fortsatt behandling med kortikosteroider inte är lämpligt (se avsnitt 4. 2).
Humira är indicerat för behandling av måttlig till svår kronisk plackpsoriasis hos vuxna patienter som inte har svarat på eller som har en kontraindikation till eller som är intoleranta mot andra systembehandlingar inklusive ciklosporin, metotrexat eller PUVA.
4. 2 Doser ing och administr er ingssätt
Behandling med Humira bör initieras och övervakas av specialist med erfarenhet av diagnos och behandling av reumatoid artrit, polyartikulär juvenil idiopatisk artrit, psoriasisartrit, ankyloserande spondylit, Crohns sjukdom eller psoriasis.
Patienter som behandlas med Humira skall ges ett speciellt patientkort.
Efter noggrann instruktion i injektionsteknik, kan patienterna själva injicera Humira om deras läkare beslutar att det är lämpligt och om de kan få medicinsk uppföljning vid behov.
Under behandling med Humira bör andra behandlingar som ges samtidigt (t. ex kortikosteroider och/ eller immunomodulerande ämnen) optimeras.
Dosavbrott
Tillgängliga data tyder på att återinsättande av Humira efter behandlingsavbrott i 70 dagar eller längre resulterade i samma omfattning av kliniskt svar och liknande säkerhetsprofil som före dosavbrott.
Vuxna
Reumatoid artrit
Den rekommenderade dosen av Humira för vuxna patienter med reumatoid artrit är 40 mg adalimumab administrerat varannan vecka som en singeldos via subkutan injektion.
Behandling med metotrexat skall fortsätta under behandling med Humira.
Behandling med glukokortikoider, salicylsyra, icke- steroida anti- inflammatoriska mediciner eller analgetika kan fortsätta under behandling med Humira.
Angående kombination med andra sjukdomsmodifierande anti- reumatiska mediciner än metotrexat (se avsnitten 4. 4 och 5. 1).
Vid monoterapi, kan vissa patienter som får ett minskat svar på behandlingen ha nytta av en ökning i dosintensiteten till 40 mg adalimumab varje vecka.
30 Psoriasisartrit
Humira är indicerat för behandling av aktiv och progredierande psoriasisartit hos vuxna när andra sjukdomsmodifierande anti- reumatiska läkemedel inte haft tillräcklig effekt.
Humira är indicerat för behandling av vuxna med svår aktiv ankolyserande spondylit när annan konventionell behandling inte haft tillräcklig effekt.
Crohns sjukdom
Den rekommenderade induktionsdosen av Humira för vuxna patienter med allvarlig Crohns sjukdom är 80 mg vecka 0 följt av 40 mg vecka 2.
Om det är nödvändigt med ett snabbare svar på behandlingen kan dosen 160 mg vecka 0 (dosen kan administreras som 4 injektioner på en dag eller som 2 injektioner per dag i två dagar i följd) och 80 mg vecka 2 användas med vetskapen om att risken för biverkningar är högre under induktion.
Efter induktionsbehandling är den rekommenderade dosen 40 mg varannan vecka genom subkutan injektion.
Alternativt, om en patient har slutat med Humira och tecken och symtom på sjukdomen återkommer kan Humira återinsättas.
Erfarenhet av återinsättande efter mer än 8 veckor sedan den senaste dosen är begränsad.
Vid underhållsbehandling kan kortikosteroiderna trappas ut i enlighet med kliniska riktlinjer.
Patienter som försämras avseende terapisvar kan ha fördel av att höja dosen till 40 mg Humira varje vecka.
Patienter som inte har svarat på behandlingen vid vecka 4 kan ha fördel av att fortsätta behandling till och med vecka 12.
Fortsatt behandling av en patient som ej svarat på behandling under denna tid, bör tas under noggrant övervägande.
Psoriasis
Den rekommenderade dosen av Humira för vuxna patienter är en startdos på 80 mg subkutant administrerat, följt av 40 mg subkutant som ges varannan vecka med början en vecka efter startdosen.
Fortsatt behandling efter 16 veckor ska noggrant övervägas hos en patient som inte svarar inom denna tidsperiod.
Äldre patienter
Ingen dosjustering krävs.
Barn och tonåringar (13 till 17 år)
Polyartikulär juvenil idiopatisk artrit
Den rekommenderade dosen av Humira för patienter med polyartikulär juvenil idiopatisk artrit, 13 år och äldre, är 40 mg adalimumab administrerat varannan vecka som en singeldos via subkutan injektion.
Tillgänglig data tyder på att kliniskt svar vanligtvis erhålls inom 12 veckors behandling.
Fortsatt behandling ska noga övervägas hos patienter som inte svarar inom detta tidsintervall.
31 Försämrad njur - och leverfunktion
Ingen dosrekommendation kan göras.
4. 3 Kontr aindikationer
Överkänslighet mot den aktiva substansen eller någon utav hjälpämnena.
Aktiv tuberkulos eller andra allvarliga infektioner såsom sepsis och andra opportunistiska infektioner (se avsnitt 4. 4).
Måttlig till svår hjärtsvikt (NYHA klass III/ IV) (se avsnitt 4. 4).
4. 4 Var ningar och för siktighet
Infektioner
Patienter som tar TNF- blockerare är mer mottagliga för allvarliga infektioner.
Patienter måste därför monitoreras noggrant med avseende på infektioner, inklusive tuberkulos, före, under och efter behandling med Humira.
Eftersom eliminering av adalimumab kan ta upp till fem månader, skall monitorering fortsätta under denna period.
Behandling med Humira bör inte påbörjas hos patienter med pågående infektioner, inkluderande kroniska eller lokaliserade infektioner tills infektionerna har behandlats adekvat.
Hos patienter som har exponerats för tuberkulos och patienter som har rest i områden med hög risk för tuberkulos och endemiska mykoser såsom histoplasmos, koccidioidomykos, eller blastomykos, ska risk och nytta med Humirabehandling övervägas före behandlingen påbörjas (se Opportunistiska infektioner).
Patienter som utvecklar en ny infektion under tiden för behandling med Humira skall monitoreras noga och genomgå en fullständig diagnostisk utvärdering.
Behandling med Humira skall avbrytas om en patient utvecklar en allvarlig infektion eller sepsis och lämplig antimikrobiell eller antimykotisk behandling ska påbörjas, tills infektionerna är under kontroll.
Läkare skall vara återhållsamma med behandling med Humira till patienter som tidigare haft återkommande infektioner, eller som har bakomliggande tillstånd som kan göra patienterna mer infektionskänsliga, inklusive samtidig användning av immunsuppressiva mediciner.
Allvarliga infektioner
Allvarliga infektioner, inklusive sepsis, pga. bakteriell, mykobakteriell, invasiva svamp -, virus - eller andra opportunistiska infektioner såsom listerios och pneumocystis har rapporterats hos patienter som får Humira.
Andra allvarliga infektioner har setts i kliniska prövningar inkluderar pneumoni, pyelonefrit, septisk artrit och septicemi.
Sjukhusinläggning eller dödlig utgång associerad med infektioner har rapporterats.
Tuberkulos
Tuberkulos har rapporterats hos patienter som behandlats med Humira.
Det skall noteras att i majoriteten av dessa rapporter var tuberkulosen extra- pulmonär d v s disseminerad.
Innan behandling med Humira påbörjas ska alla patienter undersökas med avseende på både aktiv och inaktiv (latent) tuberkulosinfektion.
Lämpliga screening undersökningar dvs tuberkulin test
32 och lungröntgen, skall utföras på alla patienter (lokala rekommendationer bör följas).
Det rekommenderas att utförandet av dessa tester skall skrivas in på patientens patientkort.
Förskrivare påminns om risken för falskt negativa tuberkulin test resultat, speciellt hos patienter som är allvarligt sjuka eller som har minskat immunförsvar.
Om pågående tuberkulos diagnostiseras, får inte behandling med Humira påbörjas (se avsnitt 4. 3).
Om latent tuberkulos misstänks bör en specialist inom området konsulteras.
I alla situationer som beskrivs nedan ska risk/ nytta balansen av Humira- behandling noga övervägas.
Om inaktiv (” latent ”) tuberkulos diagnostiseras, skall lämplig behandling mot latent tuberkulos med anti- tuberkulos profylax i enlighet med lokala rekommendationer påbörjas innan behandlingen med Humira startar.
Hos patienter som har många eller betydande riskfaktorer för tuberkulos och som testas negativt för latent tuberkulos, bör också anti- tuberkulos- behandling övervägas, före Humira behandling påbörjas.
Användning av anti- tuberkulos behandling bör också övervägas innan Humira- behandling påbörjas hos patienter som har haft latent eller aktiv tuberkulos och då adekvat genomförd behandling ej kan bekräftas.
Några patienter som tidigare har fått behandling för latent eller aktiv tuberkulos har utvecklat aktiv tuberkulos då de behandlades med Humira.
Patienter skall instrueras att söka medicinsk rådgivning om tecken/ symtom (t. ex. långvarig hosta, avmagring/ viktminskning, subfebrilitet) som kan tyda på en tuberkulosinfektion, uppträder under och efter behandling med Humira.
Andra opportunistiska infektioner
Oppurtunistiska infektioner, inklusive invasiv svampinfektion har setts hos patienter som får Humira.
Dessa infektioner har inte konsekvent blivit synliggjorda hos patienter som tar TNF- blockerare och detta resulterade i förseningar i lämplig behandling, som ibland resulterat i dödlig utgång.
Hos patienter som utvecklar tecken och symptom såsom feber, sjukdomskänsla, viktnedgång, svettning, hosta, dyspné och/ eller lunginfiltrat eller andra allvarliga systemiska symtom med eller utan samtidig chock skall en invasiv svampinfektion misstänkas och Humirabehandling skall snabbt avslutas och antimykotisk behandling påbörjas.
Hepatit B reaktivering
Vissa fall har haft en dödlig utgång.
Patienter som löper risk att få en HBV- infektion ska undersökas för att upptäcka tecken på HBV - infektion före behandling med Humira påbörjas.
Bärare av HBV som behöver behandling med Humira ska noga övervakas för tecken och symptom på aktiv HBV- infektion under hela behandlingen och åtskilliga månader efter att behandling har avslutats.
Data saknas avseende behandling av patienter som är bärare av HBV med anti- viral behandling tillsammans med TNF- antagonist, för att förebygga HBV- reaktivering.
Hos patienter som utvecklar HBV- reaktivering, ska behandling med Humira avbrytas och effektiv antiviral behandling och lämplig ytterligare behandling påbörjas.
Neurologiska händelser
Humira och andra TNF- antagonister har i sällsynta fall associerats med nytt skov eller exacerbation av kliniska symptom och/ eller radiografiska tecken på demyeliniserande sjukdom multipel skleros inkluderat.
Förskrivare ska vara försiktiga när användning av Humira övervägs till patienter med tidigare eller nyligen debuterande symptom som överensstämmer med en diagnos på demyeliniserande tillstånd.
33 Allergiska reaktioner
Allvarliga allergiska reaktioner har inte observerats efter subkutan administrering av Humira i kliniska studier.
Icke- allvarliga allergiska reaktioner relaterade till Humira var sällsynta i de kliniska studierna.
Efter marknadsföring har mycket sällsynta rapporter förekommit om allvarliga allergiska reaktioner, inklusive anafylaxi, efter Humira- administrering.
Om en anafylaktisk reaktion skulle inträffa skall administreringen av Humira avbrytas omedelbart och lämpliga behandlingsåtgärder insättas.
Sprutans nålskydd innehåller naturligt gummi (latex).
Detta kan orsaka allvarliga allergiska reaktioner hos patienter som är känsliga för latex.
Immunosuppression
I en studie på 64 patienter med reumatoid artrit som behandlades med Humira, fann man inga tecken på försämrad fördröjd hypersensitivitet, sänkning av immunoglobulinnivåerna eller förändringar i antalet effektor T -, B -, NK- celler, monocyter/ makrofager och neutrofiler.
Maligniteter och lymfoproliferativa störningar
Fler fall av maligniteter, inklusive lymfom har observerats bland patienter som får TNF- antagonister i jämförelse med kontroll patienter, i den kontrollerade delen av kliniska prövningar med TNF - antagonister.
Denna händelse är sällsynt.
Dessutom finns en ökad bakgrundsrisk hos i reumatoid artrit patienter med långvarig, hög aktiv, inflammatorisk sjukdom, vilket komplicerar riskberäkningen.
Med nuvarande kunskap kan man inte utesluta en möjlig risk för utveckling av lymfom eller andra maligna sjukdomar hos patienter som behandlas med en TNF- antagonist.
Sällsynta fall av hepatospleniskt T- cellslymfom har efter marknadsföring identifierats hos patienter som behandlas med adalimumab.
Denna sällsynta form av T- cellslymfom har ett mycket aggressivt förlopp och är vanligtvis dödlig.
Vissa av dessa hepatospleniska T- celllymfom med Humira har inträffat hos unga vuxna patienter som samtidigt behandlats med azatioprin eller 6- mercaptopurin för Crohn´s sjukdom.
En risk för utvecklande av hepatospleniskt T- cellslymfom hos patienter som behandlas med Humira kan inte uteslutas (se avsnitt 4. 8).
Inga studier har gjorts som inkluderar patienter med en historik av malignitet eller hos de som fortsätter med behandling efter utvecklande av malignitet.
Således skall ytterligare försiktighet iakttas då man överväger Humira behandling av dessa patienter (se avsnitt 4. 8).
Alla patienter och speciellt de patienter som har behandlats med betydande mängd immunosuppressiv behandling eller psoriasispatienter som behandlats med PUVA ska undersökas för förekomsten av icke- melanom hudcancer före och under behandling med Humira.
I en utvärderande klinisk studie som undersökte användningen av ett annat anti- TNF läkemedel, infliximab, hos patienter med måttlig till allvarlig kronisk obstruktiv lungsjukdom (KOL), rapporterades fler maligniteter, mestadels i lungan och halsen, hos de infliximab- behandlade patienterna än hos kontrollpatienterna.
Alla patienterna hade en historik av storrökning.
Användning av någon TNF- antagonist hos KOL- patienter skall därför ske med försiktighet, liksom användning hos patienter som beroende på storrökning har en ökad risk för malignitet.
Hematologiska reaktioner
Sällsynta fall av pancytopeni som inkluderar aplastisk anemi har rapporterats för TNF- antagonister.
Hematologiska biverkningar, kliniskt signifikant cytopeni (till exempel trombocytopeni, leukopeni) inkluderad, har i sällsynta fall rapporterats för Humira.
Samtliga patienter skall uppmanas att omedelbart söka läkarvård om de utvecklar tecken och symptom som indikerar bloddyskrasi (ex. långvarig feber, blåmärke, blödning, blekhet) under pågående behandling med Humira.
Behandlingsuppehåll med Humira skall övervägas hos patienter med konstaterad signifikant hematologisk avvikelse.
34 Vaccinationer
Liknande antikroppssvar på standard 23- valent pneumokockvaccination och trivalent influensavirus - vaccination sågs i en studie hos 226 vuxna med reumatoid artrit som behandlades med adalimumab eller placebo.
Ingen data finns tillgänglig på den sekundära spridningen av infektion av levande vaccin hos patienter som behandlas med Humira.
Det rekommenderas att patienter med polyartikulär juvenil idiopatisk artrit, om möjligt, vaccineras enligt gällande riktlinjer för allmän vaccination före behandling med Humira påbörjas.
Patienter på Humira kan få vaccinationer samtidigt, förutom med levande vacciner.
Kronisk hjärtsvikt
I en klinisk prövning med en annan TNF antagonist har försämrad kronisk hjärtsvikt och ökad mortalitet beroende på kronisk hjärtsvikt observerats.
Även fall med försämring av kronisk hjärtsvikt har rapporterats hos patienter som använder Humira.
Humira skall användas med försiktighet hos patienter med mild hjärtsvikt (NYHA klass I/ II).
Humira är kontraindicerat vid måttlig eller svår hjärtsvikt (se avsnitt 4. 3).
Behandling med Humira skall avbrytas hos patienter som utvecklar nya eller förvärrar symtomen på kronisk hjärtsvikt.
Autoimmuna processer
Behandling med Humira kan resultera i bildning av autoimmuna antikroppar.
Långtidseffekten av Humirabehandling för utvecklande av autoimmuna sjukdomar är okänd.
Om en patient utvecklar symptom som påminner om lupusliknande syndrom efter behandling med Humira och är positiv för antikroppar mot dubbelsträngat DNA, skall ytterligare behandling med Humira inte ges (se avsnitt 4. 8).
Samtidig administrering av TNF- antagonister och anakinra
I kliniska studier sågs vid samtidig användning av anakinra och en TNF- antagonist, etanersept, allvarliga infektioner utan att man såg ökad klinisk fördel jämfört med etanercept ensamt.
Beroende på biverkningsbilden som sågs vid kombinationen av etanercept med anakinra terapi, kan troligen liknande toxicitet förväntas vid kombination med anakinra och andra TNF- antagonister.
Därför är kombinationen av adalimumab och anakinra inte att rekommendera.
(Se avsnitt 4. 5).
Samtidig administrering av TNF- antagonist och abatacept
Samtidig administrering av TNF- antagonist och abatacept har associerats med en ökad risk för infektioner, allvarliga infektioner inkluderat, i jämförelse med TNF- antagonister ensamma, utan ökad klinisk nytta.
Kombinationen av Humira och abatacept rekommenderas inte.
(Se avsnitt 4. 5).
Kirurgi
Det finns begränsad erfarenhet gällande säkerhet vid kirurgiska ingrepp på patienter behandlade med Humira.
Adalimumabs långa halveringstid skall tas i beaktande om ett kirurgiskt ingrepp planeras.
En patient som fordrar kirurgi under pågående Humira- behandling bör övervakas noggrant för infektioner och adekvat behandling bör insättas.
Det finns begränsad erfarenhet gällande säkerhet bland patienter som genomgår proteskirurgi under pågående Humira- behandling.
Tunntarmsobstruktioner
Uteblivet svar på behandling för Crohns sjukdom kan indikera en fixerad fibrotisk striktur som kan behöva opereras.
Tillgänglig data tyder på att Humira inte förvärrar eller orsakar strikturer.
35 4. 5 Inter aktioner med andr a läkemedel och övr iga inter aktioner
Humira har studerats hos reumatoid artrit, polyartikulär juvenil idiopatisk artrit och psoriasisartrit patienter som tar Humira som monoterapi och de som samtidigt tar metotrexat.
Bildningen av antikroppar var lägre när Humira gavs tillsammans med metotrexat i jämförelse med användning i monoterapi.
Administrering av Humira utan metotrexat resulterade i ökad bildning av antikroppar, ökad clearance och minskad effekt av adalimumab (se avsnitt 5. 1).
Kombinationen av Humira och anakinra rekommenderas inte (se avsnitt 4. 4 “ Samtidig administrering av TNF- antagonister och anakinra ”).
Kombinationen av Humira och abatacept rekommenderas inte (se avsnitt 4. 4 “ Samtidig administrering av TNF- antagonist och abatacept ”).
4. 6 Gr aviditet och amning
Data från behandling av gravida kvinnor med Humira saknas.
I en utvecklingstoxicitetsstudie utförd på apor, fanns det ingen indikation på maternal toxicitet, embryotoxicitet eller teratogenicitet.
Prekliniska data på effekter på postnatal toxicitet och fertilitet av adalimumab finns inte (se avsnitt 5. 3).
Beroende på sin hämning av TNFα, kan adalimumab som administreras under graviditet påverka normalt immunsvar hos den nyfödda.
Administrering av adalimumab rekommenderas inte under graviditet.
Kvinnor i fertil ålder rekommenderas starkt att använda adekvat preventivmetod för att undvika graviditet och fortsätta använda detta i minst fem månader efter den sista behandlingen med Humira.
Det är inte känt om adalimumab utsöndras i modersmjölk eller om det absorberas systemiskt efter intag.
Eftersom humana immunoglobuliner utsöndras i mjölk, ska kvinnor inte amma i minst fem månader efter den sista behandlingen med Humira.
4. 7 Effekter på för mågan att fr amför a for don och använda maskiner
Humira kan ha en mindre effekt på förmågan att framföra fordon och använda maskiner.
Yrsel (inklusive svindel, synstörning och trötthet) kan inträffa vid administrering av Humira (se avsnitt 4. 8).
4. 8 Biver kningar
Kliniska studier
Humira studerades hos 6593 patienter i kontrollerade och öppna studier i upp till 60 månader.
Dessa studier innefattade såväl reumatoid artrit- patienter med kort - och långvarig sjukdomshistoria, polyartikulär juvenil idiopatisk artrit- patienter som patienter med psoriasisartrit, ankyloserande spondylit, Crohns sjukdom och psoriasis.
Data i tabell 1 baseras på de kontrollerade studierna som omfattar 4355 patienter som behandlats med Humira och 2487 patienter som erhållit placebo eller aktiv jämförande substans under den kontrollerade studieperioden.
Proportionen av patienter som på grund av biverkningar avbröt behandling under den dubbelblinda, kontrollerade delen av pivotala studier var 4, 5% för patienter som fick Humira och 4, 5% för kontrollbehandlade patienter.
Biverkningar hos pediatriska patienter med polyartikulär juvenil idiopatisk artrit
Generellt sett var biverkningarna som sågs hos pediatriska patienter liknande de som sågs hos vuxna patienter både i frekvens och sort.
36 Biverkningar, både kliniska och laboratoriemässiga för pivotala studierna som bedömdes vara åtminstone möjligt relaterade till adalimumab visas i tabell 1 nedan, uppdelade i organklasser och frekvens (mycket vanliga ≥ 1/ 10; vanliga ≥ 1/ 100 till < 1/ 10; mindre vanliga ≥ 1/ 1000 till < 1/ 100 och sällsynta > 1/ 10 0000 till < 1/ 1000).
Inom varje frekvensgruppering redovisas biverkningar i fallande allvarlighetsgrad.
Tabell 1 Biverkningar i kliniska studier
Organklass
Frekvens
Biverkningar
Undersökningar
Mindre vanliga
Förhöjt kreatinfosfokinas, förlängd APT- tid, positivt antikroppstest
Hjärtat
Mindre vanliga Sällsynta
Arytmi, takykardi Hjärtstillestånd, kranskärlsinsufficiens, angina pectoris, vätska i perikardium, hjärtsvikt, palpitationer
Blodet och lymfsystemet
Mindre vanliga
Neutropeni (inklusive agranulocytos), leukopeni, trombocytopeni, anemi, lymfadenopati, leukocytos, lymfopeni
Sällsynta
Pancytopeni, idiopatisk trombocytopeni purpura
Centrala och perifera nervsystemet
Vanliga
Yrsel (inklusive vertigo), huvudvärk, neurologiska känselrubbningar (inklusive parestesi)
Mindre vanliga Synkope, migrän, tremor, sömnbesvär
Sällsynta
Multipel skleros, ansiktsförlamning
Ögon Mindre vanliga Synstörning, okulär känselrubbning, infektion, irritation eller ögoninflammation
Sällsynta
Panoftalmit, irit, glaukom
Öron och balansorgan
Mindre vanliga Öronobehag (inklusive smärta och svullnad)
Sällsynta Hörselnedsättning, tinnitus
Andningsvägar, bröstkorg och mediastinum
Vanliga Hosta, nasofaryngeal smärta Mindre vanliga Astma, dyspné, dysfoni, nästäppa
Sällsynta
Lungödem, farynxödem, lungeffusion, pleurit
Magtarmkanalen
Vanliga
Diarré, buksmärta, stomatit, munsår, illamående
Mindre vanliga Rektal blödning, kräkning, dyspepsi, abdominell uppblåsthet, förstoppning
Sällsynta
Pankreatit, intestinal stenos, kolit, enterit, esofagit, gastrit
37 Njurar och urinvägar
Mindre vanliga
Hematuri, nedsatt njurfunktion, urinblåsa - och urinrörssymtom
Sällsynta
Proteinuri, njursmärta
Hud och subkutan vävnad
Vanliga Mindre vanliga
Utslag, pruritus Urtikaria, psoriasis, eckymoser och ökad benägenhet för blåmärken, purpura, dermatit och eksem, håravfall
Sällsynta
Erytema multiforme, pannikulit
Muskuloskeletala systemet och bindväv
Vanliga
Muskel - och skelettsmärta
Sällsynta
Rabdomyolys
Metabolism och nutrition
Mindre vanliga
Hypokalemi, förhöjda lipider, aptitstörningar (inklusive anorexi), hyperuricemi
Sällsynta
Hyperkalcemi, hypokalcemi
Infektioner och infestationer
Vanliga
Nedre luftvägsinfektion (inklusive pneumoni, bronkit), virusinfektioner (inlusive influensa, herpes infektioner), candidainfektion, bakteriella infektioner (inklusive urinvägsinfektioner), övre luftvägsinfektion
Mindre vanliga
Sepsis, opportunistiska infektioner (inklusive tuberkulos, histoplasmos), abscess, ledinfektion, hudinfektion (inklusive cellulit och impetigo), ytliga svampinfektioner (inklusive hud, nagel och fot)
Sällsynta
Nekrotiserande fasciit, viral meningit, divertikulit, sårinfektion
Skador och förgiftningar och behandlingskomplikationer
Mindre vanliga
Oavsiktlig skada, nedsatt läkningsförmåga
Neoplasier; benigna, maligna och ospecificerade (samt cystor och polyper)
Mindre vanliga
Hudpapillom
Sällsynta
Lymfom, solida organtumörer (inklusive bröst, äggstockar, testiklar), malignt melanom, skivepitelcancer på huden
Blodkärl
Mindre vanliga Sällsynta
Hypertension, flush, hematom Vaskulär ocklusion, aortastenos, tromboflebit, aortaaneurysm
Allmänna symtom och/ eller symtom vid administreringsstället
Mycket vanliga
Lokal injektionsreaktion (inklusive smärta, svullnad, rodnad eller klåda)
Vanliga
Feber, trötthet (inklusive asteni och sjukdomskänsla)
Mindre vanliga
Bröstsmärta, ödem, influensaliknande sjukdom
38 Immunsystemet
Mindre vanliga
Systemisk lupus erytematosus, angioödem, läkemedelsöverkänslighet
Sällsynta
Serumsjuka, säsongbunden allergi
Lever och gallvägar
Vanliga
Förhöjda leverenzymvärden
Sällsynta
Levernekros, hepatit, leversteatos, kolelitiasis, ökad bilirubin i blodet
Reproduktionsorgan och bröstkörtel
Mindre vanliga
Menstruella cykel - och livmoderblödningsrubbningar
Psykiska störningar
Mindre vanliga
Humörrubbningar, ångest (inklusive oro och agitation)
Reaktioner på injektionsstället
I de pivotala kontrollerade studierna utvecklade 15% av patienterna som behandlades med Humira, reaktioner på injektionsstället (erythem och/ eller klåda, blödning, smärta eller svullnad), jämfört med 9% av patienterna som fick placebo eller aktiv jämförande substans.
Reaktioner på injektionsstället ledde generellt sett inte till att behandlingen med läkemedlet avbröts.
Infektioner
I de pivotala kontrollerade studierna uppgick infektionsnivån till 1, 58 per patientår hos Humira - behandlade patienter och 1, 42 per patientår hos patienter behandlade med placebo - eller aktiv kontroll.
Infektionerna bestod huvudsakligen i nasofaryngit, övre luftvägsinfektion och bihåleinflammationt.
Flertalet patienter fortsatte med Humira efter utläkt infektion.
Incidensen av allvarliga infektioner uppgick till 0, 04 per patientår hos Humira- behandlade patienter och 0, 03 per patientår hos patienter behandlade med placebo eller aktiv kontroll.
Dessa rapporter innefattar fall av tuberkulos (inklusive miliär och extra- pulmonella lokaler) och invasiva oppurtunistiska infektioner (t e x disseminerad och extrapulmonär histoplasmos, blastomkcos, koccidioidomykos, pneumocystit, candidias - och listerios - infektion).
De flesta fallen av tuberkulos inträffade inom de första åtta månaderna efter behandlingsstart och kan tänkas återspegla återfall av latent sjukdom.
Maligniteter och lymfoproliferativa störningar
Inga maligniteter observerades hos 171 patienter med en exponeringstid av 192, 5 patientår i en Humira- studie hos patienter med juvenil idiopatisk artrit.
Under de kontrollerade delarna av de pivotala Humira studierna som var minst 12 veckor långa hos patienter med måttlig till allvarligt aktiv reumatoid artrit, psoriatisartritis, ankyloserande spondylit, Crohns sjukdom och psoriasis sågs andra maligniteter än lymfom och icke- melanom hudcancer till en frekvens (95% konfidensintervall) av 5, 9 (3, 5; 9, 9) per 1000 patientår hos 3853 Humira- behandlade patienter, jämfört med frekvensen 4, 3 (1, 8; 10, 4) per 1000 patientår hos 2183 kontrollpatienter (medianlängd för behandling var 5, 5 månader för Humira och 3, 9 månader för kontrollbehandlade patienter).
Frekvensen (95% konfidensintervall) av icke- melanom hudcancer var 8, 8 (5, 7; 15, 5) per 1000 patientår hos Humira- behandlade patienter och 2, 6 (0, 8; 8, 0) per 1000 patientår hos kontrollpatienterna.
Av dessa hudcancertyper förekom skivepitelcarcinom med frekvensen (95% konfidensintervall) av 2, 5 (1, 1; 5, 6) per 1000 patientår hos Humira- behandlade patienter och 0 per 1000 patientår hos kontrollpatienter.
Frekvensen (95% konfidensintervall) av lymfom var 0, 8 (0, 2;
39 3, 3) per 1000 patientår hos Humira- behandlade patienter och 0, 9 (0, 1; 6, 1) per 1000 patientår hos kontrollpatienter.
Vid kombination av den kontrollerade delen av dessa studierna och pågående öppna förlängningsstudier, med en medianlängd av ungefär 1, 7 år och som inkluderar 6539 patienter och mer än 16000 patientår av behandling, så var malignitetsfrekvensen, andra än lymfom och icke- melanom hudcancer, ungefär 10, 1 per 1000 patientår.
Efter marknadsföring, med början januari 2003 och i huvudsak hos patienter med reumatoid artrit, är frekvensen av rapporterade maligniteter, andra än lymfom och icke- melanom hudcancer, ungefär 1, 7 per 1000 patientår.
Den rapporterade frekvensen för icke- melanom hudcancer och lymfom är ungefär 0, 2 respektive 0, 4 per 1000 patientår (se avsnitt 4. 4).
Sällsynta fall av hepatospleniskt T- cellslymfom har efter marknadsföring rapporterats hos patienter som behandlas med adalimumab (se avsnitt 4. 4).
Autoantikroppar
Vid flera tillfällen undersöktes patienternas serum i reumatoid artrit studierna I- V för att se om autoantikroppar kunde påvisas.
Av de patienter hos vilka man i de studierna inte kunde påvisa autoantikroppar initialt, utvecklade 11, 9% av patienterna som behandlades med Humira och 8, 1% av patienterna som fick placebo och aktiv kontroll, positiva titrar av autoantikroppar efter 24 veckor.
Två av de 3441 patienter som behandlades med Humira i alla reumatoid artrit och psoriasisartrit studier utvecklade ett lupusliknande syndrom.
Patienterna förbättrades efter att behandlingens avbrutits.
Inga patienter utvecklade lupusnefrit eller fick symptom från CNS.
Leverenzymstegringar
I kontrollerade reumatoid artrit kliniska prövningar (RA- studier I- IV) uppvisade patienter som fick adalimumab respektive placebo motsvarande nivåer av ALAT - stegring.
Hos patienter med tidig reumatoid artrit (sjukdomstid kortare än 3 år) (RA- studie V), var ALAT- stegring vanligare i kombinationsbehandling (Humira/ metotrexat) jämfört med metotrexat eller Humira som monoterapi.
I JIA- studien var det få och låga transaminashöjningarna likartade sågs hos placebo och adalimumab exponerade patienter och de flesta inträffade i kombination med metotrexat.
Det var vanligare med ALAT- stegringar hos patienter med psoriasis artrit (PsA- studier I- II) jämfört med patienter i reumatoid artrit kliniska studier.
I samtliga reumatoid artrit, polyartikulär juvenil idiopatisk artrit och psoriasis artrit studierna, var patienter med ALAT- stegringar symptomfria och i de flesta fallen var stegringarna övergående och normaliserades vid oavbruten behandling.
Crohns sjukdom kliniska prövningar: i kontrollerade kliniska studier var höjningen av ALT likartad hos patienter som fick adalimumab eller placebo.
Psoriasis kliniska prövningar: i kontrollerade psoriasis studier var höjningen av ALAT likartad hos patienter som fick adalimumab eller placebo.
Ytterligare biverkningar från säkerhetsuppföljning efter marknadsföring eller fas IV kliniska studier
De ytterligare biverkningarna i tabell 2 har rapporterats från säkerhetsuppföljning efter marknadsföring eller fas IV kliniska studier
40 Tabell 2 Biverkningar från säkerhetsuppföljning efter marknadsföring och fas IV kliniska studier
Intestinal perforation Magtarmkanalen Reaktivering av hepatit B Lever och gallvägar
Demyelinerande sjukdomar (ex optisk neurit, Centrala och perifera nervsystemet Guillain- Barré syndrom)
Interstitiell lungsjukdom, inklusive lungfibros Andningsvägar, bröstkorg och mediastinum
Kutan vaskulit Hud och subkutan vävnad
Immunsystemet
Anafylaxi
Neoplasier; benigna, maligna och ospecificerade (samt cystor och polyper)
Hepatospleniskt T- cellslymfom
4. 9 Över doser ing
Ingen dosbegränsande toxicitet observerades under kliniska prövningar.
Den högsta dosen som evaluerades har varit multipla intravenösa doser på 10 mg/ kg, vilket är ungefär 15 gånger den rekommenderade dosen.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Far makodynamiska egenskaper
Farmakoterapeutisk grupp:
Selektiva immunsuppressiva medel, ATC kod:
L04AB04
Verkningsmekanism
Adalimumab binder specifikt till TNF och neutraliserar TNF: s biologiska funktion genom att blockera dess interaktion med TNF- receptorerna p55 och p75 på cellmembranen.
Adalimumab modulerar också det biologiska svar som induceras eller regleras genom TNF, inklusive förändringarna i nivåerna av adhesionsmolekyler ansvariga för leukocytmigration (ELAM- 1, VCAM - 1 och ICAM- 1 med en IC50 på 0, 1- 0, 2 nM).
Farmakodynamisk effekt
Efter behandling med Humira observerar man hos patienter med reumatoid artrit en snabb sänkning i nivåerna av CRP, SR och serumcytokiner (IL- 6) jämfört med utgångsvärdet.
Serumnivåerna av metalloproteinaser (MMP- 1 och MMP- 3) som initierar de processer som ligger bakom broskdestruktionen sjunker också efter administration av Humira.
Patienter som behandlas med Humira erfar oftast en förbättring i hematologiska tecken på kronisk inflammation.
En snabb sänkning av CRP- nivåer observerades även hos patienter med Crohns sjukdom.
En snabb sänkning av CRP- nivåer observerades även hos patienter med polyartikulär juvenil idiopatisk artrit.
41 Kliniska prövningar
Reumatoid artrit
Humira har utvärderats i mer än 3000 patienter i alla kliniska reumatoid artrit- studier.
Några patienter behandlades i upp till 60 månader.
Effekten och säkerheten av Humira vid behandling av reumatoid artrit undersöktes i fem randomiserade, dubbelblinda och välkontrollerade studier.
RA- studie I involverade 271 patienter som var ≥18 år gamla med måttlig - till högaktiv reumatoid artrit, som inte hade svarat på minst ett sjukdomsmodifierande anti- reumatiskt läkemedel och hade otillräcklig effekt av metotrexat i doser mellan 12, 5- 25 mg (10 mg om patienten var metotrexatintolerant) en gång i veckan och vilkas metotrexatdosering var oförändrad på 10- 25 mg i veckan.
Humira eller placebo gavs i doserna 20, 40 eller 80 mg varannan vecka i 24 veckor.
RA- studie II utvärderade 544 patienter som var ≥18 år gamla med måttlig - till högaktiv reumatoid artrit och inte hade svarat på minst ett sjukdomsmodifierande, anti- reumatiska läkemedel.
Humira i doserna 20 eller 40 mg injicerades subkutant varannan vecka med placebo alternerande veckor eller varje vecka i 26 veckor; placebo gavs varje vecka under samma tidsperiod.
Inga andra sjukdomsmodifierande läkemedel var tillåtna.
RA- studie III utvärderade 619 patienter som var ≥18 år gamla med måttlig - till högaktiv reumatoid artrit, och som hade ett otillräckligt svar till metotrexat vid doser 12, 5- 25 mg, eller som har varit intoleranta mot 10 mg metotrexat varje vecka.
Den första fick placebo injektioner varje vecka i 52 veckor.
Den andra fick 20 mg Humira varje vecka i 52 veckor.
Den tredje gruppen fick 40 mg Humira varannan vecka med placebo alternerande veckor.
Därefter togs patienterna in i en öppen förlängningsfas i vilken 40 mg Humira administrerades varannan vecka i upp till 60 månader.
RA- studie IV bedömde huvudsakligen säkerheten hos 636 patienter som var ≥18 år gamla med måttlig - till högaktiv reumatoid artrit.
Patienterna tilläts antingen vara DMARD - naiva eller stå kvar på sin pågående reumatologiska behandling, förutsatt att denna var stabil sedan minst 28 dagar.
Dessa terapier inkluderade metotrexat, leflunomid, hydroxyklorokin, sulfasalazin och/ eller guldsalter.
Patienterna randomiserades till 40 mg Humira eller placebo varannan vecka i 24 veckor.
RA- studie V utvärderade 799 metotrexat- naiva, vuxna patienter med måttlig till högaktiv tidig reumatoid artrit (genomsnittlig sjukdomsperiod mindre än 9 månader).
Denna studie utvärderade effekten av behandling med Humira 40 mg varannan vecka kombinerat med metotrexat, Humira 40 mg varannan vecka monoterapi, respektive metotrexat i monoterapi, under 104 veckor för att reducera tecken och symptom på reumatoid artrit samt utvecklingstakten av ledskada.
Den primära endpointen i RA- studier I, II och III och den sekundära endpointen i RA- studien IV uttrycks som procentandelen patienter som nådde ett ACR 20- svar vid vecka 24 eller 26.
Den primära endpointen i RA- studie V var procentandelen patienter som nådde ett ACR 50- svar vid vecka 52.
RA - studie III och V hade en ytterligare primär endpoint vid 52 veckor avseende fördröjning av sjukdomsprogression (som visas med röntgenresultat).
RA- studie III hade även en primär endpoint avseende förändringar i livskvalitet.
ACR- svar Andelen av de Humirabehandlade patienterna som uppnådde ACR 20, 50 och 70 effekt var likartad i RA- studierna I, II och III.
Resultaten från 40 mg varannan vecka- studierna är summerade i tabell 3.
ACR- svar i placebo- kontrollerade studier (% av patienterna)
RA- studie
RA- studie
RA- studie
Placebo / MTXc
MTXc
Placebo
Humirab Placebo / MTXc
Humirab / MTXc
ACR 20
n=60
n=63
n=110
n=113 n=200
n=207
6 månader 12 månader ACR 50
13, 3% NA
65, 1% NA
19, 1% NA
46, 0% 29, 5% NA 24, 0%
6, 7% NA
52, 4% NA
8, 2% NA
22, 1% 9, 5% NA 9, 5%
39, 1% 41, 5%
6 månader 12 månader a
3, 3% NA
23, 8% NA
1, 8% NA
12, 4% NA
2, 5% 4, 5%
20, 8% 23, 2%
RA- studie I vid 24 veckor, RA- studie II vid 26 veckor och RA- studie III vid 24 och 52 veckor b 40 mg Humira administrerat varannan vecka c MTX = Metotrexat ** p < 0, 01, Humira jämfört med placebo
I RA- studierna I- IV förbättrades alla de individuella komponenterna i ACR effekt kriterierna jämfört med placebo (antal svullna och ömma leder, läkares och patients bedömning av sjukdomsaktivitet och smärta, invaliditets index (HAQ) och CRP (mg/ dl) värden) vid vecka 24 eller 26.
I RA- studie III kvarstod dessa förbättringar under alla 52 veckor.
Dessutom kvarstod ACR- svarsfrekvenserna hos majoriteten av patienterna i den öppna förlängningsfasen till vecka 104.
114 av 207 patienter fortsatte med Humira 40 mg varannan vecka under 60 månader.
Av dessa hade 86, 72 och 41 patienter ACR - svar på respektive 20/ 50/ 70 vid månad 60.
I RA- studie IV, var ACR 20 svaret hos patienter behandlade med Humira plus omhändertagande statistiskt signifikant bättre än hos patienter som behandlades med placebo plus standardbehandling (p < 0, 001).
I RA- studierna I- IV uppnådde de Humirabehandlade patienterna statistiskt signifikant högre ACR 20 och 50 svar jämfört med placebo så tidigt som en till två veckor efter initieringen av behandlingen.
I RA- studie V ledde kombinationsbehandling med Humira och metotrexat, till patienter med tidig reumatoid artrit som var metotrexat- naiva, till snabbare och signifikant högre ACR- svar än metotrexat i monoterapi vid vecka 52 och svaren kvarstod vid vecka 104 (se Tabell 4).
ACR- svar i RA- studie V (procentandel patienter)
p- värdea
p- värdeb
p- värdec
Svar ACR 20
MTX n=257
Humira n=274
Humira/ MTX n=268
Vecka 52
Vecka 104 50
56, 0%
49, 3%
69, 4%
0, 002
< 0, 001
0, 140
ACR
Vecka 52 Vecka 104 70
45, 9% 42, 8%
41, 2% 36, 9%
61, 6% 59, 0%
< 0, 001 < 0, 001
0, 317 0, 162
a
Vecka 52 Vecka 104
27, 2% 28, 4%
25, 9% 28, 1%
45, 5% 46, 6%
< 0, 001 < 0, 001
0, 656 0, 864
p- värdet kommer från den parvisa jämförelsen av metotrexat i monoterapi med Humira/ metotrexat i kombinationsbehandling med hjälp av Mann- Whitney U test. b p- värdet kommer från den parvisa jämförelsen av Humira i monoterapi med Humira/ metotrexat i kombinationsbehandling med hjälp av Mann- Whitney U test. c p- värdet kommer från den parvisa jämförelsen av Humira i monoterapi med metotrexat i monoterapi med hjälp av Mann- Whitney U test.
Vid vecka 52 hade 42, 9% av patienterna som fick kombinationsbehandling med Humira/ metotrexat uppnått klinisk remission (DAS28 < 2, 6) jämfört med 20, 6% av patienterna som fick monoterapi med metotrexat och 23, 4% av patienterna som fick monoterapi med Humira.
Kombinationsbehandlingen med Humira/ metotrexat var kliniskt och statistiskt överlägsen behandlingen med metotrexat (p < 0, 001) och Humira (p < 0, 001) i monoterapi vad gäller att uppnå en låg sjukdomsgrad hos patienter som nyligen fått diagnosen måttlig till svår reumatoid artrit.
Behandlingseffekten för de två monoterapigrenarna var likvärdiga (p=0, 447).
I RA- studie III, där de Humira- behandlade patienterna hade en medelduration av reumatoid artrit på ungefär 11 år, mättes strukturell ledförstörelse radiografiskt och uttrycktes som förändring i Totalt "Sharp Score" (TSS) och dess komponenter, erosions - "score" och broskhöjdsminsknings - "score".
Humira/ metotrexat- patienter uppvisade signifikant mindre radiografisk progression vid 6 och 12 månader (se tabell 5) än patienter som enbart fick metotrexat.
Data från den öppna förlängningsfasen visar på att minskningen i progressionhastigheten av strukturell förstörelse upprätthålls under 60 månader i en subgrupp av patienterna.
113 av 207 patienter som från början behandlades med 40 mg Humira varannan vecka utvärderades radiografiskt efter 5 år.
Av dessa visade 66 patienter ingen progression av destruktioner definierat som ett total Sharp score på 0 eller lägre.
Genomsnittlig radiografisk förändring över 12 månader i RA- studie III
HUMIRA/ MTX
MTXa
40 mg varannan vecka
HUMIRA/ MTX (95% konfidens intervallb)
Total Sharp Score
2, 7
0, 1
2, 6 (1, 4; 3, 8)
Erosion score
1, 6
0, 0
1, 6 (0, 9; 2, 2)
< 0, 001
JSNd score
1, 0
0, 1
0, 9 (0, 3; 1, 4)
0, 002
a metotrexat b 95% konfidens intervall för skillnaden i förändringen av scores mellan metotrexat och Humira. c Baserat på rank analys d Joint Space Narrowing
I RA- studie V bedömdes den strukturella ledskadan radiografiskt och uttrycktes som förändring i modifierad Total Sharp Score (se Tabell 6).
Genomsnittlig radiografisk förändring vid vecka 52 i studie V
MTX N=257 (95%
Humira N=274 (95%
Humira/ MTX N=268 (95%
p- värdec
5, 7 (4, 2- 7, 3)
3, 0 (1, 7- 4, 3)
1, 3 (0, 5- 2, 1)
< 0, 001
0, 0020
< 0, 001
Erosion Score
3, 7 (2, 7- 4, 7)
1, 7 (1, 0- 2, 4)
0, 8 (0, 4- 1, 2)
< 0, 001
0, 0082
< 0, 001
JSN Score a
2, 0 (1, 2- 2, 8)
1, 3 (0, 5- 2, 1)
0, 5 (0- 1, 0)
< 0, 001
0, 0037
0, 151
p- värdet kommer från den parvisa jämförelsen av metotrexat i monoterapi med Humira/ metotrexat i kombinationsbehandling med hjälp av Mann- Whitney U test. b p- värdet kommer från den parvisa jämförelsen av Humira i monoterapi med Humira/ metotrexat i kombinationsbehandling med hjälp av Mann- Whitney U test. c p- värdet kommer från den parvisa jämförelsen av Humira i monoterapi med metotrexat i monoterapi med hjälp av Mann- Whitney U test.
Efter 52 och 104 veckors behandling var procentandelen patienter utan progress (förändring från baslinjen i modifierad Total Sharp Score < 0, 5) signifikant högre för kombinationsbehandling med Humira/ metotrexat (63, 8% respektive 61, 2%) jämfört med metotrexat i monoterapi (37, 4% respektive 33, 5%, p < 0, 001) och Humira i monoterapi (50, 7%, < 0, 002 respektive 44, 5%, p < 0, 001).
Hälsorelaterad livskvalitet och fysisk funktion bedömdes med hjälp av invaliditetsindexet Health Assessment Questionnaire (HAQ) i de fyra ursprungliga, adekvata och välkontrollerade studierna och användes dessutom som primär effektparameter vid vecka 52 i RA- studie III.
Alla de använda doser/ doseringsscheman för Humira, som användes i alla fyra studier, ledde till en statistiskt signifikant större förbättring av ingångsvärdena av invaliditetsindexet HAQ efter 6 månader jämfört med placebo och i RA- studie III observerades samma efter 52 veckor.
Resultat från Short Form Health
45 Survey (SF 36) med alla doser (doseringsscheman) av Humira stödjer dessa observationer med en statistiskt signifikant förbättring av scoren för fysisk förmåga (PCS), och i tillägg en signifikant förbättring av domänerna smärta och vitalitet vid dosen 40 mg varannan vecka.
I de tre studierna där detta bedömdes (RA- studier I, III, IV) fann man en statistiskt signifikant sänkning av utmattning mätt med hjälp av FACIT scores (Functional Assessment of Chronic Illness Therapy).
I RA- studie III kvarstod förbättringen i fysisk funktion vid vecka 260 (60 månader) av öppen behandling.
Ökad livskvalitet uppmättes fram till vecka 156 (36 månader) och förbättringen bibehölls under hela den tiden.
Detta resultat kvarstod vid vecka 104.
Polyartikulär juvenil idiopatisk artrit (JIA)
Säkerhet och effekt av Humira utvärderades i en multicenter, randomiserad, dubbelblind, parallell - grupp- studie hos 171 barn (4- 17 år gamla) med polyartikulär JIA.
I den öppna, inledandefasen (OL LI, open- label lead in phase) blev patienterna stratifierade till två grupper, antingen MTX (metotrexat) - behandling eller inte MTX- behandling.
Patienter som var i den ” inte MTX- behandling ” var antingen naiva till eller hade slutat använda MTX minst två veckor före administrering av studieläkemedel.
Patienter kvarstod på stabila doser med NSAID och/ eller prednison (< 0, 2 mg/ kg/ dag eller maximalt 10 mg/ dag).
I OL LI fasen fick alla patienter 24 mg/ m2 upp till maximalt 40 mg Humira varannan vecka under 16 veckor.
Fördelning av patienter i ålder och minimum, median och maximum doser som administrerades under OL LI fasen presenteras i tabell 7.
Tabell 7 Fördelning av patienter avseende ålder och adalimumab doser som administrerades under OL LI fasen
Åldersgrupp
Antal patienter vid baseline n (%)
Minimum, median and maximal dos
4 till 7 år 8 till 12 år 13 till 17 år
31 (18, 1) 71 (41, 5) 69 (40, 4)
10, 20 och 25 mg 20, 25 och 40 mg 25, 40 och 40 mg
Patienter som uppvisade ett pediatriskt ACR 30 svar vid vecka 16, kvalificerades till att randomisera in i den dubbelblinda (DB) fasen och fick antingen Humira 24 mg/ m2 upp till maximalt 40 mg, eller placebo varannan vecka under ytterligare 32 veckor eller tills sjukdomsförsämring inträffade.
Kriterier för sjukdomsförsämring definierades som en försämring av ≥ 30% från baslinjen hos ≥ 3 av de 6 kriterierna för pediatrisk ACR, ≥ 2 aktiva leder, och förbättring av > 30% i inte fler än 1 av de 6 kriterierna.
Efter 32 veckor eller vid sjukdomsförsämring kunde patienterna enrolleras in till den öppna förlängningsfasen.
46 Tabell 8 PedACR svar i JIA studien
Stratum Fas OL- LI 16 veckor
MTX
Utan MTX
Ped ACR 30 svar (n/ N)
94, 1% (80/ 85)
74, 4% (64/ 86)
Dubbelblind
Humira (n = 38)
Placebo (n = 37)
Humira (n = 30)
Placebo (n = 28)
Sjukdomsförsämring i slutet av vecka 32 a (n/ N)
36, 8% (14/ 38)
43, 3% (13/ 30)
71, 4% (20/ 28) c
Mediantid för sjukdomsförsämring a
> 32 veckor
20 veckor
> 32 veckor
14 veckor
Ped ACR 30/ 50/ 70 svar vecka 48 var signifikant högre än de placebo behandlade patienterna b p = 0, 015 c p = 0, 031
Bland de som svarade på behandlingen vecka 16 (n: 144), kvarstod de pediatriska ACR- svaren (ACR 30/ 50/ 70/ 90) i upp till två år i OLE fasen hos patienter som fick Humira genom hela studien.
Då man tar dessa resultat under övervägande rekommenderas att Humira används i kombination med MTX och för användning som monoterapi hos de patienter där MTX- användning är olämpligt (se avsnitt 4. 2).
Psoriasisartrit
Administrering av 40 mg Humira varannan vecka till patienter med måttlig till svår aktiv psoriasisartrit studerades i två placebo- kontrollerade studier, PsA- studier I och II.
I PsA- studie I behandlades 313 vuxna patienter med otillräckligt svar på behandling med icke- steroida anti - inflammatoriska läkemedel, av vilka cirka 50% stod på metotrexat, under 24 veckor.
PsA- studie II behandlade 100 patienter med otillräckligt svar på behandling med DMARD under 12 veckor.
När båda studierna hade avslutats, påbörjade 383 patienter den öppna förlängningsstudien, där 40 mg Humira administrerades varannan vecka.
P g a det låga antalet studerade patienter finns det inte tillräckligt med bevis för Humiras effekt på patienter med ankyloserande spondylit- liknande psoriasisartropati.
ACR- resultat i placebo- kontrollerade psoriasisartrit- studier (procentandel patienter)
PsA- studie VI
PsA- tudie VII
Placebo/ Humirac Resultat ACR 20
Placebo N=162
Humira n=151
n=49
Humira n=51
ACR 50
Vecka 12 Vecka 24
14% 15%
58% *** 57% ***
16% N/ A
39% * N/ A
ACR 70
Vecka 12 Vecka 24
4% 6%
36% *** 39% ***
2% N/ A
25% *** N/ A
Vecka 12 Vecka 24
1% 1%
20% *** 23% ***
0% N/ A
14% * N/ A
p < 0, 001 för alla jämförelser mellan Humira och placebo *** p < 0, 05 för alla jämförelser mellan Humira och placebo * N/ A ej tillämpbart
ACR- resultaten i PsA- studie I var likvärdiga med och utan samtidig metotrexatbehandling.
ACR- svaren bibehölls i den öppna förlängningsstudien i upp till och med 136 veckor.
Radiografiska förändringar utvärderades i psoriasisartrit- studierna.
Röntgenundersökning av händer, handleder och fötter gjordes vid baslinje och vecka 24 under den dubbelblinda perioden då patienterna fick Humira eller placebo och vid vecka 48 då alla patienterna fick Humira under den öppna delen av studien.
En modifierad Total Sharp Score (mTSS) användes, som inkluderade distala interfalengeala leder (d. v. s. inte identisk med TSS som används för reumatoid artrit).
Behandling med Humira reducerade progressionshastigheten av perifera ledskador jämfört med placebobehandling uppmätt som förändring från baslinjen i mTSS (medel + SD) 0, 8 ± 2, 5 i placebogruppen (vid vecka 24) jämfört med 0, 0 ± 1, 9; p < 0, 001) i Humiragruppen (vid vecka 48).
Hos Humira- behandlade patienter utan radiografisk progression från baslinje till vecka 48 (n=102), sågs fortfarande ingen radiografisk progression hos 84% fram till och med behandlingsvecka 144.
Humira- behandlade patienter uppvisade statistiskt signifikanta förbättringar i fysisk funktion som mättes med HAQ och Short Form Health Survery (SF 36) jämfört med placebo vid vecka 24.
Förbättrad fysisk funktion bibehölls i den öppna förlängningsstudien fram till och med vecka 136.
Ankyloserande spondylit
Humira, 40 mg varannan vecka, prövades på 393 patienter i två randomiserade, 24- veckors dubbelblinda, placebokontrollerade studier på patienter med aktiv ankyloserande spondylit (medelvärdet vid baslinjen för sjukdomens aktivitets- score [Bath Ankylosing Spondylitis Disease Activity Index (BASDAI)] var 6, 3 i alla grupper) som hade ett otillräckligt svar på konventionell behandling.
Sjuttionio (20, 1%) patienter behandlades samtidigt med sjukdomsmodifierande antireumatiska läkemedel och 37 (9, 4%) patienter med glukokortikoider.
Den blindade perioden följdes av en period med öppen behandling, under vilken patienterna fick Humira 40 mg subkutant varannan vecka under ytterligare upp till 28 veckor.
Patienter (n=215, 54, 7%) som inte uppnådde ASAS 20 vid Vecka 12 eller 16 eller 20 fick ” early escape ” adalimumab 40 mg subkutant varannan vecka som öppen behandling, och behandlades fortsättningsvis som non- responders i de dubbelblinda statistiska analyserna.
48 I den större AS- studien I med 315 patienter, visade resultaten en statistiskt signifikant förbättring av tecken och symtom på ankyloserande spondylit hos patienter behandlade med Humira jämfört med placebo.
Ett signifikant svar sågs tidigast vid Vecka 2 och bibehölls under 24 veckor (se Tabell 10).
Tabell 10 – Effektsvar i Placebokontrollerad AS- Studie – Studie I Minskning av tecken och symtom
Svar ASASa
20
Placebo N=107
Humira N=208
Vecka 2 Vecka 12 Vecka 24
16% 21% 19%
42% *** 58% *** 51% ***
ASAS 50
Vecka 2 Vecka 12 Vecka 24
3% 10% 11%
16% *** 38% *** 35% ***
ASAS 70
Vecka 2
0%
7% **
Vecka 12 Vecka 24
5% 8%
23% *** 24% ***
BASDAIb 50
Vecka 2 Vecka 12 Vecka 24
4% 16% 15%
20% *** 45% *** 42% ***
***, ** Statistiskt signifikant vid p < 0. 001, < 0. 01 för alla jämförelser mellan Humira och placebo vid Vecka 2, 12 och 24 a ASsessments in Ankylosing Spondylitis b Bath Ankylosing Spondylitis Disease Activity Index
Humira- behandlade patienter hade signifikant större förbättring vid Vecka 12 i både SF36 och Ankylosing Spondylitis Quality of Life Questionnaire (ASQoL), och förbättringen kvarstod till Vecka 24.
Liknande trender (alla inte statistiskt signifikanta) sågs i den mindre, randomiserade, dubbelblinda, placebokontrollerade AS- studien II på 82 vuxna patienter med aktiv ankyloserande spondylit.
Säkerhet och effekt av Humira utvärderades hos över 1400 patienter med måttlig till uttalat aktiv Crohns sjukdom (Crohns sjukdom aktivitets index (CDAI) ≥ 220 och ≤ 450) i randomiserade, dubbel - blinda, placebo- kontrollerade studier.
478 av de enrollerade patienterna (32%) definierades till att ha en allvarlig sjukdom (CDAI score > 300 och samtidig kortikosteroid och/ eller immunosuppressiv behandling) vilket korresponderade till populationen som definieras i indikationen (se avsnitt 4. 1).
Samtidig behandling med stabila doser av aminosalicylater, kortikosteroider, och/ eller immunomodulerande medel tilläts och 79% av patienterna fortsatte med minst ett utav dessa läkemedel.
Induktion av klinisk remission (definierad som CDAI < 150) utvärderades i två studier, CD- studie I (CLASSIC I) och CD- studie II (GAIN).
I CD- studie I, randomiserades 299 TNF- antagonist naiva patienter till en utav fyra behandlingsgrupper; placebo vid vecka 0 och 2, 160 mg Humira vid vecka 0 och 80 mg vid vecka 2, 80 mg vid vecka 0 och 40 mg vid vecka 2, och 40 mg vid vecka 0 och 20 mg vid vecka 2.
I CD- studie II randomiserades 325 patienter som hade slutat svara på behandling med eller var intoleranta mot infliximab till behandling med antingen 160 mg Humira vid vecka 0 och 80 mg vid vecka 2 eller placebo vid veckorna 0 och 2.
De primära patienter som inte svarade primärt uteslöts från studierna och därför utvärderades dessa patienter inte ytterligare.
49 Bibehållande av klinisk remission utvärderades i CD- studie III (CHARM).
I CD- studie IIIfick 854 patienter öppen behandling med 80 mg vid vecka 0 och 40 mg vid vecka 2.
Vid vecka 4 randomiserades patienterna till 40 mg varannan vecka, 40 mg varje vecka eller placebo med en total studielängd av 56 veckor.
Patienter med kliniskt svar (sänkning i CDAI ≥ 70) vid vecka 4 stratifierades och analyserades separat från de som inte hade svarat kliniskt vid vecka 4.
Nedtrappning av kortikosteroider tilläts efter vecka 8.
CD- studie I och CD- studie II induktion av remission och behandlingssvar visas i tabell 11.
Induktion av klinisk remission och svar (Procent av patienter)
CD- studie I:
Infliximab naiva patienter
CD- studie II:
Infliximab erfarna patienter
Placebo Humira Humira N = 74 80/ 40 mg 160/ 80 mg N = 76
Placebo Humira N = 166 160/ 80 mg
Vecka 4
N = 75
N = 159
36% *
21% *
Klinisk remission
12% 24% 49% **
7% 38% **
Kliniskt svar (CR- 100)
24% 37%
25%
Alla p- värden är parvisa jämförelser mellan proportionen för Humira jämfört med placebo * p < 0, 001 ** p < 0, 01
Liknande remissionsnivåer sågs för induktionsregimerna 160/ 80 mg och 80/ 40 mg vid vecka 8 och biverkningar sågs oftare i 160/ 80 mg gruppen.
Vid vecka 4 i CD- studie III hade 58% (499/ 854) av patienterna svarat kliniskt och utvärderades i den primära analysen.
Av de som hade svarat kliniskt vid vecka 4 hade 48% tidigare exponerats för annan anti- TNF behandling.
Längden på remission och behandlingssvar presenteras i tabell 12.
Resultat avseende klinisk remission var relativt konstant oberoende av tidigare TNF antagonist exponering.
Längden på klinisk remission och svar (Procent av patienter)
Placebo
40 mg Humira
40 mg Humira
varannan vecka
Vecka 26 Klinisk remission Kliniskt svar (CR- 100)
N = 170 17% 27%
N = 172 40% * 52% *
N = 157 47% * 52% *
Patienter i steroid- fri remission i > =90 dagara
3% (2/ 66)
19% (11/ 58) **
15% (11/ 74) **
Vecka 56 Klinisk remission Kliniskt svar (CR- 100)
N=170 12% 17%
N=172 36% * 41% *
N=157 41% * 48% *
Patienter i steroidfri remission i > =90 dagara
5% (3/ 66)
29% (17/ 58) *
20% (15/ 74) **
* p < 0, 001 för Humira jämfört med placebo i parvisa jämförelse av propotioner ** p < 0, 02 för Humira jämfört med placebo i parvisa jämförelse av propotioner a Av de som fick kortikosteroider vid baslinje
50 Av de patienter som inte hade svarat vid vecka 4, hade 43% av Humira behandlade patienter svarat vid vecka 12 jämfört med 30% av placebo behandlade patienter.
Dessa resultat talar för att vissa patienter som inte har svarat vid vecka 4 kan ha nytta av behandling fram till vecka 12.
Behandling som fortsätter efter vecka 12 resulterade inte in någon märkbar förhöjd svarsfrekvens (se avsnitt 4. 2).
I CD- studie I och CD- studie II, uppnåddes signifikant förbättring i totalpoäng i det sjukdomsspecifika frågeformuläret för inflammatoriska tarmsjukdomar (IBDQ) vid vecka 4 hos patienter som randomiserats till Humira 80/ 40 mg och 160/ 80 mg jämfört med placebo och sågs vid vecka 26 och 56 i CD- studie III liksom i de adalimumab behandlade grupperna jämfört med placebo gruppen.
Psoriasis
Humiras säkerhet och effekt studerades hos vuxna patienter med kronisk plack psoriasis (≥ 10% BSA = Body Survace Area engagemang och Psoriasis Area och Severity Index (PASI) ≥ 12 or ≥ 10) som var kandidater för systembehandling eller ljusbehandling i randomiserade, dubbelblinda studier.
Av de patienter som påbörjade Psoriasis studie I och II hade 73% tidigare fått systembehandling eller ljusbehandling.
Psoriasis studie I (REVEAL) utvärderade 1212 patienter inom tre behandlingsperioder.
I period A, fick patienter placebo eller Humira med en startdos av 80 mg följt av 40 mg varannan vecka som påbörjades en vecka efter startdosen.
Efter 16 veckors behandling fick de patienter som uppnådde minst PASI 75 (förbättring av PASImed minst 75% jämfört med baslinje/ utgångsvärdet), gå in i period B och fick ” öppen label/ behandling ” med 40 mg Humira varannan vecka.
Patienter som bibehöll ≥PASI 75 vid vecka 33 och som ursprungligen randomiserades till aktiv behandling i Period A, rerandomiserades i period C till 40 mg Humira varannan vecka eller placebo i ytterligare 19 veckor.
För alla behandlingsgrupper var medelvärdet på baslinjen PASI 18, 9 och värdet på baslinjen för Physician’ s Global Assessment (PGA) varierade från “ måttlig ” (53% av de inkluderade patienterna) till “ svår ” (41%) till “ mycket svår ” (6%).
Psoriasis studie II (CHAMPION) jämförde säkerhet och effekt av Humira jämfört med metotrexat (MTX) och placebo hos 271 patienter.
Patienter fick placebo eller en startdos av MTX 7, 5 mg och följt av dosökningar fram till vecka 12, upp till en maxdos på 25 mg eller en startdos på 80 mg Humira följt av 40 mg varannan vecka (påbörjas en vecka efter startdosen) i 16 veckor.
Det finns inga data som jämför Humira och MTX efter 16 veckors behandling.
Patienter som får MTX och som uppnådde ett ≥PASI 50 svar vid vecka 8 och/ eller 12 fick inga ytterligare doshöjningar.
För alla behandlingsgrupper var medelvärdet på baslinjen PASI 19, 7 och värdet på baslinjen Physician’ s Global Assessment (PGA) varierade från “ mild ” (< 1%) till “ måttlig ” (48%) till “ svår ” (46%) till “ mycket svår ” (6%).
I Psoriasis studie I och II var en primär endpoint andelen patienter som uppnådde ett PASI 75 svar från baslinje vid vecka 16 (se tabell 13 och 14).
Ps Studie I (REVEAL) Effektresultat vid 16 veckor Humira 40 mg varannan Placebo vecka N=398 N=814 n (%) n (%)
≥PASI 75a PASI 100 PGA:
Klar/ minimal
26 (6, 5) 3 (0, 8) 17 (4, 3)
578 (70, 9) b 163 (20, 0) b 506 (62, 2) b
Procent av patienter som uppnår PASI75 beräknades som en centrer justerad frekvens b p < 0, 001, Humira jämfört med placebo
Ps Study II (CHAMPION) Effektresultat vid 16 veckor Humira 40 mg varannan
Placebo
MTX
vecka
N=53
N=110
N=108
n (%)
n (%)
n (%)
≥PASI 75
86
(79, 6) a, b
39 (35, 5)
18 (16, 7) c, d
79 (73, 1) a, b
Klar/ minimal a p < 0, 001 Humira jämfört med placebo b p < 0, 001 Humira jämfört med methotrexate c p < 0, 01 Humira jämfört med placebo d p < 0, 05 Humira jämfört med metotrexat
I psoriasis studie I, upplevde 28% av patienterna som hade PASI 75 och som randomiserades om till placebo vecka 33 ” förlust av adekvat svar ” jämfört med 5% som fortsatte med Humira, p < 0, 001, (PASI poäng efter vecka 33 och framåt eller före vecka 52 som resulterade i ett < PASI 50 jämfört med baslinjen med minst 6poängs ökning i PASI jämfört med vecka 33).
Av de patienter som inte längre svarade efter re- randomisering till placebo och som sedan påbörjade en öppen förlängningsstudie, återfick 38% (25/ 66) och 55% (36/ 66) PASI 75 efter 12 och 24 veckor med återinsatt behandling på nytt.
Signifikant förbättring vid vecka 16 från baslinje jämfört med placebo (studie I och II) och MTX (studie II) visades med DLQI (Dermatology Life Quality Index).
I studie I var förbättringar i den fysiologiska och mentala komponent sammanräkningen av SF- 36 också signifikant jämfört med placebo.
I en öppen label förlängningsstudie för patienter som ökade dosen från 40 mg varannan vecka till 40 mg varje vecka, beroende på ett PASI svar under 50, och som utvärderades 12 veckor efter dosökning återfick 59/ 243 (24, 3%) av patienterna PASI 75.
Immunogenicitet
Bildning av anti- adalimumab antikroppar är sammankopplad med ökad clearance och minskad effekt av adalimumab.
Det finns ingen tydlig korrelation mellan anti- adalimumab antikroppar och förekomsten av biverkningar.
Patienter i RA studie I, II och III testades vid ett flertal tidpunkter för anti- adalimumab antikroppar under perioden 6 till 12 månader.
I de pivotala studierna identifierades anti- adalimumb antikroppar hos 58/ 1053 (5, 5%) adalimumab behandlade patienter i jämförelse med 2/ 370 (0. 5%) on placebo.
Hos patienter som inte samtidigt gavs metotrexat var indicencen 12, 4% i jämförelse med 0, 6% då adalimumab användes som tillägg till metotrexat.
Hos patienter med polyartikulär juvenil idiopatisk artrit, identifierades adalimumab antikroppar hos 27/ 171 patienter (15, 8%) som behandlades med adalimumb.
Hos patienter som inte samtidigt fick metotrexat, var incidensen 22/ 86 (25, 6%) jämfört med 5/ 85 (5, 9%) då adalimumab gavs som tillägg till metotrexat.
Hos patienter med psoriasisartrit som behandlades med adalimumab identifierades anti- adalimumab antikroppar hos 38/ 376 patienter (10%).
Hos patienter som inte samtidigt tog metotrexat var incidensen 13, 5% (24/ 178 personer) i jämförelse med 7% (14 av 198 personer) då adalimumab användes som tillägg till metotrexat.
Hos patienter med ankyloserande spondylit som behandlades med adalimumab identifierades anti - adalimumab antikroppar hos 17/ 204 personer (8, 3%).
Hos patienter som inte samtidigt fick metotrexat var incidensen 16/ 185 (8, 6%), jämfört med 1/ 19 (5, 3%) då adalimumab användes som tillägg till metotrexat.
52 Hos patienter med Crohns sjukdom och som behandlats med adalimumab, identifierades anti - adalimumab antikroppar i 7/ 269 patienter (2, 6%).
Hos patienter med psoriasis som behandlades med adalimumab som monoterapi, så identifierades anti - adalimumab antikroppar hos 77/ 920 personer (8, 4%).
Eftersom immunogenicitetsanalyser är produktspecifika, är en jämförelse med antikroppsförekomst från andra produkter inte tillämpbar.
5. 2 Far makokinetiska uppgifter
Efter subkutan administrering av en singeldos på 40 mg var absorptionen och distributionen av adalimumab långsam och högsta serumkoncentrationen nåddes cirka 5 dagar efter administrering.
Den genomsnittliga biotillgängligheten beräknat från tre studier efter administrering av 40 mg adalimumab var 64%.
Efter administrering av intravenösa singeldoser i intervallet 0, 25 till 10 mg/ kg var koncentrationerna dosberoende.
Efter doser på 0, 5 mg/ kg (40 mg) varierade clearence från 11 till 15 ml/ timme, distributionsvolymen (Vss) varierade mellan 5 till 6 liter och medelvärdet för terminal halveringstid var 2 veckor.
Koncentrationen av adalimumab i synovialvätska från ett flertal patienter med reumatoid artrit varierade mellan 31- 96% av koncentrationen i serum.
Efter subkutan administrering av 40 mg Humira varannan vecka i vuxna reumatoid artrit (RA) patienter var medelvärdet för de lägsta steady- state medelkoncentrationerna ca 5 µg/ ml (utan samtidig metotrexat) och 8 till 9 µg/ ml (med samtidig metotrexat).
Predoskoncentrationen av adalimumab i serum vid steady- state ökade grovt räknat proportionellt med dosen efter subkutan tillförsel av 20, 40 och 80 mg varannan vecka och vid varje vecka.
Efter en administrering av 24 mg/ m2 (upp till maximalt 40 mg) subkutant varannan vecka till patienter med polyartikulär juvenil idiopatisk artrit (JIA) var medeldalvärdena steady- state (värden mätta från vecka 20 till 48) för adalimumab koncentrationerna i serum 5, 6 ± 5, 6 µg/ ml (102% CV) vid Humira monoterapi och 10, 9 ± 5, 2 µg/ ml (47, 7% CV) med samtidigt administrerat metotrexat.
Hos patienter med Crohns sjukdom ger laddningsdosen 80 mg Humira vid vecka 0 följt av 40 mg Humira vecka 2 pre- dos koncentrationer av serum adalimumab på ungefär 5, 5 µg/ ml under induktionsperioden.
En laddningsdos av 160 mg Humira vid vecka 0 följt av 80 mg Humira vecka 2 ger pre- dos serumkoncentrationer av adalimumab på ungefär 12 µg/ ml under induktionsperioden.
Steady- state pre- dos medelvärde på ungefär 7 µg/ ml sågs hos patienter med Crohns sjukdom som fick en underhållsdos av 40 mg Humira varannan vecka.
Hos patienter med psoriasis var den genomsnittliga lägsta plasmakoncentrationen vid steady- state 5 µg/ ml under behandling med adalimumab 40 mg varannan vecka som monoterapi.
Populationsbaserade farmakokinetiska analyser med data från mer än 1300 RA patienter visade en tendens till högre synbar clearence med ökande kroppsvikt.
Efter justering för viktskillnader, verkade skillnader i kön och ålder ha minimal effekt på adalimumabs clearence.
Serumnivåerna av fritt adalimumab (inte bundet till anti- adalimumab antikroppar, AAA) observerades vara lägre hos patienter med mätbara AAA.
Humira har ej studerats hos patienter med nedsatt lever - eller njurfunktion.
5. 3 Pr ekliniska säker hetsuppgifter
Gängse studier avseende toxicitet efter en singeldos och efter upprepad dosering, samt gentoxicitet visade inte några särskilda risker för människa.
En embryo- fetal utvecklingstoxicitets - / perinatal utvecklingsstudie har utförts på cynomologusapor med doser på 0, 30 och 100 mg/ kg (9- 17 apor/ grupp) och inga tecken på fosterskador beroende av adalimumab, kunde påvisas.
Varken carcinogenicitetsstudier eller standardbedömning av fertilitet och postnatal toxicitet har inte genomförts med adalimimab, på grund av att lämpliga modeller saknas för
6.
FARMACEUTISKA UPPGIFTER
6. 1 För teckning över hjälpämnen
Mannitol Citronsyremonohydrat Natriumcitrat Natriumdivätefosfatdihydrat Dinatriumfosfatdihydrat Natriumklorid Polysorbat 80 Natriumhydroxid Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas, skall detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbar het
18 månader
6. 4 Sär skilda för var ingsanvisningar
Förvaras i kylskåp (2oC – 8oC).
Får ej frysas.
Förvaras i ytterförpackningen.
6. 5 För packningstyp och innehåll
Humira 40 mg injektionsvätska i förfylld spruta (typ I glas) för engångsbruk med för patientanvändning:
Förpackningar: • 1 förfylld spruta (0, 8 ml sterila lösning) i ett blister och 1 spritsudd • 2 förfyllda sprutor (0, 8 ml sterila lösning) i ett blister och 2 spritsuddar • 4 förfyllda sprutor (0, 8 ml sterila lösning) i ett blister och 4 spritsuddar • 6 förfyllda sprutor (0, 8 ml sterila lösning) i ett blister och 6 spritsuddar
Alla förpackningsstorlekar kanske inte marknadsförs.
6. 6 Sär skilda anvisningar för destr uktion
Humira 40 mg lösning för injektion innehåller inte konserveringsmedel; därför ska ej använt läkemedel och avfall hanteras enligt gällande anvisningar.
7.
INNEHAVARE FÖR GODKÄNNANDE FÖR FÖRSÄLJ NING
Abbott Laboratories Ltd.
Queenborough Kent ME11 5EL Storbritannien
54 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJ NING
EU/ 1/ 03/ 256/ 002 EU/ 1/ 03/ 256/ 003 EU/ 1/ 03/ 256/ 004 EU/ 1/ 03/ 256/ 005
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
8 September 2003
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
55 1.
LÄKEMEDLETS NAMN
Humira 40 mg injektionsvätska, lösning i förfyllda sprutor med nålskydd
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje 0, 8 ml endos innehåller 40 mg adalimumab.
Adalimumab är en rekombinant human monoklonal antikropp uttryckt i CHO (Chinese Hamster Ovary- celler).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Klar lösning.
4.
KLINISKA UPPGIFTER
4. 1 Ter apeutiska indikationer
Reumatoid artrit
Humira i kombination med metotrexat är indicerat för:
• behandling av måttlig till svår, aktiv reumatoid artrit hos vuxna patienter när andra sjukdomsmodifierande anti- reumatiska läkemedel inklusive metotrexat inte haft tillräcklig effekt.
• behandling av svår, aktiv och progredierande reumatoid artrit hos vuxna som inte tidigare behandlats med metotrexat.
Humira kan ges som monoterapi då metotrexat inte tolereras eller när fortsatt behandling med metotrexat är olämplig.
Humira har visats reducera progressionhastigheten av ledskadan mätt med röntgen, och förbättra den fysiska funktionen, när det används i kombination med metotrexat.
Polyartikulär juvenil idopatisk artrit
Humira i kombination med metotrexat är indicerat för behandling av aktiv polyartikulär juvenil idiopatisk artrit, hos barn och ungdomar 13- 17 år som har svarat otillräckligt på en eller flera sjukdomsmodifierande antireumatiska läkemedel (DMARDs).
Humira kan ges som monoterapi vid intolerans för metotrexat eller då fortsatt behandling med metotrexat är olämplig (se avsnitt 5. 1).
Psoriasisartrit
Humira är indicerat för behandling av aktiv och progredierande psoriasisartrit hos vuxna när andra sjukdomsmodifierande anti- reumatiska läkemedel inte haft tillräcklig effekt.
Humira har med röntgenundersökning visats reducera progressionshastigheten av perifer leddestruktion hos patienter med polyartikulär symmetrisk subtyp av sjukdomen (se avsnitt 5. 1) och har även visat förbättring av den fysiska funktionen.
Humira är indicerat för behandling av vuxna med svår aktiv ankolyserande spondylit när annan konventionell behandling inte haft tillräcklig effekt.
Humira är indicerat för behandling av svår, aktiv Crohns sjukdom hos patienter som inte svarat trots fullständig och adekvat behandling med kortikosteroider och/ eller immunosuppressiv behandling; eller som är intoleranta eller har medicinska kontraindikationer för sådan behandling.
Vid induktionsbehandling av Humira bör denna ges i kombination med kortikosteroider.
Humira kan ges som monoterapi vid intolerans mot kortikosteroider eller när fortsatt behandling med kortikosteroider inte är lämpligt (se avsnitt 4. 2).
Psoriasis
Humira är indicerat för behandling av måttlig till svår kronisk plackpsoriasis hos vuxna patienter som inte har svarat på eller som har en kontraindikation till eller som är intoleranta mot andra systembehandlingar inklusive ciklosporin, metotrexat eller PUVA.
4. 2 Doser ing och administr er ingssätt
Behandling med Humira bör initieras och övervakas av specialist med erfarenhet av diagnos och behandling av reumatoid artrit, psoriasisartrit, polyartikulär juvenil idiopatisk artrit, ankyloserande spondylit, Crohns sjukdom eller psoriasis.
Patienter som behandlas med Humira skall gs ett speciellt patientkort.
Efter noggrann instruktion i injektionsteknik, kan patienterna själva injicera Humira om deras läkare beslutar att det är lämpligt och om de kan få medicinsk uppföljning vid behov.
Under behandling med Humira bör andra behandlingar som ges samtidigt (t. ex kortikosteroider och/ eller immunomodulerande ämnen) optimeras.
Dosavbrott
Tillgängliga data tyder på att återinsättande av Humira efter behandlingsavbrott i 70 dagar eller längre resulterade i samma omfattning av kliniskt svar och liknande säkerhetsprofil som före dosavbrott.
Vuxna
Reumatoid artrit
Den rekommenderade dosen av Humira för vuxna patienter med reumatoid artrit är 40 mg adalimumab administrerat varannan vecka som en singeldos via subkutan injektion.
Behandling med metotrexat skall fortsätta under behandling med Humira.
Behandling med glukokortikoider, salicylsyra, icke- steroida anti- inflammatoriska mediciner eller analgetika kan fortsätta under behandling med Humira.
Angående kombination med andra sjukdomsmodifierande anti- reumatiska mediciner än metotrexat se avsnitten 4. 4 och 5. 1.
Vid monoterapi, kan vissa patienter som får ett minskat svar på behandlingen ha nytta av en ökning i dosintensiteten till 40 mg adalimumab varje vecka.
57 Psoriasisartrit och ankyloserande spondylit
Den rekommenderade dosen av Humira till patienter med psoriasisartrit eller ankyloserande spondylit är 40 mg adalimumab administrerat varannan vecka som en singeldos via subkutan injektion.
För alla ovanstående indikationer tyder tillgängliga data på att det kliniska svaret vanligtvis uppnås inom 12 veckors behandling.
Fortsatt behandling bör noga övervägas hos en patient som inte svarar på behandling inom denna tidsperiod.
Crohns sjukdom
Den rekommenderade induktionsdosen av Humira för vuxna patienter med allvarlig Crohns sjukdom är 80 mg vecka 0 följt av 40 mg vecka 2.
Om det är nödvändigt med ett snabbare svar på behandlingen kan dosen 160 mg vecka 0 (dosen kan administreras som 4 injektioner på en dag eller som 2 injektioner per dag i två dagar i följd) och 80 mg vecka 2 användas med vetskapen om att risken för biverkningar är högre under induktion.
Efter induktionsbehandling är den rekommenderade dosen 40 mg varannan vecka genom subkutan injektion.
Alternativt, om en patient har slutat med Humira och tecken och symtom på sjukdomen återkommer kan Humira återinsättas.
Erfarenhet av återinsättande efter mer än 8 veckor sedan den senaste dosen är begränsad.
Vid underhållsbehandling kan kortikosteroiderna trappas ut i enlighet med kliniska riktlinjer.
Patienter som försämras avseende terapisvar kan ha fördel av att höja dosen till 40 mg Humira varje vecka.
Patienter som inte har svarat på behandlingen vid vecka 4 kan ha fördel av att fortsätta behandling till och med vecka 12.
Fortsatt behandling av en patient som ej svarat på behandling under denna tid, bör tas under noggrant övervägande.
Psoriasis
Den rekommenderade dosen av Humira för vuxna patienter är en startdos på 80 mg subkutant administrerat, följt av 40 mg subkutant som ges varannan vecka med början en vecka efter startdosen.
Fortsatt behandling efter 16 veckor ska noggrant övervägas hos en patient som inte svarar inom denna tidsperiod.
Äldre patienter
Ingen dosjustering krävs.
Barn och tonåringar (13 till 17 år)
Polyartikulär juvenil idopatisk artrit
Den rekommenderade dosen av Humira för patienter med polyartikulär juvenil idiopatisk artrit, 13 år och äldre, är 40 mg adalimumab administrerat varannan vecka som en singeldos via subkutan injektion.
Tillgängliga data tyder på att kliniskt svar vanligtvis erhålls inom 12 veckors behandling.
Fortsatt behandling ska noga övervägas hos patienter som inte svarar inom detta tidsintervall.
Försämrad njur - och leverfunktion
Ingen dosrekommendation kan göras.
58 4. 3 Kontr aindikationer
Överkänslighet mot den aktiva substansen eller någon utav hjälpämnena.
Aktiv tuberkulos eller andra allvarliga infektioner såsom sepsis och andra opportunistiska infektioner (se avsnitt 4. 4).
Måttlig till svår hjärtsvikt (NYHA klass III/ IV) (se avsnitt 4. 4).
4. 4 Var ningar och för siktighet
Infektioner
Patienter som tar TNF- blockerare är mer mottagliga för allvarliga infektioner.
Patienter måste därför monitoreras noggrant med avseende på infektioner, inklusive tuberkulos, före, under och efter behandling med Humira.
Eftersom eliminering av adalimumab kan ta upp till fem månader, skall monitorering fortsätta under denna period.
Behandling med Humira bör inte påbörjas hos patienter med pågående infektioner, inkluderande kroniska eller lokaliserade infektioner tills infektionerna har behandlats adekvat.
Hos patienter som har exponerats för tuberkulos och patienter som har rest i områden med hög risk för tuberkulos och endemiska mykoser såsom histoplasmos, koccidioidomykos, eller blastomykos, ska risk och nytta med Humirabehandling övervägas före behandlingen påbörjas (se Opportunistiska infektioner).
Patienter som utvecklar en ny infektion under tiden för behandling med Humira skall monitoreras noga och genomgå en fullständig diagnostisk utvärdering.
Behandling med Humira skall avbrytas om en patient utvecklar en allvarlig infektion eller sepsis och lämplig antimikrobiell eller antimykotisk behandling ska påbörjas, tills infektionerna är under kontroll.
Läkare skall vara återhållsamma med behandling med Humira till patienter som tidigare haft återkommande infektioner, eller som har bakomliggande tillstånd som kan göra patienterna mer infektionskänsliga, inklusive samtidig användning av immunsuppressiva mediciner.
Allvarliga infektioner
Allvarliga infektioner, inklusive sepsis, pga. bakteriell, mykobakteriell, invasiva svamp -, virus - eller andra opportunistiska infektioner såsom listerios och pneumocystis har rapporterats hos patienter som får Humira.
Andra allvarliga infektioner som har setts i kliniska prövningar inkluderar pneumoni, pyelonefrit, septisk artrit och septicemi.
Sjukhusinläggning eller dödlig utgång associerad med infektioner har rapporterats.
Tuberkulos
Tuberkulos har rapporterats hos patienter som behandlats med Humira.
Det skall noteras att i majoriteten av dessa rapporter var tuberkulosen extra- pulmonär d v s disseminerad.
Innan behandling med Humira påbörjas ska alla patienter undersökas med avseende på både aktiv och inaktiv (latent) tuberkulosinfektion.
Undersökningen bör inkludera en detaljerad anamnes av patienter som inkluderar möjlig tidigare tuberkulos, eller exponering för patienter med pågående tuberkulos och/ eller pågående immunosuppressiv terapi.
Lämpliga screening undersökningar dvs tuberkulin test och lungröntgen, skall utföras på alla patienter (lokala rekommendationer bör följas).
Förskrivare
59 påminns om risken för falskt negativa tuberkulin test resultat, speciellt hos patienter som är allvarligt sjuka eller som har minskat immunförsvar.
Om pågående tuberkulos diagnostiseras, får inte behandling med Humira påbörjas (se avsnitt 4. 3).
Om latent tuberkulos misstänks bör en specialist inom området konsulteras.
I alla situationer som beskrivs nedan ska risk/ nytta balansen av Humira- behandling noga övervägas.
Om inaktiv (” latent ”) tuberkulos diagnostiseras, skall lämplig behandling mot latent tuberkulos med anti- tuberkulos- profylax i enlighet med lokala rekommendationer påbörjas innan behandlingen med Humira startar.
Hos patienter som har många eller betydande riskfaktorer för tuberkulos och som testas negativt för latent tuberkulos, bör också anti- tuberkulos- behandling övervägas, före Humira behandling påbörjas.
Användning av anti- tuberkulos- behandling bör också övervägas före Humira- behandling påbörjas hos patienter som har haft latent eller aktiv tuberkulos och då adekvat genomförd behandling ej kan bekräftas.
Några patienter som tidigare har fått behandling för latent eller aktiv tuberkulos har utvecklat aktiv tuberkulos då de behandlades med Humira.
Patienter skall instrueras att söka medicinsk rådgivning om tecken/ symtom (t. ex. långvarig hosta, avmagring/ viktminskning, subfebrilitet) som kan tyda på en tuberkulos infektion, uppträder under och efter behandling med Humira.
Andra opportunistiska infektioner
Oppurtunistiska infektioner, inklusive invasiv svampinfektion har setts hos patienter som får Humira.
Dessa infektioner har inte konsekvent blivit synliggjorda hos patienter som tar TNF- blockerare och detta resulterade i förseningar i lämplig behandling, som ibland resulterat i dödlig utgång.
Hos patienter som utvecklar tecken och symptom såsom feber, sjukdomskänsla, viktnedgång, svettning, hosta, dyspné och/ eller lunginfiltrat eller andra allvarliga systemiska symtom med eller utan samtidig chock skall en invasiv svampinfektion misstänkas och Humirabehandling skall snabbt avslutas och lämplig antimykotisk behandling påbörjas.
Hepatit B reaktivering
Vissa fall har haft en dödlig utgång.
Patienter som löper risk att få en HBV- infektion ska undersökas för att upptäcka tecken på HBV - infektion före behandling med Humira påbörjas.
Bärare av HBV som behöver behandling med Humira ska noga övervakas för tecken och symptom på aktiv HBV- infektion under hela behandlingen och åtskilliga månader efter att behandling har avslutats.
Data saknas avseende behandling av patienter som är bärare av HBV med anti- viral behandling tillsammans med TNF- antagonist, för att förebygga HBV- reaktivering.
Hos patienter som utvecklar HBV- reaktivering, ska behandling med Humira avbrytas och effektiv antiviral behandling och lämplig ytterligare behandling påbörjas.
Neurologiska händelser
Humira och andra TNF- antagonister har i sällsynta fall associerats med nytt skov eller exacerbation av kliniska symptom och/ eller radiografiska tecken på demyeliniserande sjukdom multipel skleros inkluderat.
Förskrivare ska vara försiktiga när användning av Humira övervägs till patienter med existerande eller nyligen debuterande symptom som överensstämmer med en diagnos på demyeliniserande tillstånd.
60 Allergiska reaktioner
Allvarliga allergiska reaktioner har inte observerats efter subkutan administrering av Humira i kliniska studier.
Icke- allvarliga allergiska reaktioner relaterade till Humira var sällsynta i de kliniska studierna.
Efter marknadsföring har mycket sällsynta rapporter förekommit om allvarliga allergiska reaktioner, inklusive anafylaxi, efter Humira- administrering.
Om en anafylaktisk reaktion skulle inträffa skall administreringen av Humira avbrytas omedelbart och lämpliga behandlingsåtgärder insättas.
Sprutans nålskydd innehåller naturligt gummi (latex).
Detta kan orsaka allvarliga allergiska reaktioner hos patienter som är känsliga för latex.
Immunosuppression
I en studie på 64 patienter med reumatoid artrit som behandlades med Humira, fann man inga tecken på försämrad fördröjd hypersensitivitet, sänkning av immunoglobulinnivåerna eller förändringar i antalet effektor T -, B -, NK- celler, monocyter/ makrofager och neutrofiler.
Maligniteter och lymfoproliferativa störningar
Fler fall av maligniteter, inklusive lymfom har observerats bland patienter som får TNF- antagonister i jämförelse med kontroll patienter, i den kontrollerade delen av kliniska prövningar med TNF - antagonister.
Denna händelse är sällsynt.
Dessutom finns en ökad bakgrundsrisk hos i reumatoid artrit patienter med långvarig, hög aktiv, inflammatorisk sjukdom, vilket komplicerar riskberäkningen.
Med nuvarande kunskap kan man inte utesluta en möjlig risk för utveckling av lymfom eller andra maligna sjukdomar hos patienter som behandlas med en TNF- antagonist.
Sällsynta fall av hepatospleniskt T- cellslymfom har efter marknadsföring identifierats hos patienter som behandlas med adalimumab.
Denna sällsynta form av T- cellslymfom har ett mycket aggressivt förlopp och är vanligtvis dödlig.
Vissa av dessa hepatospleniska T- celllymfom med Humira har inträffat hos unga vuxna patienter som samtidigt behandlats med azatioprin eller 6- mercaptopurin för Crohn´s sjukdom.
En risk för utvecklande av hepatospleniskt T- cellslymfom hos patienter som behandlas med Humira kan inte uteslutas (se avsnitt 4. 8).
Inga studier har gjorts som inkluderar patienter med en historik av malignitet eller hos de som fortsätter med behandling efter utvecklande av malignitet.
Således skall ytterligare försiktighet iakttas då man överväger Humira behandling av dessa patienter (se avsnitt 4. 8).
Alla patienter och speciellt de patienter som har behandlats med betydande mängd immunosuppressiv behandling eller psoriasispatienter som behandlats med PUVA ska undersökas för förekomsten av icke- melanom hudcancer före och under behandling med Humira.
I en utvärderande klinisk studie som undersökte användningen av ett annat anti- TNF läkemedel, infliximab, hos patienter med måttlig till allvarlig kronisk obstruktiv lungsjukdom (KOL), rapporterades fler maligniteter, mestadels i lungan och halsen, hos de infliximab- behandlade patienterna än hos kontrollpatienterna.
Alla patienterna hade en historik av storrökning.
Användning av någon TNF- antagonist hos KOL- patienter skall därför ske med försiktighet, liksom användning hos patienter som beroende på storrökning har en ökad risk för malignitet.
Hematologiska reaktioner
Sällsynta fall av pancytopeni som inkluderar aplastisk anemi har rapporterats för TNF- antagonister.
Hematologiska biverkningar, kliniskt signifikant cytopeni (till exempel trombocytopeni, leukopeni) inkluderad, har i sällsynta fall rapporterats för Humira.
Samtliga patienter skall uppmanas att omedelbart söka läkarvård om de utvecklar tecken och symptom som indikerar bloddyskrasi (ex. långvarig feber, blåmärke, blödning, blekhet) under pågående behandling med Humira.
Behandlingsuppehåll med Humira skall övervägas hos patienter med konstaterad signifikant hematologisk avvikelse.
61 Vaccinationer
Liknande antikroppssvar på standard 23- valent pneumokockvaccination och trivalent influensavirus - vaccination sågs i en studie hos 226 vuxna med reumatoid artrit som behandlades med adalimumab eller placebo.
Ingen data finns tillgänglig på den sekundära spridningen av infektion av levande vaccin hos patienter som behandlas med Humira.
Det rekommenderas att patienter med polyartikulär juvenil idiopatisk artrit, om möjligt, vaccineras enligt gällande riktlinjer för allmän vaccination före behandling med Humira påbörjas.
Patienter på Humira kan få vaccinationer samtidigt, förutom med levande vacciner.
Kronisk hjärtsvikt
I en klinisk prövning med en annan TNF antagonisthar försämrad kronisk hjärtsvikt och ökad mortalitet beroende på kronisk hjärtsvikt observerats.
Även fall med försämring av kronisk hjärtsvikt har rapporterats hos patienter som använder Humira.
Humira skall användas med försiktighet hos patienter med mild hjärtsvikt (NYHA klass I/ II).
Humira är kontraindicerat vid måttlig eller allvarlig hjärtsvikt (se avsnitt 4. 3).
Behandling med Humira skall avbrytas hos patienter som utvecklar nya eller förvärrar symtomen på kronisk hjärtsvikt.
Autoimmuna processer
Behandling med Humira kan resultera i bildning av autoimmuna antikroppar.
Långtidseffekten av Humirabehandling för utvecklande av autoimmuna sjukdomar är okänd.
Om en patient utvecklar symptom som påminner om lupusliknande syndrom efter behandling med Humira och är positiv för antikroppar mot dubbelsträngat DNA, skall ytterligare behandling med Humira inte ges (se avsnitt 4. 8).
Samtidig administrering av TNF- antagonister och anakinra
I kliniska studier sågs vid samtidig användning av anakinra och en TNF- antagonist, etanersept, allvarliga infektioner utan att man såg ökad klinisk fördel jämfört med etanercept ensamt.
Beroende på biverkningsbilden som sågs vid kombinationen av etanercept med anakinra terapi, kan troligen liknande toxicitet förväntas vid kombination med anakinra och andra TNF- antagonister.
Därför är kombinationen av adalimumab och anakinra inte att rekommendera.
(Se avsnitt 4. 5).
Samtidig administrering av TNF- antagonist och abatacept
Samtidig administrering av TNF- antagonist och abatacept har associerats med en ökad risk för infektioner, allvarliga infektioner inkluderat, i jämförelse med TNF- antagonister ensamma, utan ökad klinisk nytta.
Kombinationen av Humira och abatacept rekommenderas inte.
(Se avsnitt 4. 5).
Kirurgi
Det finns begränsad erfarenhet gällande säkerhet vid kirurgiska ingrepp på patienter behandlade med Humira.
Adalimumabs långa halveringstid skall tas i beaktande om ett kirurgiskt ingrepp planeras.
En patient som fordrar kirurgi under pågående Humira- behandling bör övervakas noggrant för infektioner och adekvat behandling bör insättas.
Det finns begränsad erfarenhet gällande säkerhet bland patienter som genomgår proteskirurgi under pågående Humira- behandling.
Tunntarmsobstruktioner
Uteblivet svar på behandling för Crohns sjukdom kan indikera en fixerad fibrotisk striktur som kan behöva opereras.
Tillgänglig data tyder på att Humira inte förvärrar eller orsakar strikturer.
62 4. 5 Inter aktioner med andr a läkemedel och övr iga inter aktioner
Humira har studerats både hos reumatoid artrit, polyartikulär juvenil idiopatisk artrit och psoriasisartrit patienter som tar Humira som monoterapi och de som samtidigt tar metotrexat.
Bildningen av antikroppar var lägre när Humira gavs tillsammans med metotrexat i jämförelse med användning i monoterapi.
Administrering av Humira utan metotrexat resulterade i ökad bildning av antikroppar, ökad clearance och minskad effekt av adalimumab (se avsnitt 5. 1).
Kombinationen av Humira och anakinra rekommenderas inte (se avsnitt 4. 4 “ Samtidig administrering av TNF- antagonister och anakinra ”).
Kombinationen av Humira och abatacept rekommenderas inte (se avsnitt 4. 4 “ Samtidig administrering av TNF- antagonist och abatacept ”).
4. 6 Gr aviditet och amning
Data från behandling av gravida kvinnor med Humira saknas.
I en utvecklingstoxicitetsstudie utförd på apor, fanns det ingen indikation på maternal toxicitet, embryotoxicitet eller teratogenicitet.
Prekliniska data på effekter på postnatal toxicitet och fertilitet av adalimumab finns inte (se avsnitt 5. 3).
Beroende på sin hämning av TNFα, kan adalimumab som administreras under graviditet påverka normalt immunsvar hos den nyfödda.
Administrering av adalimumab rekommenderas inte under graviditet.
Kvinnor i fertil ålder rekommenderas starkt att använda adekvat preventivmetod för att undvika graviditet och fortsätta använda detta i minst fem månader efter den sista behandlingen med Humira.
Det är inte känt om adalimumab utsöndras i modersmjölk eller om det absorberas systemiskt efter intag.
Eftersom humana immunoglobuliner utsöndras i mjölk, ska kvinnor inte amma i minst fem månader efter den sista behandlingen med Humira.
4. 7 Effekter på för mågan att fr amför a for don och använda maskiner
Humira kan ha en mindre effekt på förmågan att framföra fordon och använda maskiner.
Yrsel (inklusive svindel, synstörning och trötthet) kan inträffa vid administrering av Humira (se avsnitt 4. 8).
4. 8 Biver kningar
Kliniska studier
Humira studerades hos 6593 patienter i kontrollerade och öppna studier i upp till 60 månader.
Dessa studier innefattade såväl reumatoid artrit- patienter med kort - och långvarig sjukdomshistoria, polyartikulär juvenil idiopatisk artrit- patienter som patienter med psoriasisartrit, ankyloserande spondylit, Crohns sjukdom och psoriasis.
Data i tabell 1 baseras på de kontrollerade studierna som omfattar 4355 patienter som behandlats med Humira och 2487 patienter som erhållit placebo eller aktiv jämförande substans under den kontrollerade studieperioden.
Proportionen av patienter som på grund av biverkningar avbröt behandling under den dubbelblinda, kontrollerade delen av pivotala studier var 4, 6% för patienter som fick Humira och 4, 6% för kontrollbehandlade patienter.
63 Biverkningar hos pediatriska patienter med polyartikulär juvenil idiopatisk artrit
Generellt sett var biverkningarna som sågs hos pediatriska patienter liknande de som sågs hos vuxna patienter både i frekvens och sort.
Biverkningar, både kliniska och laboratoriemässiga för pivotala studierna som bedömdes vara åtminstone möjligt relaterade till adalimumab visas i tabell 1 nedan, uppdelade i organklasser och frekvens (mycket vanliga ≥ 1/ 10; vanliga ≥ 1/ 100 till < 1/ 10; mindre vanliga ≥ 1/ 1000 till < 1/ 100 och sällsynta > 1/ 10 0000 till < 1/ 1000).
Inom varje frekvensgruppering redovisas biverkningar i fallande allvarlighetsgrad.
Tabell 1 Biverkningar i kliniska studier Organklass
Frekvens
Biverkningar
Undersökningar
Mindre vanliga
Förhöjt kreatinfosfokinas, förlängd APT- tid, positivt antikroppstest
Hjärtat
Mindre vanliga Sällsynta
Arytmi, takykardi Hjärtstillestånd, kranskärlsinsufficiens, angina pectoris, vätska i perikardium, hjärtsvikt, palpitationer
Blodet och lymfsystemet
Mindre vanliga
Neutropeni (inklusive agranulocytos), leukopeni, trombocytopeni, anemi, lymfadenopati, leukocytos, lymfopeni
Sällsynta
Pancytopeni, idiopatisk trombocytopeni purpura
Centrala och perifera nervsystemet
Vanliga
Yrsel (inklusive vertigo), huvudvärk, neurologiska känselrubbningar (inklusive parestesi)
Mindre vanliga Synkope, migrän, tremor, sömnbesvär
Sällsynta
Multipel skleros, ansiktsförlamning
Ögon Mindre vanliga Synstörning, okulär känselrubbning, infektion, irritation eller ögoninflammation
Sällsynta
Panoftalmit, irit, glaukom
Öron och balansorgan
Mindre vanliga Öronobehag (inklusive smärta och svullnad)
Sällsynta Hörselnedsättning, tinnitus
Andningsvägar, bröstkorg och mediastinum
Vanliga Hosta, nasofaryngeal smärta Mindre vanliga Astma, dyspné, dysfoni, nästäppa
Sällsynta
Lungödem, farynxödem, lungeffusion, pleurit
Magtarmkanalen
Vanliga
Diarré, buksmärta, stomatit, munsår, illamående
Mindre vanliga Rektal blödning, kräkning, dyspepsi, abdominell uppblåsthet, förstoppning
Sällsynta
Pankreatit, intestinal stenos, kolit, enterit, esofagit, gastrit
64 Njurar och urinvägar
Mindre vanliga
Hematuri, nedsatt njurfunktion, urinblåsa - och urinrörssymtom
Sällsynta
Proteinuri, njursmärta
Hud och subkutan vävnad
Vanliga Mindre vanliga
Utslag, pruritus Urtikaria, psoriasis, eckymoser och ökad benägenhet för blåmärken, purpura, dermatit och eksem, håravfall
Sällsynta
Erytema multiforme, pannikulit
Muskuloskeletala systemet och bindväv
Vanliga
Muskel - och skelettsmärta
Sällsynta
Rabdomyolys
Metabolism och nutrition
Mindre vanliga
Hypokalemi, förhöjda lipider, aptitstörningar (inklusive anorexi), hyperuricemi
Sällsynta
Hyperkalcemi, hypokalcemi
Infektioner och infestationer
Vanliga
Nedre luftvägsinfektion (inklusive pneumoni, bronkit), virusinfektioner (inlusive influensa, herpes infektioner), candidainfektion, bakteriella infektioner (inklusive urinvägsinfektioner), övre luftvägsinfektion
Mindre vanliga
Sepsis, opportunistiska infektioner (inklusive tuberkulos, histoplasmos), abscess, ledinfektion, hudinfektion (inklusive cellulit och impetigo), ytliga svampinfektioner (inklusive hud, nagel och fot)
Sällsynta
Nekrotiserande fasciit, viral meningit, divertikulit, sårinfektion
Skador och förgiftningar och behandlingskomplikationer
Mindre vanliga
Oavsiktlig skada, nedsatt läkningsförmåga
Neoplasier; benigna, maligna och ospecificerade (samt cystor och polyper)
Mindre vanliga
Hudpapillom
Sällsynta
Lymfom, solida organtumörer (inklusive bröst, äggstockar, testiklar), malignt melanom, skivepitelcancer på huden
Blodkärl
Mindre vanliga Sällsynta
Hypertension, flush, hematom Vaskulär ocklusion, aortastenos, tromboflebit, aortaaneurysm
Allmänna symtom och/ eller symtom vid administreringsstället
Mycket vanliga
Lokal injektionsreaktion (inklusive smärta, svullnad, rodnad eller klåda)
Vanliga
Feber, trötthet (inklusive asteni och sjukdomskänsla)
Mindre vanliga
Bröstsmärta, ödem, influensaliknande sjukdom
65 Immunsystemet
Mindre vanliga
Systemisk lupus erytematosus, angioödem, läkemedelsöverkänslighet
Sällsynta
Serumsjuka, säsongbunden allergi
Lever och gallvägar
Vanliga
Förhöjda leverenzymvärden
Sällsynta
Levernekros, hepatit, leversteatos, kolelitiasis, ökad bilirubin i blodet
Reproduktionsorgan och bröstkörtel
Mindre vanliga
Menstruella cykel - och livmoderblödningsrubbningar
Psykiska störningar
Mindre vanliga
Humörrubbningar, ångest (inklusive oro och agitation)
Reaktioner på injektionsstället
I de pivotala kontrollerade studierna utvecklade 15% av patienterna som behandlades med Humira, reaktioner på injektionsstället (erythem och/ eller klåda, blödning, smärta eller svullnad), jämfört med 9% av patienterna som fick placebo eller aktiv jämförande substans.
Reaktioner på injektionsstället ledde generellt sett inte till att behandlingen med läkemedlet avbröts.
Infektioner
I de pivotala kontrollerade studierna uppgick infektionsnivån till 1, 58 per patientår hos Humira - behandlade patienter och 1, 42 per patientår hos patienter behandlade med placebo - eller aktiv kontroll.
Infektionerna bestod huvudsakligen i nasofaryngit, övre luftvägsinfektion och bihåleinflammationt.
Flertalet patienter fortsatte med Humira efter utläkt infektion.
Incidensen av allvarliga infektioner uppgick till 0, 04 per patientår hos Humira- behandlade patienter och 0, 03 per patientår hos patienter behandlade med placebo eller aktiv kontroll.
Dessa rapporter innefattar fall av tuberkulos (inklusive miliär och extra- pulmonella lokaler) och invasiva oppurtunistiska infektioner (t e x disseminerad och extrapulmonär histoplasmos, blastomykos, koccidioidomykos, pneumocystit, candidias - och listerios - infektion).
De flesta fallen av tuberkulos inträffade inom de första åtta månaderna efter behandlingsstart och kan tänkas återspegla återfall av latent sjukdom.
Maligniteter och lymfoproliferativa störningar
Inga maligniteter observerades hos 171 patienter med en exponeringstid av 192, 5 patientår i en Humira- studie hos patienter med juvenil idiopatisk artrit.
Under de kontrollerade delarna av de pivotala Humira studierna som var minst 12 veckor långa hos patienter med måttlig till allvarligt aktiv reumatoid artrit, psoriatisartritis, ankyloserande spondylit, Crohns sjukdom och psoriasis sågs andra maligniteter än lymfom och icke- melanom hudcancer till en frekvens (95% konfidensintervall) av 5, 9 (3, 5; 9, 9) per 1000 patientår hos 3853 Humira- behandlade patienter, jämfört med frekvensen 4, 3 (1, 8; 10, 4) per 1000 patientår hos 2183 kontrollpatienter (medianlängd för behandling var 5, 5 månader för Humira och 3, 9 månader för kontrollbehandlade patienter).
Frekvensen (95% konfidensintervall) av icke- melanom hudcancer var 8, 8 (5, 7; 15, 5) per 1000 patientår hos Humira- behandlade patienter och 2, 6 (0, 8; 8, 0) per 1000 patientår hos kontrollpatienterna.
Av dessa hudcancertyper förekom skivepitelcarcinom med frekvensen (95% konfidensintervall) av 2, 5 (1, 1; 5, 6) per 1000 patientår hos Humira- behandlade patienter och 0 per 1000 patientår hos kontrollpatienter.
Frekvensen (95% konfidensintervall) av lymfom var 0, 8 (0, 2; 3, 3) per 1000 patientår hos Humira- behandlade patienter och 0, 9 (0, 1; 6, 1) per 1000 patientår hos kontrollpatienter.
66 Vid kombination av den kontrollerade delen av dessa studierna och pågående öppna förlängningsstudier, med en medianlängd av ungefär 1, 7 år och som inkluderar 6539 patienter och mer än 16000 patientår av behandling, så var malignitetsfrekvensen, andra än lymfom och icke- melanom hudcancer, ungefär 10, 1 per 1000 patientår.
Den observerade frekvensen av icke- melanom hudcancer är ungefär 9, 0 per 1000 patientår, och den observerade frekvensen för lymfom är ungefär 1, 1 per 1000 patientår.
Efter marknadsföring, med början januari 2003 och i huvudsak hos patienter med reumatoid artrit, är frekvensen av rapporterade maligniteter, andra än lymfom och icke- melanom hudcancer, ungefär 1, 7 per 1000 patientår.
Den rapporterade frekvensen för icke- melanom hudcancer och lymfom är ungefär 0, 2 respektive 0, 4 per 1000 patientår (se avsnitt 4. 4).
Sällsynta fall av hepatospleniskt T- cellslymfom har efter marknadsföring rapporterats hos patienter som behandlas med adalimumab (se avsnitt 4. 4).
Autoantikroppar
Vid flera tillfällen undersöktes patienternas serum i reumatoid artrit studierna I- Vför att se om autoantikroppar kunde påvisas.
Av de patienter hos vilka man i de studierna inte kunde påvisa autoantikroppar initialt, utvecklade 11, 9% av patienterna som behandlades med Humira och 8, 1% av patienterna som fick placebo och aktiv kontroll, positiva titrar av autoantikroppar efter 24 veckor.
Två av de 3441 patienter som behandlades med Humira i alla reumatoid artrit och psoriasisartrit studierna utvecklade ett lupusliknande syndrom.
Patienterna förbättrades efter att behandlingen avbrutits.
Inga patienter utvecklade lupusnefrit eller fick symptom från CNS.
Leverenzymstegringar
I kontrollerade reumatoid artrit kliniska prövningar (RA- studier I- IV) uppvisade patienter som fick adalimumab respektive placebo motsvarande nivåer av ALAT - stegring.
Hos patienter med tidig reumatoid artrit (sjukdomstid kortare än 3 år) (RA- studie V), var ALAT- stegring vanligare i kombinationsbehandling (Humira/ metotrexat) jämfört med metotrexat eller Humira som monoterapi.
I JIA- studien var det få och låga transaminasförhöjningarna likartade de som sågs hos placebo och adalimumab exponerade patienter och de flesta inträffade i kombination med metotrexat.
Det var vanligare med ALAT- stegringar hos patienter med psoriasis artrit (PsA- studier I- II) jämfört med patienter i reumatoid artrit kliniska studier.
I samtliga reumatoid artrit, polyartikulär juvenil idiopatisk artrit och psoriasis artrit studier var patienter med ALAT- stegringar symptomfria och i de flesta fallen var stegringarna övergående och normaliserades vid oavbruten behandling.
Crohns sjukdom kliniska prövningar: i kontrollerade kliniska studier var höjningen av ALT likartad hos patienter som fick adalimumab eller placebo.
Psoriasis kliniska studier: i kontrollerade psoriasis studier var höjningen av ALAT likartad hos patienter som fick adalimumab eller placebo.
Ytterligare biverkningar från säkerhetsuppföljning efter marknadsföring eller fas IV kliniska studier
De ytterligare biverkningarna i tabell 2 har rapporterats från säkerhetsuppföljning efter marknadsföring eller fas IV kliniska studier
67 Tabell 2 Biverkningar från säkerhetsuppföljning efter marknadsföring och fas IV kliniska studier
Intestinal perforation Magtarmkanalen
Reaktivering av hepatit B Lever och gallvägar
Demyelinerande sjukdomar (ex optisk neurit, Centrala och perifera nervsystemet Guillain- Barré syndrom)
Interstitiell lungsjukdom, inklusive lungfibros Andningsvägar, bröstkorg och mediastinum
Immunsystemet
Anafylaxi
Neoplasier; benigna, maligna och ospecificerade (samt cystor och polyper)
Hepatospleniskt T- cellslymfom
4. 9 Över doser ing
Ingen dosbegränsande toxicitet observerades under kliniska prövningar.
Den högsta dosen som evaluerades har varit multipla intravenösa doser på 10 mg/ kg, vilket är ungefär 15 gånger den rekommenderade dosen.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Far makodynamiska egenskaper
Farmakoterapeutisk grupp:
Selektiva immunsuppressiva medel, ATC kod:
L04AB04
Verkningsmekanism
Adalimumab binder specifikt till TNF och neutraliserar TNF: s biologiska funktion genom att blockera dess interaktion med TNF- receptorna p55 och p75 på cellmembranen.
Adalimumab modulerar också det biologiska svar som induceras eller regleras genom TNF, inklusive förändringarna i nivåerna av adhesionsmolekyler ansvariga för leukocytmigration (ELAM- 1, VCAM - 1 och ICAM- 1 med en IC50 på 0, 1- 0, 2 nM).
Farmakodynamisk effekt
Efter behandling med Humira observerar man hos patienter med reumatoid artrit en snabb sänkning i nivåerna av CRP, SR och serumcytokiner (IL- 6) jämfört med utgångsvärdet.
Serumnivåerna av metalloproteinaser (MMP- 1 och MMP- 3) som initierar de processer som ligger bakom broskdestruktionen sjunker också efter administration av Humira.
Patienter som behandlas med Humira erfar oftast en förbättring i hematologiska tecken på kronisk inflammation.
En snabb sänkning av CRP- nivån observerades även hos patienter med Crohns sjukdom.
En snabb sänkning av CRP- nivåer observerades även hos patienter med polyartikulär juvenil idiopatisk artrit.
68 Kliniska prövningar
Reumatoid artrit
Humira har utvärderats i mer än 3000 patienter i alla kliniska reumatoid artrit- studier.
Några patienter behandlades i upp till 60 månader.
Effekten och säkerheten av Humira vid behandling av reumatoid artrit undersöktes i fem randomiserade, dubbelblinda och välkontrollerade studier.
RA- studie I involverade 271 patienter som var ≥18 år gamla med måttlig - till högaktiv reumatoid artrit, som inte hade svarat på minst ett sjukdomsmodifierande anti- reumatiskt läkemedel och hade otillräcklig effekt av metotrexat i doser mellan 12, 5- 25 mg (10 mg om patienten var metotrexatintolerant) en gång i veckan och vilkas metotrexatdosering var oförändrad på 10- 25 mg i veckan.
Humira eller placebo gavs i doserna 20, 40 eller 80 mg varannan vecka i 24 veckor.
RA- studie II utvärderade 544 patienter som var ≥18 år gamla med måttlig - till högaktiv reumatoid artrit och inte hade svarat på minst ett sjukdomsmodifierande, anti- reumatiska läkemedel.
Humira i doserna 20 eller 40 mg injicerades subkutant varannan vecka med placebo alternerande veckor eller varje vecka i 26 veckor; placebo gavs varje vecka under samma tidsperiod.
Inga andra sjukdomsmodifierande läkemedel var tillåtna.
RA- studie III utvärderade 619 patienter som var ≥18 år gamla med måttlig - till högaktiv reumatoid artrit, och som hade ett otillräckligt svar till metotrexat vid doser 12, 5- 25 mg, eller som har varit intoleranta mot 10 mg metotrexat varje vecka.
Det fanns tre grupper i denna studien.
Den första fick placebo injektioner varje vecka i 52 veckor.
Den andra fick 20 mg Humira varje vecka i 52 veckor.
Den tredje gruppen fick 40 mg Humira varannan vecka med placebo alternerande veckor.
Därefter togs patienterna in i en öppen förlängningsfas i vilken 40 mg Humira administrerades varannan vecka i upp till 60 månader.
RA- studie IV bedömde huvudsakligen säkerheten hos 636 patienter som var ≥18 år gamla med måttlig - till högaktiv reumatoid artrit.
Patienterna tilläts antingen vara DMARD - naiva eller stå kvar på sin pågående reumatologiska behandling, förutsatt att denna var stabil sedan minst 28 dagar.
Dessa terapier inkluderade metotrexat, leflunomid, hydroxyklorikin, sulfasalazin och/ eller guldsalter.
Patienterna randomiserades till 40 mg Humira eller placebo varannan vecka i 24 veckor.
RA- studie V utvärderade 799 metotrexat- naiva, vuxna patienter med måttlig till högaktiv tidig reumatoid artrit (genomsnittlig sjukdomsperiod mindre än 9 månader).
Denna studie utvärderade effekten av behandling med Humira 40 mg, varannan vecka kombinerat med metotrexat, Humira 40 mg varannan vecka som monoterapi, respektive metotrexat i monoterapi, under 104 veckor för att reducera tecken och symptom på reumatoid artrit samt utvecklingstakten av ledskada.
Den primära endpointen i RA- studier I, II och III och den sekundära endpointen i RA- studien IV uttrycks som procentandelen patienter som nådde ett ACR 20- svar vid vecka 24 eller 26.
Den primära endpointen i RA- studie V var procentandelen patienter som nådde ett ACR 50- svar vid vecka 52.
RA - studie III och V hade en ytterligare primär endpoint vid 52 veckor avseende fördröjningav sjukdomsprogression (som visas med röntgenresultat).
RA- Studie III hade även en primär endpoint avseende förändringar i livskvalitet.
Andelen av de Humirabehandlade patienterna som uppnådde ACR 20, 50 och 70 effekt var likartad i RA- studierna I, II och III.
Resultaten från 40 mg varannan vecka- studierna är summerade i tabell 3.
ACR- svar i placebo- kontrollerade studier (% av patienterna)
RA- studie
RA- studie
RA- studie
Placebo / MTXc
MTXc
Placebo
Humirab Placebo / MTXc
Humirab / MTXc
ACR 20
n=60
n=63
n=110
n=113 n=200
n=207
6 månader 12 månader ACR 50
13, 3% NA
65, 1% NA
19, 1% NA
46, 0% 29, 5% NA 24, 0%
6, 7% NA
52, 4% NA
8, 2% NA
22, 1% 9, 5% NA 9, 5%
39, 1% 41, 5%
6 månader 12 månader a
3, 3% NA
23, 8% NA
1, 8% NA
12, 4% NA
2, 5% 4, 5%
20, 8% 23, 2%
RA- studie I vid 24 veckor, RA- studie II vid 26 veckor och RA- studie III vid 24 och 52 veckor b 40 mg Humira administrerat varannan vecka c MTX = Metotrexat ** p < 0, 01, Humira jämfört med placebo
I RA- studierna I- IV förbättrades alla de individuella komponenterna i ACR effekt kriterierna jämfört med placebo (antal svullna och ömma leder, läkares och patients bedömning av sjukdomsaktivitet och smärta, invaliditets index (HAQ) och CRP (mg/ dl) värden) vid vecka 24 eller 26.
I RA- studie III kvarstod dessa förbättringar under alla 52 veckor.
Dessutom kvarstod ACR- svarsfrekvenserna hos majoriteten av patienterna i den öppna förlängningsfasen till vecka 104.
114 av 207 patienter fortsatte med Humira 40 mg varannan vecka under 60 månader.
Av dessa hade 86, 72 och 41 patienter ACR - svar på respektive 20/ 50/ 70 vid månad 60.
I RA- studie IV, var ACR 20 svaret hos patienter behandlade med Humira plus omhändertagande statistiskt signifikant bättre än hos patienter som behandlades med placebo plus standardbehandling (p < 0, 001).
I RA- studierna I - IV uppnådde de Humirabehandlade patienterna statistiskt signifikant högre ACR 20 och 50 svar jämfört med placebo så tidigt som en till två veckor efter initieringen av behandlingen.
I RA- studie V ledde kombinationsbehandling med Humira och metotrexat, till patienter med tidig reumatoid artrit som var metotrexat- naiva, till snabbare och signifikant högre ACR- svar än metotrexat i monoterapi vid vecka 52 och svaren kvarstod vid vecka 104 (se Tabell 4).
ACR- svar i RA- studie V (procentandel patienter)
p- värdea
p- värdeb
p- värdec
Svar ACR 20
MTX n=257
Humira n=274
Humira/ MTX n=268
Vecka 52
62, 6%
54, 4%
72, 8%
0, 013
< 0, 001
0, 043
Vecka 104 50
56, 0%
49, 3%
69, 4%
0, 002
< 0, 001
0, 140
ACR
Vecka 52 Vecka 104 70
45, 9% 42, 8%
41, 2% 36, 9%
61, 6% 59, 0%
< 0, 001 < 0, 001
0, 317 0, 162
a
Vecka 52 Vecka 104
27, 2% 28, 4%
25, 9% 28, 1%
45, 5% 46, 6%
< 0, 001 < 0, 001
0, 656 0, 864
p- värdet kommer från den parvisa jämförelsen av metotrexat i monoterapi med Humira/ metotrexat i kombinationsbehandling med hjälp av Mann- Whitney U test. b p- värdet kommer från den parvisa jämförelsen av Humira i monoterapi med Humira/ metotrexat i kombinationsbehandling med hjälp av Mann- Whitney U test. c p- värdet kommer från den parvisa jämförelsen av Humira i monoterapi med metotrexat i monoterapi med hjälp av Mann- Whitney U test.
Vid vecka 52 hade 42, 9% av patienterna som fick kombinationsbehandling med Humira/ metotrexat uppnått klinisk remission (DAS28 < 2, 6) jämfört med 20, 6% av patienterna som fick monoterapi med metotrexat och 23, 4% av patienterna som fick monoterapi med adalimumab.
Kombinationsbehandlingen med Humira/ metotrexat var kliniskt och statistiskt överlägsen behandlingen med metotrexat (p < 0, 001) och Humira (p < 0, 001) i monoterapi vad gäller att uppnå en låg sjukdomsgrad hos patienter som nyligen fått diagnosen måttlig till svår reumatoid artrit.
Behandlingseffekten för de två monoterapigrenarna var likvärdiga (p=0, 447).
I RA- studie III, där de Humira- behandlade patienterna hade en medelduration av reumatoid artrit på ungefär 11 år, mättes strukturell ledförstörelse radiografiskt och uttrycktes som förändring i Totalt "Sharp Score" (TSS) och dess komponenter, erosions - "score" och broskhöjdsminsknings - "score".
Humira/ metotrexat- patienter uppvisade signifikant mindre radiografisk progression vid 6 och 12 månader (se tabell 5) än patienter som enbart fick metotrexat.
Data från den öppna förlängningsfasen visar på att minskningen i progressionhastigheten av strukturell förstörelse upprätthålls under 60 månader i en subgrupp av patienterna.
113 av 207 patienter som från början behandlades med 40 mg Humira varannan vecka utvärderades radiografiskt efter 5 år.
Av dessa visade 66 patienter ingen progression av destruktioner definierat som ett total Sharp score på 0 eller lägre.
Genomsnittlig radiografisk förändring över 12 månader i RA- studie III
Placebo /
HUMIRA/ MTX
Placebo/ MTX -
40 mg varannan vecka
HUMIRA/ MTX (95% konfidens intervallb)
Total Sharp Score
2, 7
0, 1
2, 6 (1, 4; 3, 8)
Erosion score
1, 6
0, 0
1, 6 (0, 9; 2, 2)
< 0, 001
JSNd score
1, 0
0, 1
0, 9 (0, 3; 1, 4)
0, 002
a metotrexat b 95% konfidens intervall för skillnaden i förändringen av scores mellan metotrexat och Humira. c Baserat på rank analys d Joint Space Narrowing
I RA- studie V bedömdes den strukturella ledskadan radiografiskt och uttrycktes som förändring i modifierad Total Sharp Score (se Tabell 6).
Genomsnittlig radiografisk förändring vid vecka 52 i RA- studie V
MTX N=257 (95%
Humira N=274 (95%
Humira/ MTX N=268 (95%
konfidensintervall)
5, 7 (4, 2- 7, 3)
3, 0 (1, 7- 4, 3)
1, 3 (0, 5- 2, 1)
< 0, 001
0, 0020
< 0, 001
Erosion Score
3, 7 (2, 7- 4, 7)
1, 7 (1, 0- 2, 4)
0, 8 (0, 4- 1, 2)
< 0, 001
0, 0082
< 0, 001
2, 0 (1, 2- 2, 8)
1, 3 (0, 5- 2, 1)
0, 5 (0- 1, 0)
< 0, 001
0, 0037
0, 151
p- värdet kommer från den parvisa jämförelsen av metotrexat i monoterapi med Humira/ metotrexat i kombinationsbehandling med hjälp av Mann- Whitney U test. b p- värdet kommer från den parvisa jämförelsen av Humira i monoterapi med Hurira/ metotrexat i kombinationsbehandling med hjälp av Mann- Whitney U test. c p- värdet kommer från den parvisa jämförelsen av Humira i monoterapi med metotrexat i monoterapi med hjälp av Mann- Whitney U test.
Efter 52 och 104 veckors behandling var procentandelen patienter utan progress (förändring från baslinjen i modifierad Total Sharp Score < 0, 5) signifikant högre för kombinationsbehandling med Humira/ metotrexat (63, 8% respektive 61, 2%) jämfört med metotrexat i monoterapi (37, 4% respektive 33, 5%, p < 0, 001) och Humira i monoterapi (50, 7%, < 0, 002 respektive 44, 5%, p < 0, 001).
Hälsorelaterad livskvalitet och fysisk funktion bedömdes med hjälp av invaliditetsindexet Health Assessment Questionnaire (HAQ) i de fyra ursprungliga, adekvata och välkontrollerade studierna och användes dessutom som primär effektparameter vid vecka 52 i RA- studie III.
Alla de använda doser/ doseringsscheman för Humira, som användes i alla fyra studier, ledde till en statistiskt signifikant större förbättring av ingångsvärdena av invaliditetsindexet HAQ efter 6 månader jämfört med placebo och i RA- studie III observerades samma efter 52 veckor.
Resultat från Short Form Health
72 Survey (SF 36) med alla doser (doseringsscheman) av Humira stödjer dessa observationer med en statistiskt signifikant förbättring av scoren för fysisk förmåga (PCS), och i tillägg en signifikant förbättring av domänerna smärta och vitalitet vid dosen 40 mg varannan vecka.
I de tre studierna där detta bedömdes (RA- studier I, III, IV) fann man en statistiskt signifikant sänkning av utmattning mätt med hjälp av FACIT scores (Functional Assessment of Chronic Illness Therapy).
I RA- studie III kvarstod förbättringen i fysisk funktion vid vecka 260 (60 months) av öppen behandling.
Ökad livskvalitet uppmättes fram till vecka 156 (36 månader) och förbättringen bibehölls under hela den tiden.
Detta resultat kvarstod vid vecka 104.
Polyartikulär juvenil idiopatisk artrit (JIA)
Säkerhet och effekt av Humira utvärderades i en multicenter, randomiserad, dubbelblind, parallell - grupp- studie hos 171 barn (4- 17 år gamla) med polyartikulär JIA.
I den öppna, inledandefasen (OL LI, open- label lead in phase) blev patienterna stratifierade till två grupper, antingen MTX (metotrexat) - behandling eller inte MTX- behandling.
Patienter som var i den ” inte MTX- behandling ” var antingen naiva till eller hade slutat använda MTX minst två veckor före administrering av studieläkemedel.
Patienter kvarstod på stabila doser med NSAID och/ eller prednison (< 0, 2 mg/ kg/ dag eller maximalt 10 mg/ dag).
I OL LI fasen fick alla patienter 24 mg/ m2 upp till maximalt 40 mg Humira varannan vecka under 16 veckor.
Fördelning av patienter i ålder och minimum, median och maximum doser som administrerades under OL LI fasen presenteras i tabell 7.
Tabell 7 Fördelning av patienter avseende ålder och adalimumab doser som administrerades under OL LI fasen
Åldersgrupp
Antal patienter vid baseline n (%)
Minimum, median and maximal dos
4 till 7 år 8 till 12 år 13 till 17 år
31 (18, 1) 71 (41, 5) 69 (40, 4)
10, 20 och 25 mg 20, 25 och 40 mg 25, 40 och 40 mg
Patienter som uppvisade ett pediatriskt ACR 30 svar vid vecka 16, kvalificerades till att randomiseras in i den dubbelblinda (DB) fasen och fick antingen Humira 24 mg/ m2 upp till maximalt 40 mg, eller placebo varannan vecka under ytterligare 32 veckor eller tills sjukdomsförsämring inträffade.
Kriterier för sjukdomsförsämring definierades som en försämring av ≥ 30% från baslinjen hos ≥ 3 av de 6 kriterierna för pediatrisk ACR, ≥ 2 aktiva leder, och förbättring av > 30% i inte fler än 1 av de 6 kriterierna.
Efter 32 veckor eller vid sjukdomsförsämring kunde patienterna enrolleras in till den öppna förlängningsfasen.
73 Tabell 8 PedACR svar i JIA studien
Stratum Fas OL- LI 16 veckor
MTX
Utan MTX
Ped ACR 30 svar (n/ N)
94, 1% (80/ 85)
74, 4% (64/ 86)
Dubbelblind
Humira (n = 38)
Placebo (n = 37)
Humira (n = 30)
Placebo (n = 28)
Sjukdomsförsämring i slutet av vecka 32a (n/ N)
36, 8% (14/ 38)
43, 3% (13/ 30)
71, 4% (20/ 28) c
Mediantid för sjukdsomsförsämring a
> 32 veckor
20 veckor
> 32 veckor
14 veckor
Ped ACR 30/ 50/ 70 svar vecka 48 var signifikant högre än de placebo behandlade patienterna b p = 0, 015 c p = 0, 031
Bland de som svarade på behandlingen vecka 16 (n: 144), kvarstod de pediatriska ACR- svaren (ACR 30/ 50/ 70/ 90) i upp till två år i OLE fasen hos patienter som fick Humira genom hela studien.
Då man tar dessa resultat under övervägande rekommenderas att Humira används i kombination med MTX och för användning som monoterapi hos de patienter där MTX- användning är olämpligt (se avsnitt 4. 2).
Psoriasisartrit
Administrering av 40 mg Humira varannan vecka till patienter med måttlig till svår aktiv psoriasisartrit studerades i två placebo- kontrollerade studier, PsA- studier I och II.
I PsA- studie I behandlades 313 vuxna patienter med otillräckligt svar på behandling med icke- steroida anti - inflammatoriska läkemedel, av vilka cirka 50% stod på metotrexat, under 24 veckor.
PsA- studie II behandlade 100 patienter med otillräckligt svar på behandling med DMARD under 12 veckor.
När båda studierna hade avslutats, påbörjade 383 patienter den öppna förlängningsstudien, där 40 mg Humira administrerades varannan vecka.
P g a det låga antalet studerade patienter finns det inte tillräckligt med bevis för Humiras effekt på patienter med ankyloserande spondylit- liknande psoriasisartropati.
ACR- resultat i placebo- kontrollerade psoriasisartrit- studier (procentandel patienter)
PsA- studie I
PsA- studie II
Placebo/ Humirac Resultat ACR 20
Placebo N=162
Humira n=151
n=49
Humira n=51
ACR 50
Vecka 12 Vecka 24
14% 15%
58% *** 57% ***
16% N/ A
39% * N/ A
ACR 70
Vecka 12 Vecka 24
4% 6%
36% *** 39% ***
2% N/ A
25% *** N/ A
Vecka 12 Vecka 24
1% 1%
20% *** 23% ***
0% N/ A
14% * N/ A
p < 0, 001 för alla jämförelser mellan Humira och placebo *** p < 0, 05 för alla jämförelser mellan Humira och placebo * N/ A ej tillämpbart
ACR- resultaten i PsA- studie I var likvärdiga med och utan samtidig metotrexatbehandling.
ACR- svaren bibehölls i den öppna förlängningsstudien i upp till och med 136 veckor.
Radiografiska förändringar utvärderades i psoriasisartrit- studierna.
Röntgenundersökning av händer, handleder och fötter gjordes vid baslinje och vecka 24 under den dubbelblinda perioden då patienterna fick Humira eller placebo och vid vecka 48 då alla patienterna fick Humira under den öppna delen av studien.
En modifierad Total Sharp Score (mTSS) användes, som inkluderade distala interfalengeala leder (d. v. s. inte identisk med TSS som används för reumatoid artrit).
Behandling med Humira reducerade progressionshastigheten av perifera ledskador jämfört med placebobehandling uppmätt som förändring från baslinjen i mTSS (medel + SD) 0, 8 ± 2, 5 i placebogruppen (vid vecka 24) jämfört med 0, 0 ± 1, 9; p < 0, 001) i Humiragruppen (vid vecka 48).
Hos Humira- behandlade patienter utan radiografisk progression från baslinje till vecka 48 (n=102), sågs fortfarande ingen radiografisk progression hos 84% fram till och med behandlingsvecka 144.
Humira- behandlade patienter uppvisade statistiskt signifikanta förbättringar i fysisk funktion som mättes med HAQ och Short Form Health Survery (SF 36) jämfört med placebo vid vecka 24.
Förbättrad fysisk funktion bibehölls i den öppna förlängningsstudien fram till och med vecka 136.
Ankyloserande spondylit
Humira, 40 mg varannan vecka, prövades på 393 patienter i två randomiserade, 24- veckors dubbelblinda, placebokontrollerade studier på patienter med aktiv ankyloserande spondylit (medelvärde vid baslinjen för sjukdomens aktivitets- score [Bath Ankylosing Spondylitis Disease Activity Index (BASDAI)] var 6, 3 i alla grupper) som hade ett otillräckligt svar på konventionell behandling.
Sjuttionio (20, 1%) patienter behandlades samtidigt med sjukdomsmodifierande antireumatiska läkemedel och 37 (9, 4%) patienter med glukokortikoider.
Den blindade perioden följdes av en period med öppen behandling, under vilken patienterna fick Humira 40 mg subkutant varannan vecka under ytterligare upp till 28 veckor.
Patienter (n=215, 54, 7%) som inte uppnådde ASAS 20 vid Vecka 12 eller 16 eller 20 fick ” early escape ” adalimumab 40 mg subkutand varannan vecka som öppen behandling, och behandlades fortsättningsvis som non- responders i de dubbelblinda statistiska analyserna.
75 I den större AS- studien I med 315 patienter, visade resultaten en statistiskt signifikant förbättring av tecken och symtom på ankyloserande spondylit hos patienter behandlade med Humira jämfört med placebo.
Ett signifikant svar sågs tidigast vid Vecka 2 och bibehölls under 24 veckor (Tabell 10).
Tabell 10 – Effektsvar i Placebokontrollerad AS- Studie – Studie I Minskning av tecken och symtom
Svar ASASa
20
Placebo N=107
Humira N=208
Vecka 2 Vecka 12 Vecka 24
16% 21% 19%
42% *** 58% *** 51% ***
ASAS 50
Vecka 2 Vecka 12 Vecka 24
3% 10% 11%
16% *** 38% *** 35% ***
ASAS 70
Vecka 2
0%
7% **
Vecka 12 Vecka 24
5% 8%
23% *** 24% ***
BASDAIb 50
Vecka 2 Vecka 12 Vecka 24
4% 16% 15%
20% *** 45% *** 42% ***
***, ** Statistiskt signifikant vid p < 0. 001, < 0. 01 för alla jämförelser mellan Humira och placebo vid Vecka 2, 12 och 24 a ASsessments in Ankylosing Spondylitis b Bath Ankylosing Spondylitis Disease Activity Index
Humira- behandlade patienter hade signifikant större förbättring vid Vecka 12 i både SF36 och Ankylosing Spondylitis Quality of Life Questionnaire (ASQoL), och förbättringen kvarstod till Vecka 24.
Liknande trender (alla inte statistiskt signifikanta) sågs i den mindre, randomiserade, dubbelblinda, placebokontrollerade AS- studien II på 82 vuxna patienter med aktiv ankyloserande spondylit.
Crohns sjukdom
Säkerhet och effekt av Humira utvärderades hos över 1400 patienter med måttlig till uttalat aktiv Crohns sjukdom (Crohns sjukdom aktivitets index (CDAI) ≥ 220 och ≤ 450) i randomiserade, dubbel - blinda, placebo- kontrollerade studier.
478 av de enrollerade patienterna (32%) definierades till att ha en allvarlig sjukdom (CDAI score > 300 och samtidig kortikosteroid och/ eller immunosuppressiv behandling) vilket korresponderade till populationen som definieras i indikationen (se avsnitt 4. 1).
Samtidig behandling med stabila doser av aminosalicylater, kortikosteroider, och/ eller immunomodulerande medel tilläts och 79% av patienterna fortsatte med minst ett utav dessa läkemedel.
Induktion av klinisk remission (definierad som CDAI < 150) utvärderades i två studier, CD- studie I (CLASSIC I) och CD- studie II (GAIN).
I CD- studie I, randomiserades 299 TNF- antagonist naiva patienter till en utav fyra behandlingsgrupper; placebo vid vecka 0 och 2, 160 mg Humira vid vecka 0 och 80 mg vid vecka 2, 80 mg vid vecka 0 och 40 mg vid vecka 2, och 40 mg vid vecka 0 och 20 mg vid vecka 2.
I CD- studie II randomiserades 325 patienter som hade slutat svara på behandling med eller var intoleranta mot infliximab till behandling med antingen 160 mg Humira vid vecka 0 och 80 mg vid vecka 2 eller placebo vid veckorna 0 och 2.
De primära patienter som inte svarade primärt uteslöts från studierna och därför utvärderades dessa patienter inte ytterligare.
76 Bibehållande av klinisk remission utvärderades i CD- studie III (CHARM).
I CD- studie IIIfick 854 patienter öppen behandling med 80 mg vid vecka 0 och 40 mg vid vecka 2.
Vid vecka 4 randomiserades patienterna till 40 mg varannan vecka, 40 mg varje vecka eller placebo med en total studielängd av 56 veckor.
Patienter med kliniskt svar (sänkning i CDAI ≥ 70) vid vecka 4 stratifierades och analyserades separat från de som inte hade svarat kliniskt vid vecka 4.
Nedtrappning av kortikosteroider tilläts efter vecka 8.
CD- studie I och CD- studie II induktion av remission och behandlingssvar visas i tabell 11.
Induktion av klinisk remission och svar (Procent av patienter)
CD- studie I:
Infliximab naiva patienter
CD- studie II:
Infliximab erfarna patienter
Placebo Humira Humira N = 74 80/ 40 mg 160/ 80 mg N = 76
Placebo Humira N = 166 160/ 80 mg
Vecka 4
N = 75
N = 159
36% *
21% *
Klinisk remission
12% 24% 49% **
7% 38% **
Kliniskt svar (CR- 100)
24% 37%
25%
Alla p- värden är parvisa jämförelser mellan proportionen för Humira jämfört med placebo * p < 0, 001 ** p < 0, 01
Liknande remissionsnivåer sågs för induktionsregimerna 160/ 80 mg och 80/ 40 mg vid vecka 8 och biverkningar sågs oftare i 160/ 80 mg gruppen.
Vid vecka 4 i CD- studie III hade 58% (499/ 854) av patienterna svarat kliniskt och utvärderades i den primära analysen.
Av de som hade svarat kliniskt vid vecka 4 hade 48% tidigare exponerats för annan anti- TNF behandling.
Längden på remission och behandlingssvar presenteras i tabell 12.
Resultat avseende klinisk remission var relativt konstant oberoende av tidigare TNF antagonist exponering.
Längden på klinisk remission och svar (Procent av patienter)
Placebo
40 mg Humira
40 mg Humira
varannan vecka
Vecka 26 Klinisk remission Kliniskt svar (CR- 100)
N = 170 17% 27%
N = 172 40% * 52% *
N = 157 47% * 52% *
Patienter i steroid- fri remission i > =90 dagara
3% (2/ 66)
19% (11/ 58) **
15% (11/ 74) **
Vecka 56 Klinisk remission Kliniskt svar (CR- 100)
N=170 12% 17%
N=172 36% * 41% *
N=157 41% * 48% *
Patienter i steroidfri remission i > =90 dagara
5% (3/ 66)
29% (17/ 58) *
20% (15/ 74) **
* p < 0, 001 för Humira jämfört med placebo i parvisa jämförelse av propotioner ** p < 0, 02 för Humira jämfört med placebo i parvisa jämförelse av propotioner a Av de som fick kortikosteroider vid baslinje
77 Av de patienter som inte hade svarat vid vecka 4, hade 43% av Humira behandlade patienter svarat vid vecka 12 jämfört med 30% av placebo behandlade patienter.
Dessa resultat talar för att vissa patienter som inte har svarat vid vecka 4 kan ha nytta av behandling fram till vecka 12.
Behandling som fortsätter efter vecka 12 resulterade inte in någon märkbar förhöjd svarsfrekvens (se avsnitt 4. 2).
I CD- studie I och CD- studie II, uppnåddes signifikant förbättring i totalpoäng i det sjukdomsspecifika frågeformuläret för inflammatoriska tarmsjukdomar (IBDQ) vid vecka 4 hos patienter som randomiserats till Humira 80/ 40 mg och 160/ 80 mg jämfört med placebo och sågs vid vecka 26 och 56 i CD- studie III liksom i de adalimumab behandlade grupperna jämfört med placebo gruppen.
Psoriasis
Humiras säkerhet och effekt studerades hos vuxna patienter med kronisk plack- psoriasis (≥ 10% BSA = Body Surface Area engagemang och Psoriasis Area och Severity Index (PASI) ≥ 12 or ≥ 10) som var kandidater för systembehandling eller ljusbehandling i randomiserade, dubbelblinda studier.
Av de patienter som påbörjade Psoriasis studie I och II hade 73% tidigare fått systembehandling eller ljusbehandling.
Psoriasis studie I (REVEAL) utvärderade 1212 patienter inom tre behandlingsperioder.
I period A, fick patienter placebo eller Humira med en startdos av 80 mg följt av 40 mg varannan vecka som påbörjades en vecka efter startdosen.
Efter 16 veckors behandling fick de patienter som uppnådde minst PASI 75 (förbättring av PASI med minst 75% jämfört med baslinje/ utgångsvärdet), gå in i period B och fick ” öppen label/ behandling ” med 40 mg Humira varannan vecka.
Patienter som bibehöll ≥PASI 75 vid vecka 33 och som ursprungligen randomiserades till aktiv behandling i Period A, rerandomiserades i period C till 40 mg Humira varannan vecka eller placebo i ytterligare 19 veckor.
För alla behandlingsgrupper var medelvärdet på baslinjen PASI 18, 9 och värdet på baslinjen för Physician’ s Global Assessment (PGA) varierade från “ måttlig ” (53% av de inkluderade patienterna) till “ svår ” (41%) till “ mycket svår ” (6%).
Psoriasis studie II (CHAMPION) jämförde säkerhet och effekt av Humira jämfört med metotrexat (MTX) och placebo hos 271 patienter.
Patienter fick placebo eller startdos av MTX 7, 5 mg och följt av dosökningar fram till vecka 12, upp till en maxdos på 25 mg eller en startdos på 80 mg Humira följt av 40 mg varannan vecka (påbörjas en vecka efter startdosen) i 16 veckor.
Det finns inga data som jämför Humira och MTX efter 16 veckors behandling.
Patienter som får MTX och som uppnådde ett ≥PASI 50 svar vid vecka 8 och/ eller 12 fick inga ytterligare doshöjningar.
För alla behandlingsgrupper var medelvärdet på baslinjen PASI 19, 7 och värdet på baslinjen Physician’ s Global Assessment (PGA) varierade från “ mild ” (< 1%) till “ måttlig ” (48%) till “ svår ” (46%) till “ mycket svår ” (6%).
I Psoriasis studie I och II var en primär endpoint andelen patienter som uppnådde ett PASI 75 svar från baslinje vid vecka 16 (se tabell 13 och 14).
Ps Studie I (REVEAL) Effektresultat vid 16 veckor Humira 40 mg varannan Placebo vecka N=398 N=814 n (%) n (%)
a
≥PASI 75a PASI 100 PGA:
Klar/ minimal
26 (6, 5) 3 (0, 8) 17 (4, 3)
578 (70, 9) b 163 (20, 0) b 506 (62, 2) b
Procent av patienter som uppnår PASI75 beräknades som en centrer justerad frekvens b p < 0, 001, Humira jämfört med placebo
Ps Studie II (CHAMPION) Effektresultat vid 16 veckor Humira 40 mg varannan
Placebo
dag
N=108
n (%)
n (%)
86
10 (18, 9)
PASI 100
1 (1, 9)
8 (7, 3)
79 (73, 1) a, b
PGA:
6 (11, 3)
33 (30, 0)
Klar/ minimal a p < 0, 001 Humira jämfört med placebo b p < 0, 001 Humira jämfört med metotrexat c p < 0, 01 Humira jämfört med placebo d p < 0, 05 Humira jämfört med metotrexat
I psoriasis studie I, upplevde 28% av patienterna som hade PASI 75 och som randomiserades om till placebo vecka 33 ” förlust av adekvat svar ” jämfört med 5% som fortsatte med Humira, p < 0, 001, (PASI poäng efter vecka 33 och framåt eller före vecka 52 som resulterade i ett < PASI 50 jämfört med baslinjen med minst 6 poängs ökning i PASI jämfört med vecka 33).
Av de patienter som inte längre svarade efter rerandomisering till placebo och som sedan påbörjade en öppen förlängningsstudie, återfick 38% (25/ 66) och 55% (36/ 66) PASI 75 efter 12 och 24 veckor med återinsatt behandling.
Signifikant förbättring vid vecka 16 från baslinje jämfört med placebo (studie I och II) och MTX (studie II) visades med DLQI (Dermatology Life Quality Index).
I studie I var den sammanräknade förbättringen av den fysiska och mentala komponenten av SF- 36 också signifikant jämfört med placebo.
I en öppen förlängningsstudie av patienter vars dos ökats från 40 mg varannan vecka till 40 mg varje vecka, pga PASI svar under 50 och som utvärderats 12 veckor efter dosökning återfick 59/ 243 (24, 3%) av patienterna PASI 75.
Immunogenicitet
Bildning av anti- adalimumab antikroppar är sammankopplad med ökad clearance och minskad effekt av adalimumab.
Det finns ingen tydlig korrelation mellan anti- adalimumab antikroppar och förekomsten av biverkningar.
Patienter i RA studie I, II och III testades vid ett flertal tidpunkter för anti- adalimumab antikroppar under perioden 6 till 12 månader.
I de pivotala studierna identifierades anti- adalimumb antikroppar hos 58/ 1053 (5, 5%) adalimumab behandlade patienter i jämförelse med 2/ 370 (0. 5%) on placebo.
Hos patienter som inte samtidigt gavs metotrexat var indicencen 12, 4% i jämförelse med 0, 6% då adalimumab användes som tillägg till metotrexat.
Hos patienter med polyartikulär juvenil idiopatisk artrit, identifierades adalimumab antikroppar hos 27/ 171 patienter (15, 8%) som behandlades med adalimumb.
Hos patienter som inte samtidigt fick metotrexat, var incidensen 22/ 86 (25, 6%) jämfört med 5/ 85 (5, 9%) då adalimumab gavs som tillägg till metotrexat.
Hos patienter med psoriasisartrit som behandlades med adalimumab identifierades anti- adalimumab antikroppar hos 38/ 376 patienter (10%).
Hos patienter som inte samtidigt tog metotrexat var incidensen 13, 5% (24/ 178 personer) i jämförelse med 7% (14 av 198 personer) då adalimumab användes som tillägg till metotrexat.
Hos patienter med ankyloserande spondylit som behandlades med adalimumab identifierades anti - adalimumab antikroppar hos 17/ 204 personer (8, 3%).
Hos patienter som inte samtidigt fick metotrexat var incidensen 16/ 185 (8, 6%), jämfört med 1/ 19 (5, 3%) då adalimumab användes som tillägg till metotrexat.
79 Hos patienter med Crohns sjukdom och som behandlats med adalimumab, identifierades anti - adalimumab antikroppar i 7/ 269 patienter (2, 6%).
Hos patienter med psoriasis som behandlades med adalimumab som monoterapi, så identifierades anti - adalimumab antikroppar hos 77/ 920 personer (8, 4%).
Eftersom immunogenicitetsanalyser är produktspecifika, är en jämförelse med antikroppsförekomst från andra produkter inte tillämpbar.
5. 2 Far makokinetiska uppgifter
Efter subkutan administrering av en singeldos på 40 mg var absorptionen och distributionen av adalimumab långsam och högsta serumkoncentrationen nåddes cirka 5 dagar efter administrering.
Den genomsnittliga biotillgängligheten beräknat från tre studier efter administrering av 40 mg adalimumab var 64%.
Efter administrering av intravenösa singeldoser i intervallet 0, 25 till 10 mg/ kg var koncentrationerna dosberoende.
Efter doser på 0, 5 mg/ kg (40 mg) varierade clearence från 11 till 15 ml/ timme, distributionsvolymen (Vss) varierade mellan 5 till 6 liter och medelvärdet för terminal halveringstid var 2 veckor.
Koncentrationen av adalimumab i synovialvätska från ett flertal patienter med reumatoid artrit varierade mellan 31- 96% av koncentrationen i serum.
Efter subkutan administrering av 40 mg Humira varannan vecka i vuxna reumatoid artrit (RA) patienter var medelvärdet för de lägsta steady- state medelkoncentration ca 5 µg/ ml (utan samtidig metotrexat) och 8 till 9 µg/ ml (med samtidig metotrexat).
Predokoncentrationen av adalimumab i serum vid steady- state ökade grovt räknat proportionellt med dosen efter subkutan tillförsel av 20, 40 och 80 mg varannan vecka och vid varje vecka.
Efter en administrering av 24 mg/ m2 (upp till maximalt 40 mg) subkutant varannan vecka till patienter med polyartikulär juvenil idiopatisk artrit (JIA) var medeldalvärdena steady- state (värden mätta från vecka 20 till 48) för adalimumab koncentrationerna i serum 5, 6 ± 5, 6 µg/ ml (102% CV) vid Humira monoterapi och 10, 9 ± 5, 2 µg/ ml (47, 7% CV) med samtidigt administrerat metotrexat.
Hos patienter med Crohns sjukdom ger laddningsdosen 80 mg Humira vid vecka 0 följt av 40 mg Humira vecka 2 pre- dos koncentrationer av serum adalimumab på ungefär 5, 5 µg/ ml under induktionsperioden.
En laddningsdos av 160 mg Humira vid vecka 0 följt av 80 mg Humira vecka 2 ger pre- dos serumkoncentrationer av adalimumab på ungefär 12 µg/ ml under induktionsperioden.
Steady- state minimi medelvärde på ungefär 7 µg/ ml sågs hos patienter med Crohns sjukdom som fick en underhållsdos av 40 mg Humira varannan vecka.
Hos patienter med psoriasis var den genomsnittliga lägsta plasmakoncentrationen vid steady- state 5µg/ ml under behandling med adalimumab 40 mg varannan vecka som monoterapi.
Populationsbaserade farmakokinetiska analyser med data från mer än 1300 RA patienter visade en tendens till högre synbar clearence med ökande kroppsvikt.
Efter justering för viktskillnader, verkade skillnader i kön och ålder ha minimal effekt på adalimumab clearence.
Serumnivåerna av fritt adalimumab (inte bundet till anti- adalimumab antikroppar, AAA) observerades vara lägre hos patienter med mätbara AAA.
Humira har ej studerats hos patienter med nedsatt lever - eller njurfunktion.
5. 3 Pr ekliniska säker hetsuppgifter
Gängse studier avseende toxicitet efter en singeldos och efter upprepad dosering, samt gentoxicitet visade inte några särskilda risker för människa.
En embryo- fetal utvecklingstoxicitets - / perinatal utvecklingsstudie har utförts på cynomologusapor med doser på 0, 30 och 100 mg/ kg (9- 17 apor/ grupp) och inga tecken på fosterskador beroende av adalimumab, kunde påvisas.
80 postnatal toxicitet har inte genomförts med adalimimab, på grund av att lämpliga modeller saknas för en antikropp med begränsad korsreaktivitet med gnagar- TNF och till bildandet av neutraliserande antikroppar i gnagare.
6.
FARMACEUTISKA UPPGIFTER
6. 1 För teckning över hjälpämnen
Mannitol Citronsyremonohydrat Natriumcitrat Natriumdivätefosfatdihydrat Dinatriumfosfatdihydrat Natriumklorid Polysorbat 80 Natriumhydroxid Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas, skall detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbar het
24 månader
6. 4 Sär skilda för var ingsanvisningar
Förvaras i kylskåp (2oC – 8oC).
Får ej frysas.
Förvaras i ytterförpackningen.
6. 5 För packningstyp och innehåll
Humira 40 mg injektionsvätska i förfyllda sprutor (typ I glas) för engångsbruk, med nålskydd för användning på sjukhus och av vårdgivare:
Förpackningar:
1 förfylld spruta med nålskydd (0, 8 ml steril lösning) i ett blister och 1 spritsudd.
6. 6 Sär skilda anvisningar för destr uktion
Humira 40 mg lösning för injektion innehåller inte konserveringsmedel; därför ska ej använt läkemedel och avfall hanteras enligt gällande anvisningar.
7.
INNEHAVARE FÖR GODKÄNNANDE FÖR FÖRSÄLJ NING
Abbott Laboratories Ltd.
Queenborough Kent ME11 5EL Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJ NING
EU/ 1/ 03/ 256/ 006
81 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
8 September 2003
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
82 1.
LÄKEMEDLETS NAMN
Humira 40 mg injektionsvätska, lösning, förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje 0, 8 ml endos förfylld injektionspenna innehåller 40 mg adalimumab.
Adalimumab är en rekombinant human monoklonal antikropp uttryckt i CHO (Chinese Hamster Ovary- celler).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning, förfylld injektionspenna.
4.
KLINISKA UPPGIFTER
4. 1 Ter apeutiska indikationer
Reumatoid artrit
Humira i kombination med metotrexat är indicerat för:
• behandling av måttlig till svår, aktiv reumatoid artrit hos vuxna patienter när andra sjukdomsmodifierande anti- reumatiska läkemedel inklusive metotrexat inte haft tillräcklig effekt.
• behandling av svår, aktiv och progredierande reumatoid artrit hos vuxna som inte tidigare behandlats med metotrexat.
Humira kan ges som monoterapi då metotrexat inte tolereras eller när fortsatt behandling med metotrexat är olämplig.
Humira har visats reducera progressionhastigheten av ledskadan mätt med röntgen, och förbättra den fysiska funktionen, när det används i kombination med metotrexat.
Polyartikulär juvenil idopatisk artrit
Humira i kombination med metotrexat är indicerat för behandling av aktiv polyartikulär juvenil idiopatisk artrit, hos barn och ungdomar 13- 17 år som har svarat otillräckligt på en eller flera sjukdomsmodifierande antireumatiska läkemedel (DMARDs).
Humira kan ges som monoterapi vid intolerans för metotrexat eller då fortsatt behandling med metotrexat är olämplig (se avsnitt 5. 1).
Psoriasisartrit
Humira är indicerat för behandling av aktiv och progredierande psoriasisartrit hos vuxna när andra sjukdomsmodifierande anti- reumatiska läkemedel inte haft tillräcklig effekt.
Humira har visat sig reducera progressionshastigheten av perifer ledskada uppmätt med röntgen hos patienter med polyartikulär symmetrisk subtyp av sjukdomen (se avsnitt 5. 1) och har även visat förbättring av den fysiska funktionen.
Humira är indicerat för behandling av vuxna med svår aktiv ankolyserande spondylit när annan konventionell behandling inte haft tillräcklig effekt.
Humira är indicerat för behandling av svår, aktiv Crohns sjukdom hos patienter som inte svarat trots fullständig och adekvat behandling med kortikosteroider och/ eller immunosuppressiv behandling; eller som är intoleranta eller har medicinska kontraindikationer för sådan behandling.
Vid induktionsbehandling av Humira bör denna ges i kombination med kortikosteroider.
Humira kan ges som monoterapi vid intolerans mot kortikosteroider eller när fortsatt behandling med kortikosteroider inte är lämpligt (se avsnitt 4. 2).
Humira är indicerat för behandling av måttlig till svår kronisk plackpsoriasis hos vuxna patienter som inte har svarat på eller som har en kontraindikation till eller som är intoleranta mot andra systembehandlingar inklusive ciklosporin, metotrexat eller PUVA.
4. 2 Doser ing och administr er ing
Behandling med Humira bör initieras och övervakas av specialist med erfarenhet av diagnos och behandling av reumatoid artrit, polyartikulär juvenil idiopatisk artrit, psoriasisartrit, ankyloserande spondylit, Crohns sjukdom eller psoriasis.
Patienter som behandlas med Humira skall ges ett speciellt patientkort.
Efter noggrann instruktion i injektionsteknik, kan patienterna själva injicera Humira om deras läkare beslutar att det är lämpligt och om de kan få medicinsk uppföljning vid behov.
Under behandling med Humira bör andra behandlingar som ges samtidigt (t. ex kortikosteroider och/ eller immunomodulerande ämnen) optimeras.
Dosavbrott
Tillgängliga data tyder på att återinsättande av Humira efter behandlingsavbrott i 70 dagar eller längre resulterade i samma omfattning av kliniskt svar och liknande säkerhetsprofil som före dosavbrott.
Vuxna
Reumatoid artrit
Den rekommenderade dosen av Humira för vuxna patienter med reumatoid artrit är 40 mg adalimumab administrerat varannan vecka som en singeldos via subkutan injektion.
Behandling med metotrexat skall fortsätta under behandling med Humira.
Behandling med glukokortikoider, salicylsyra, icke- steroida anti- inflammatoriska mediciner eller analgetika kan fortsätta under behandling med Humira.
Angående kombination med andra sjukdomsmodifierande anti- reumatiska mediciner än metotrexat se avsnitten 4. 4 och 5. 1.
Vid monoterapi, kan vissa patienter som får ett minskat svar på behandlingen ha nytta av en ökning i dosintensiteten till 40 mg adalimumab varje vecka.
84 Psoriasisartrit
Humira är indicerat för behandling av aktiv och progredierande psoriasisartrit hos vuxna när andra sjukdomsmodifierande anti- reumatiska läkemedel inte haft tillräcklig effekt.
Humira är indicerat för behandling av vuxna med svår aktiv ankyloserande spondylit när annan konventionell behandling inte haft tillräcklig effekt.
Crohns sjukdom
Den rekommenderade induktionsdosen av Humira för vuxna patienter med allvarlig Crohns sjukdom är 80 mg vecka 0 följt av 40 mg vecka 2.
Om det är nödvändigt med ett snabbare svar på behandlingen kan dosen 160 mg vecka 0 (dosen kan administreras som 4 injektioner på en dag eller som 2 injektioner per dag i två dagar i följd) och 80 mg vecka 2 användas med vetskapen om att risken för biverkningar är högre under induktion.
Efter induktionsbehandling är den rekommenderade dosen 40 mg varannan vecka genom subkutan injektion.
Alternativt, om en patient har slutat med Humira och tecken och symtom på sjukdomen återkommer kan Humira återinsättas.
Erfarenhet av återinsättande efter mer än 8 veckor sedan den senaste dosen är begränsad.
Vid underhållsbehandling kan kortikosteroiderna trappas ut i enlighet med kliniska riktlinjer.
Patienter som försämras avseende terapisvar kan ha fördel av att höja dosen till 40 mg Humira varje vecka.
Patienter som inte har svarat på behandlingen vid vecka 4 kan ha fördel av att fortsätta behandling till och med vecka 12.
Fortsatt behandling av en patient som ej svarat på behandling under denna tid, bör tas under noggrant övervägande.
Psoriasis
Den rekommenderade dosen av Humira för vuxna patienter är en startdos på 80 mg subkutant administrerat, följt av 40 mg subkutant som ges varannan vecka med början en vecka efter startdosen.
Fortsatt behandling efter 16 veckor ska noggrant övervägas hos en patient som inte svarar inom denna tidsperiod.
Äldre patienter
Ingen dosjustering krävs.
Barn och tonåringar (13 till 17 år)
Polyartikulär juvenil idopatisk artrit
Den rekommenderade dosen av Humira för patienter med polyartikulär juvenil idiopatisk artrit, 13 år och äldre, är 40 mg adalimumab administrerat varannan vecka som en singeldos via subkutan injektion.
Tillgängliga data tyder på att kliniskt svar vanligtvis erhålls inom 12 veckors behandling.
Fortsatt behandling ska noga övervägas hos patienter som inte svarar inom detta tidsintervall.
85 Försämrad njur - och leverfunktion
Ingen dosrekommendation kan göras.
4. 3 Kontr aindikationer
Överkänslighet mot den aktiva substansen eller någon utav hjälpämnena.
Aktiv tuberkulos eller andra allvarliga infektioner såsom sepsis och andra opportunistiska infektioner (se avsnitt 4. 4).
Måttlig till svår hjärtsvikt (NYHA klass III/ IV) (se avsnitt 4. 4).
4. 4 Var ningar och för siktighet
Infektioner
Patienter som tar TNF- blockerare är mer mottagliga för allvarliga infektioner.
Patienter måste därför monitoreras noggrant med avseende på infektioner, inklusive tuberkulos, före, under och efter behandling med Humira.
Eftersom eliminering av adalimumab kan ta upp till fem månader, skall monitorering fortsätta under denna period.
Behandling med Humira bör inte påbörjas hos patienter med pågående infektioner, inkluderande kroniska eller lokaliserade infektioner tills infektionerna har behandlats adekvat.
Hos patienter som har exponerats för tuberkulos och patienter som har rest i områden med hög risk för tuberkulos och endemiska mykoser såsom histoplasmos, koccidioidomykos, eller blastomycos, ska risk och nytta med Humirabehandling övervägas före behandlingen påbörjas (se Opportunistiska infektioner).
Patienter som utvecklar en ny infektion under tiden för behandling med Humira skall monitoreras noga och genomgå en fullständig diagnostisk utvärdering.
Behandling med Humira skall avbrytas om en patient utvecklar en allvarlig infektion eller sepsis och lämplig antimikrobiell eller antimykotisk behandling ska påbörjas, tills infektionerna är under kontroll.
Läkare skall vara återhållsamma med behandling med Humira till patienter som tidigare haft återkommande infektioner, eller som har bakomliggande tillstånd som kan göra patienterna mer infektionskänsliga, inklusive samtidig användning av immunsuppressiva mediciner.
Allvarliga infektioner
Allvarliga infektioner, inklusive sepsis, pga. bakteriell, mykobakteriell, invasiva svamp -, virus - eller andra opportunistiska infektioner såsom listerios och pneumocystis har rapporterats hos patienter som får Humira.
Andra allvarliga infektioner som har setts i kliniska prövningar inkluderar pneumoni, pyelonefrit, septisk artrit och septicemi.
Sjukhusinläggning eller dödlig utgång associerad med infektioner har rapporterats.
Tuberkulos
Tuberkulos har rapporterats hos patienter som behandlats med Humira.
Det skall noteras att i majoriteten av dessa rapporter var tuberkulosen extra- pulmonär d v s disseminerad.
Innan behandling med Humira påbörjas ska alla patienter undersökas med avseende på både aktiv och inaktiv (latent) tuberkulosinfektion.
Lämpliga screening undersökningar dvs tuberkulintest
86 och lungröntgen, skall utföras på alla patienter (lokala rekommendationer bör följas).
Det rekommenderas att utförandet av dessa tester skall skrivas in på patientens patientkort.
Förskrivare påminns om risken för falskt negativa tuberkulintest resultat, speciellt hos patienter som är allvarligt sjuka eller med minskat immunförsvar.
Om pågående tuberkulos diagnostiseras, får inte behandling med Humira påbörjas (se avsnitt 4. 3).
Om latent tuberkulos misstänks bör en specialist inom området konsulteras.
I alla situationer som beskrivs nedan ska risk/ nytta balansen av Humira- behandling noga övervägas.
Om inaktiv (” latent ”) tuberkulos diagnostiseras, skall lämplig behandling mot latent tuberkulos med anti- tuberkulos profylax i enlighet med lokala rekommendationer påbörjas innan behandlingen med Humira startar.
Hos patienter som har många eller betydande riskfaktorer för tuberkulos och som testas negativt för latent tuberkulos, bör också anti- tuberkulos- behandling övervägas, före Humira behandling påbörjas.
Användning av anti- tuberkulos behandling bör också övervägas innan Humira- behandling påbörjas hos patienter som har haft latent eller aktiv tuberkulos och då adekvat genomförd behandling ej kan bekräftas.
Några patienter som tidigare har fått behandling för latent eller aktiv tuberkulos har utvecklat aktiv tuberkulos då de behandlades med Humira.
Patienter skall instrueras att söka medicinsk rådgivning om tecken/ symtom (t. ex. långvarig hosta, avmagring/ viktminskning, subfebrilitet) som kan tyda på en tuberkulosinfektion, uppträder under och efter behandling med Humira.
Andra opportunististiska infektioner
Oppurtunistiska infektioner, inklusive invasiv svampinfektion har setts hos patienter som får Humira.
Dessa infektioner har inte konsekvent blivit synliggjorda hos patienter som tar TNF- blockerare och detta resulterade i förseningar i lämplig behandling, som ibland resulterat i dödlig utgång.
Hos patienter som utvecklar tecken och symptom såsom feber, sjukdomskänsla, viktnedgång, svettning, hosta, dyspné och/ eller lunginfiltrat eller andra allvarliga systemiska symtom med eller utan samtidig chock skall en invasiv svampinfektion misstänkas och Humirabehandling skall snabbt avslutas och lämplig antimykotisk behandling påbörjas.
Hepatit B reaktivering
Vissa fall har haft en dödlig utgång.
Patienter som löper risk att få en HBV- infektion ska undersökas för att upptäcka tecken på HBV - infektion före behandling med Humira påbörjas.
Bärare av HBV som behöver behandling med Humira ska noga övervakas för tecken och symptom på aktiv HBV- infektion under hela behandlingen och åtskilliga månader efter att behandling har avslutats.
Data saknas avseende behandling av patienter som är bärare av HBV med anti- viral behandling tillsammans med TNF- antagonist, för att förebygga HBV- reaktivering.
Hos patienter som utvecklar HBV- reaktivering, ska behandling med Humira avbrytas och effektiv antiviral behandling och lämplig ytterligare behandling påbörjas.
Neurologiska händelser
Humira och andra TNF- antagonister har i sällsynta fall associerats med nytt skov eller exacerbation av kliniska symptom och/ eller radiografiska tecken på demyeliniserande sjukdom multipel skleros inkluderat.
Förskrivare ska vara försiktiga när användning av Humira övervägs till patienter med existerande eller nyligen debuterade symptom som överensstämmer med en diagnos på demyeliniserande tillstånd.
87 Allergiska reaktioner
Allvarliga allergiska reaktioner har inte observerats efter subkutan administrering av Humira i kliniska studier.
Icke- allvarliga allergiska reaktioner relaterade till Humira var sällsynta i de kliniska studierna.
Efter marknadsföring har mycket sällsynta rapporter förekommit om allvarliga allergiska reaktioner, inklusive anafylaxi, efter Humira- administrering.
Om en anafylaktisk reaktion skulle inträffa skall administreringen av Humira avbrytas omedelbart och lämpliga behandlingsåtgärder insättas.
Immunosuppression
I en studie på 64 patienter med reumatoid artrit som behandlades med Humira, fann man inga tecken på försämrad fördröjd hypersensitivitet, sänkning av immunoglobulinnivåerna eller förändringar i antalet effektor T -, B -, NK- celler, monocyter/ makrofager och neutrofiler.
Maligniteter och lymfoproliferativa störningar
Fler fall av maligniteter, inklusive lymfom har observerats bland patienter som får TNF- antagonister i jämförelse med kontroll patienter, i den kontrollerade delen av kliniska prövningar med TNF - antagonister.
Denna händelse är sällsynt.
Dessutom finns en ökad bakgrundsrisk hos i reumatoid artrit patienter med långvarig, hög aktiv, inflammatorisk sjukdom, vilket komplicerar riskberäkningen.
Med nuvarande kunskap kan man inte utesluta en möjlig risk för utveckling av lymfom eller andra maligna störningar hos patienter som behandlas med en TNF- antagonist.
Sällsynta fall av hepatospleniskt T- cellslymfom har efter marknadsföring identifierats hos patienter som behandlas med adalimumab.
Denna sällsynta form av T- cellslymfom har ett mycket aggressivt förlopp och är vanligtvis dödlig.
Vissa av dessa hepatospleniska T- celllymfom med Humira har inträffat hos unga vuxna patienter som samtidigt behandlats med azatioprin eller 6- mercaptopurin för Crohn´s sjukdom.
En risk för utvecklande av hepatospleniskt T- cellslymfom hos patienter som behandlas med Humira kan inte uteslutas (se avsnitt 4. 8).
Inga studier har gjorts som inkluderar patienter med en historik av malignitet eller hos de som fortsätter med behandling efter utvecklande av malignitet.
Således skall ytterligare försiktighet iakttas då man överväger Humira behandling av dessa patienter (se avsnitt 4. 8).
Alla patienter och speciellt de patienter som har behandlats med betydande mängd immunosuppressiv behandling eller psoriasispatienter som behandlats med PUVA ska undersökas för förekomsten av icke- melanom hudcancer före och under behandling med Humira.
I en utvärderande klinisk studie som undersökte användningen av ett annat anti- TNF läkemedel, infliximab, hos patienter med måttlig till allvarlig kronisk obstruktiv lungsjukdom (KOL), rapporterades fler maligniteter, mestadels i lungan och halsen, hos de infliximab- behandlade patienterna än hos kontrollpatienterna.
Alla patienterna hade en historik av storrökning.
Användning av någon TNF- antagonist hos KOL- patienter skall därför ske med försiktighet, liksom användning hos patienter som beroende på storrökning har en ökad risk för malignitet.
Hematologiska reaktioner
Sällsynta fall av pancytopeni som inkluderar aplastisk anemi har rapporterats för TNF- antagonister.
Hematologiska biverkningar, kliniskt signifikant cytopeni (till exempel trombocytopeni, leukopeni) inkluderad, har i sällsynta fall rapporterats för Humira.
Samtliga patienter skall uppmanas att omedelbart söka läkarvård om de utvecklar tecken och symptom som indikerar bloddyskrasi (ex. långvarig feber, blåmärke, blödning, blekhet) under pågående behandling med Humira.
Behandlingsuppehåll med Humira skall övervägas hos patienter med konstaterad signifikant hematologisk avvikelse.
88 Vaccinationer
Liknande antikroppssvar på standard 23- valent pneumokockvaccination och trivalent influensavirus - vaccination sågs i en studie hos 226 vuxna med reumatoid artrit som behandlades med adalimumab eller placebo.
Ingen data finns tillgänglig på den sekundära spridningen av infektion av levande vaccin hos patienter som behandlas med Humira.
Det rekommenderas att patienter med polyartikulär juvenil idiopatisk artrit, om möjligt, vaccineras enligt gällande riktlinjer för allmän vaccination före behandling med Humira påbörjas.
Patienter på Humira kan få vaccinationer samtidigt, förutom med levande vacciner.
Kronisk hjärtsvikt
I en klinisk prövning med en annan TNF antagonist har försämrad kronisk hjärtsvikt och ökad mortalitet beroende på kronisk hjärtsvikt observerats.
Även fall med försämring av kronisk hjärtsvikt har rapporterats hos patienter som använder Humira.
Humira skall användas med försiktighet hos patienter med mild hjärtsvikt (NYHA klass I/ II).
Humira är kontraindicerat vid måttlig eller svår hjärtsvikt (se avsnitt 4. 3).
Behandling med Humira skall avbrytas hos patienter som utvecklar nya eller förvärrar symtomen på kronisk hjärtsvikt.
Autoimmuna processer
Behandling med Humira kan resultera i bildning av autoimmuna antikroppar.
Långtidseffekten av Humirabehandling för utvecklande av autoimmuna sjukdomar är okänd.
Om en patient utvecklar symptom som påminner om lupusliknande syndrom efter behandling med Humira och är positiv för antikroppar mot dubbelsträngat DNA, skall ytterligare behandling med Humira inte ges (se avsnitt 4. 8).
Samtidig administrering av TNF- antagonister och anakinra
I kliniska studier sågs vid samtidig användning av anakinra och en TNF- antagonist, etanersept, allvarliga infektioner utan att man såg ökad klinisk fördel jämfört med etanercept ensamt.
Beroende på biverkningsbilden som sågs vid kombinationen av etanercept med anakinra terapi, kan troligen liknande toxicitet förväntas vid kombination med anakinra och andra TNF- antagonister.
Därför är kombinationen av adalimumab och anakinra inte att rekommendera.
(Se avsnitt 4. 5).
Samtidig administrering av TNF- antagonist och abatacept
Samtidig administrering av TNF- antagonist och abatacept har associerats med en ökad risk för infektioner, allvarliga infektioner inkluderat, i jämförelse med TNF- antagonister ensamma, utan ökad klinisk nytta.
Kombinationen av Humira och abatacept rekommenderas inte.
(Se avsnitt 4. 5).
Kirurgi
Det finns begränsad erfarenhet gällande säkerhet vid kirurgiska ingrepp på patienter behandlade med Humira.
Adalimumabs långa halveringstid skall tas i beaktande om ett kirurgiskt ingrepp planeras.
En patient som fordrar kirurgi under pågående Humira- behandling bör övervakas noggrant för infektioner och adekvat behandling bör insättas.
Det finns begränsad erfarenhet gällande säkerhet bland patienter som genomgår proteskirurgi under pågående Humira- behandling.
Tunntarmsobstruktioner
Uteblivet svar på behandling för Crohns sjukdom kan indikera en fixerad fibrotisk striktur som kan behöva opereras.
Tillgänglig data tyder på att Humira inte förvärrar eller orsakar strikturer.
89 4. 5 Inter aktioner med andr a läkemedel och övr iga inter aktioner
Humira har studerats hos reumatoid artrit, polyartikulär juvenil idiopatisk artrit och psoriasisartrit patienter som tar Humira som monoterapi och de som samtidigt tar metotrexat.
Bildningen av antikroppar var lägre när Humira gavs tillsammans med metotrexat i jämförelse med användning i monoterapi.
Administrering av Humira utan metotrexat resulterade i ökad bildning av antikroppar, ökad clearance och minskad effekt av adalimumab (se avsnitt 5. 1).
Kombinationen av Humira och anakinra rekommenderas inte (se avsnitt 4. 4 “ Samtidig administrering av TNF- antagonister och anakinra ”).
Kombinationen av Humira och abatacept rekommenderas inte (se avsnitt 4. 4 “ Samtidig administrering av TNF- antagonist och abatacept ”).
4. 6 Gr aviditet och amning
Data från behandling av gravida kvinnor med Humira saknas.
I en utvecklingstoxicitetsstudie utförd på apor, fanns det ingen indikation på maternal toxicitet, embryotoxicitet eller teratogenicitet.
Prekliniska data på effekter på postnatal toxicitet och fertilitet av adalimumab finns inte (se avsnitt 5. 3).
Beroende på sin hämning av TNFα, kan adalimumab som administreras under graviditet påverka normalt immunsvar hos den nyfödda.
Administrering av adalimumab rekommenderas inte under graviditet.
Kvinnor i fertil ålder rekommenderas starkt att använda adekvat preventivmetod för att undvika graviditet och fortsätta använda detta i minst fem månader efter den sista behandlingen med Humira.
Det är inte känt om adalimumab utsöndras i modersmjölk eller om det absorberas systemiskt efter intag.
Eftersom humana immunoglobuliner utsöndras i mjölk, ska kvinnor inte amma i minst fem månader efter den sista behandlingen med Humira.
4. 7 Effekter på för mågan att fr amför a for don och använda maskiner
Humira kan ha en mindre effekt på förmågan att framfra fordon och använda maskiner.
Yrsel (inklusive svindel, synstörning och trötthet) kan inträffa vid administrering av Humira (se avsnitt 4. 8).
4. 8 Biver kningar
Kliniska studier
Humira studerades hos 6593 patienter i kontrollerade och öppna studier i upp till 60 månader.
Dessa studier innefattade såväl reumatoid artrit- patienter med kort - och långvarig sjukdomshistoria, polyartikulär juvenil idiopatisk artrit- patienter som patienter med psoriasisartrit, ankyloserande spondylit, Crohns sjukdom och psoriasis.
Data i tabell 1 baseras på de kontrollerade studierna som omfattar 4355 patienter som behandlats med Humira och 2487 patienter som erhållit placebo eller aktiv jämförande substans under den kontrollerade studieperioden.
Proportionen av patienter som på grund av biverkningar avbröt behandling under den dubbelblinda, kontrollerade delen av pivotala studier var 4, 6% för patienter som fick Humira och 4, 6% för kontrollbehandlade patienter.
Biverkningar hos pediatriska patienter med polyartikulär juvenil idiopatisk artrit
Generellt sett var biverkningarna som sågs hos pediatriska patienter liknande de som sågs hos vuxna patienter både i frekvens och sort.
90 Biverkningar, både kliniska och laboratoriemässiga för pivotala studierna som bedömdes vara åtminstone möjligt relaterade till adalimumab visas i tabell 1 nedan, uppdelade i organklasser och frekvens (mycket vanliga ≥ 1/ 10; vanliga ≥ 1/ 100 till < 1/ 10; mindre vanliga ≥ 1/ 1000 till < 1/ 100 och sällsynta > 1/ 10 0000 till < 1/ 1000).
Inom varje frekvensgruppering redovisas biverkningar i fallande allvarlighetsgrad.
Tabell 1 Biverkningar i kliniska studier
Organklass
Frekvens
Biverkningar
Undersökningar
Mindre vanliga
Förhöjt kreatinfosfokinas, förlängd APT- tid, positivt antikroppstest
Hjärtat
Mindre vanliga Sällsynta
Arytmi, takykardi Hjärtstillestånd, kranskärlsinsufficiens, angina pectoris, vätska i perikardium, hjärtsvikt, palpitationer
Blodet och lymfsystemet
Mindre vanliga
Neutropeni (inklusive agranulocytos), leukopeni, trombocytopeni, anemi, lymfadenopati, leukocytos, lymfopeni
Sällsynta
Pancytopeni, idiopatisk trombocytopeni purpura
Centrala och perifera nervsystemet
Vanliga
Yrsel (inklusive vertigo), huvudvärk, neurologiska känselrubbningar (inklusive parestesi)
Mindre vanliga Synkope, migrän, tremor, sömnbesvär
Sällsynta
Multipel skleros, ansiktsförlamning
Ögon Mindre vanliga Synstörning, okulär känselrubbning, infektion, irritation eller ögoninflammation
Sällsynta
Panoftalmit, irit, glaukom
Öron och balansorgan
Mindre vanliga Öronobehag (inklusive smärta och svullnad)
Sällsynta Hörselnedsättning, tinnitus
Andningsvägar, bröstkorg och mediastinum
Vanliga Hosta, nasofaryngeal smärta Mindre vanliga Astma, dyspné, dysfoni, nästäppa
Sällsynta
Lungödem, farynxödem, lungeffusion, pleurit
Magtarmkanalen
Vanliga
Diarré, buksmärta, stomatit, munsår, illamående
Mindre vanliga Rektal blödning, kräkning, dyspepsi, abdominell uppblåsthet, förstoppning
Sällsynta
Pankreatit, intestinal stenos, kolit, enterit, esofagit, gastrit
91 Njurar och urinvägar
Mindre vanliga
Hematuri, nedsatt njurfunktion, urinblåsa - och urinrörssymtom
Sällsynta
Proteinuri, njursmärta
Hud och subkutan vävnad
Vanliga Mindre vanliga
Utslag, pruritus Urtikaria, psoriasis, eckymoser och ökad benägenhet för blåmärken, purpura, dermatit och eksem, håravfall
Sällsynta
Erytema multiforme, pannikulit
Muskuloskeletala systemet och bindväv
Vanliga
Muskel - och skelettsmärta
Sällsynta
Rabdomyolys
Metabolism och nutrition
Mindre vanliga
Hypokalemi, förhöjda lipider, aptitstörningar (inklusive anorexi), hyperuricemi
Sällsynta
Hyperkalcemi, hypokalcemi
Infektioner och infestationer
Vanliga
Nedre luftvägsinfektion (inklusive pneumoni, bronkit), virusinfektioner (inlusive influensa, herpes infektioner), candidainfektion, bakteriella infektioner (inklusive urinvägsinfektioner), övre luftvägsinfektion
Mindre vanliga
Sepsis, opportunistiska infektioner (inklusive tuberkulos, histoplasmos), abscess, ledinfektion, hudinfektion (inklusive cellulit och impetigo), ytliga svampinfektioner (inklusive hud, nagel och fot)
Sällsynta
Nekrotiserande fasciit, viral meningit, divertikulit, sårinfektion
Skador och förgiftningar och behandlingskomplikationer
Mindre vanliga
Oavsiktlig skada, nedsatt läkningsförmåga
Neoplasier; benigna, maligna och specificerade (samt cystor och polyper)
Mindre vanliga
Hudpapillom
Sällsynta
Lymfom, solida organtumörer (inklusive bröst, äggstockar, testiklar), malignt melanom, skivepitelcancer på huden
Blodkärl
Mindre vanliga Sällsynta
Hypertension, flush, hematom Vaskulär ocklusion, aortastenos, tromboflebit, aortaaneurysm
Allmänna symtom och/ eller symtom vid administreringsstället
Mycket vanliga
Lokal injektionsreaktion (inklusive smärta, svullnad, rodnad eller klåda)
Vanliga
Feber, trötthet (inklusive asteni och sjukdomskänsla)
Mindre vanliga
Bröstsmärta, ödem, influensaliknande sjukdom
92 Immunsystemet
Mindre vanliga
Systemisk lupus erytematosus, angioödem, läkemedelsöverkänslighet
Sällsynta
Serumsjuka, säsongbunden allergi
Lever och gallvägar
Vanliga
Förhöjda leverenzymvärden
Sällsynta
Levernekros, hepatit, leversteatos, kolelitiasis, ökad bilirubin i blodet
Reproduktionsorgan och bröstkörtel
Mindre vanliga
Menstruella cykel - och livmoderblödningsrubbningar
Psykiska störningar
Mindre vanliga
Humörrubbningar, ångest (inklusive oro och agitation)
Reaktioner på injektionsstället
I de pivotala kontrollerade studierna utvecklade 15% av patienterna som behandlades med Humira, reaktioner på injektionsstället (erythem och/ eller klåda, blödning, smärta eller svullnad), jämfört med 9% av patienterna som fick placebo eller aktiv jämförande substans.
Reaktioner på injektionsstället ledde generellt sett inte till att behandlingen med läkemedlet avbröts.
Infektioner
I de pivotala kontrollerade studierna uppgick infektionsnivån till 1, 58 per patientår hos Humira - behandlade patienter och 1, 42 per patientår hos patienter behandlade med placebo - eller aktiv kontroll.
Infektionerna bestod huvudsakligen i nasofaryngit, övre luftvägsinfektion och bihåleinflammationt.
Flertalet patienter fortsatte med Humira efter utläkt infektion.
Incidensen av allvarliga infektioner uppgick till 0, 04 per patientår hos Humira- behandlade patienter och 0, 03 per patientår hos patienter behandlade med placebo eller aktiv kontroll.
Dessa rapporter innefattar fall av tuberkulos (inklusive miliär och extra- pulmonella lokaler) och invasiva oppurtunistiska infektioner (t e x disseminerad och extrapulmonär histoplasmos, blastomykos, koccidioidomykos, pneumocystit, candidias - och listerios - infektion).
De flesta fallen av tuberkulos inträffade inom de första åtta månaderna efter behandlingsstart och kan tänkas återspegla återfall av latent sjukdom.
Maligniteter och lymfoproliferativa störningar
Inga maligniteter observerades hos 171 patienter med en exponeringstid av 192, 5 patientår i en Humira- studie hos patienter med juvenil idiopatisk artrit.
Under de kontrollerade delarna av de pivotala Humira studierna som var minst 12 veckor långa hos patienter med måttlig till allvarligt aktiv reumatoid artrit, psoriatisartritis, ankyloserande spondylit, Crohns sjukdom och psoriasis sågs andra maligniteter än lymfom och icke- melanom hudcancer till en frekvens (95% konfidensintervall) av 5, 9 (3, 5; 9, 9) per 1000 patientår hos 3853 Humira- behandlade patienter, jämfört med frekvensen 4, 3 (1, 8; 10, 4) per 1000 patientår hos 2183 kontrollpatienter (medianlängd för behandling var 5, 5 månader för Humira och 3, 9 månader för kontrollbehandlade patienter).
Frekvensen (95% konfidensintervall) av icke- melanom hudcancer var 8, 8 (5, 7; 15, 5) per 1000 patientår hos Humira- behandlade patienter och 2, 6 (0, 8; 8, 0) per 1000 patientår hos kontrollpatienterna.
Av dessa hudcancertyper förekom skivepitelcarcinom med frekvensen (95% konfidensintervall) av 2, 5 (1, 1; 5, 6) per 1000 patientår hos Humira- behandlade patienter och 0 per 1000 patientår hos kontrollpatienter.
Frekvensen (95% konfidensintervall) av lymfom var 0, 8 (0, 2; 3, 3) per 1000 patientår hos Humira- behandlade patienter och 0, 9 (0, 1; 6, 1) per 1000 patientår hos kontrollpatienter.
93 Vid kombination av den kontrollerade delen av dessa studierna och pågående öppna förlängningsstudier, med en medianlängd av ungefär 1, 7 år och som inkluderar 6539 patienter och mer än 16000 patientår av behandling, så var malignitetsfrekvensen, andra än lymfom och icke- melanom hudcancer, ungefär 10, 1 per 1000 patientår.
Den observerade frekvensen av icke- melanom hudcancer är ungefär 9, 0 per 1000 patientår, och den observerade frekvensen för lymfom är ungefär 1, 1 per 1000 patientår.
Efter marknadsföring, med början januari 2003 och i huvudsak hos patienter med reumatoid artrit, är frekvensen av rapporterade maligniteter, andra än lymfom och icke- melanom hudcancer, ungefär 1, 7 per 1000 patientår.
Den rapporterade frekvensen för icke- melanom hudcancer och lymfom är ungefär 0, 2 respektive 0, 4 per 1000 patientår (se avsnitt 4. 4).
Sällsynta fall av hepatospleniskt T- cellslymfom har efter marknadsföring rapporterats hos patienter som behandlas med adalimumab (se avsnitt 4. 4).
Autoantikroppar
Vid flera tillfällen undersöktes patienternas serum i reumatoid artrit studierna I- V för att se om autoantikroppar kunde påvisas.
Av de patienter hos vilka man i de studierna inte kunde påvisa autoantikroppar initialt, utvecklade 11, 9% av patienterna som behandlades med Humira och 8, 1% av patienterna som fick placebo och aktiv kontroll, positiva titrar av autoantikroppar efter 24 veckor..
Två av de 3441 patienter som behandlades med Humira i alla reumatoid artrit och psoriasisartrit studier utvecklade ett lupusliknande syndrom.
Patienterna förbättrades efter att behandlingen avbrutits.
Inga patienter utvecklade lupusnefrit eller fick symptom från CNS.
Leverenzymstegringar
I kontrollerade reumatoid artrit kliniska prövningar (RA- studier I- IV) uppvisade patienter som fick adalimumab respektive placebo motsvarande nivåer av ALAT - stegring.
Hos patienter med tidig reumatoid artrit (sjukdomstid kortare än 3 år) (RA- studie V), var ALAT- stegring vanligare i kombinationsbehandling (Humira/ metotrexat) jämfört med metotrexat eller Humira som monoterapi.
I JIA- studien var det få och låga transaminasförhöjningar likartade sågs hos placebo och adalimumab exponerade patienter och de flesta inträffade i kombination med metotrexat.
Det var vanligare med ALAT- stegringar hos patienter med psoriasisartrit (PsA- studier I- II) jämfört med patienter i reumatoid artrit kliniska studier.
I samtliga reumatoid artrit, polyartikulär juvenil idiopatisk artrit och psoriasisartrit studier, var patienter med ALAT- stegringar symptomfria och i de flesta fallen var stegringarna övergående och normaliserades vid oavbruten behandling.
Crohns sjukdom kliniska prövningar: i kontrollerade kliniska studier var höjningen av ALAT likartad hos patienter som fick adalimumab eller placebo.
Psoriasis kliniska prövningar: i kontrollerade psoriasis studier var höjningen av ALAT likartad hos patienter som fick adalimumab eller placebo.
Ytterligare biverkningar från säkerhetsuppföljning efter marknadsföring eller fas IV kliniska studier
De ytterligare biverkningarna i tabell 2 har rapporterats från säkerhetsuppföljning efter marknadsföring eller fas IV kliniska studier
94 Tabell 2 Biverkningar från säkerhetsuppföljning efter marknadsföring och fas IV kliniska studier
Intestinal perforation Magtarmkanalen
Reaktivering av hepatit B Lever och gallvägar
Demyelinerande sjukdomar (ex optisk neurit, Centrala och perifera nervsystemet Guillain- Barré syndrom)
Interstitiell lungsjukdom, inklusive lungfibros Andningsvägar, bröstkorg och mediastinum
Immunsystemet
Anafylaxi
Neoplasier: benigna, maligna och ospecificerade (samt cystor och polyper)
Hepatospleniskt T- cellslymfom
4. 9 Över doser ing
Ingen dosbegränsande toxicitet observerades under kliniska prövningar.
Den högsta dosen som evaluerades har varit multipla intravenösa doser på 10 mg/ kg, vilket är ungefär 15 gånger den rekommenderade dosen.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Far makodynamiska egenskaper
Farmakoterapeutisk grupp:
Selektiva immunsuppressiva medel, ATC kod:
L04AB04
Verkningsmekanism
Adalimumab binder specifikt till TNF och neutraliserar TNF: s biologiska funktion genom att blockera dess interaktion med TNF- receptorna p55 och p75 på cellmembranen.
Adalimumab modulerar också det biologiska svar som induceras eller regleras genom TNF, inklusive förändringarna i nivåerna av adhesionsmolekyler ansvariga för leukocytmigration (ELAM- 1, VCAM - 1 och ICAM- 1 med en IC50 på 0, 1- 0, 2nM).
Farmakodynamisk effekt
Efter behandling med Humira observerar man hos patienter med reumatoid artrit en snabb sänkning i nivåerna av CRP, SR och serumcytokiner (IL- 6) jämfört med utgångsvärdet.
Serumnivåerna av metalloproteinaser (MMP- 1 och MMP- 3) som initierar de processer som ligger bakom broskdestruktionen sjunker också efter administration av Humira.
Patienter som behandlas med Humira erfar oftast en förbättring i hematologiska tecken på kronisk inflammation.
En snabb sänkning av CRP- nivån observerades även hos patienter med Crohns sjukdom.
En snabb sänkning av CRP- nivåer observerades även hos patienter med polyartikulär juvenil idiopatisk artrit.
95 Kliniska prövningar
Reumatoid artrit
Humira har utvärderats i mer än 3000 patienter i alla kliniska reumatoid artrit- studier.
Några patienter behandlades i upp till 60 månader.
Effekten och säkerheten av Humira vid behandling av reumatoid artrit undersöktes i fem randomiserade, dubbelblinda och välkontrollerade studier.
RA- studie I involverade 271 patienter som var ≥18 år gamla med måttlig - till högaktiv reumatoid artrit, som inte hade svarat på minst ett sjukdomsmodifierande anti- reumatiskt läkemedel och hade otillräcklig effekt av metotrexat i doser mellan 12, 5- 25 mg (10 mg om patienten var metotrexatintolerant) en gång i veckan och vilkas metotrexatdosering var oförändrad på 10- 25 mg i veckan.
Humira eller placebo gavs i doserna 20, 40 eller 80 mg varannan vecka i 24 veckor.
RA- studie II utvärderade 544 patienter som var ≥18 år gamla med måttlig - till högaktiv reumatoid artrit och inte hade svarat på minst ett sjukdomsmodifierande, anti- reumatiska läkemedel.
Humira i doserna 20 eller 40 mg injicerades subkutant varannan vecka med placebo alternerande veckor eller varje vecka i 26 veckor; placebo gavs varje vecka under samma tidsperiod.
Inga andra sjukdomsmodifierande läkemedel var tillåtna.
RA- studie III utvärderade 619 patienter som var ≥18 år gamla med måttlig - till högaktiv reumatoid artrit, och som hade ett otillräckligt svar till metotrexat vid doser 12, 5- 25 mg, eller som har varit intoleranta mot 10 mg metotrexat varje vecka.
Det fanns tre grupper i denna studien.
Den första fick placebo injektioner varje vecka i 52 veckor.
Den andra fick 20 mg Humira varje vecka i 52 veckor.
Den tredje gruppen fick 40 mg Humira varannan vecka med placebo alternerande veckor.
Därefter togs patienterna in i en öppen förlängningsfas i vilken 40 mg Humira administrerades varannan vecka i upp till 60 månader.
RA- studie IV bedömde huvudsakligen säkerheten hos 636 patienter som var ≥18 år gamla med måttlig - till högaktiv reumatoid artrit.
Patienterna tilläts antingen vara DMARD - naiva eller stå kvar på sin pågående reumatologiska behandling, förutsatt att denna var stabil sedan minst 28 dagar.
Dessa terapier inkluderade metotrexat, leflunomid, hydroxyklorikin, sulfasalazin och/ eller guldsalter.
Patienterna randomiserades till 40 mg Humira eller placebo varannan vecka i 24 veckor.
RA- studie V utvärderade 799 metotrexat- naiva, vuxna patienter med måttlig till högaktiv tidig reumatoid artrit (genomsnittlig sjukdomsperiod mindre än 9 månader).
Denna studie utvärderade effekten av behandling med Humira 40 mg, varannan vecka kombinerat med metotrexat, Humira 40 mg varannan vecka som monoterapi, respektive metotrexat i monoterapi, under 104 veckor för att reducera tecken och symptom på reumatoid artrit samt utvecklingstakten av ledskada.
Den primära endpointen i RA- studier I, II och III och den sekundära endpointen i RA- studien IV uttrycks som procentandelen patienter som nådde ett ACR 20- svar vid vecka 24 eller 26.
Den primära endpointen i RA- studie V var procentandelen patienter som nådde ett ACR 50- svar vid vecka 52.
RA - studie III och V hade en ytterligare primär endpoint vid 52 veckor avseende fördröjningav sjukdomsprogression (som visas med röntgenresultat).
RA- Studie III hade även en primär endpoint avseende förändringar i livskvalitet.
Andelen av de Humirabehandlade patienterna som uppnådde ACR 20, 50 och 70 effekt var likartad i RA- studierna I, II och III.
Resultaten från 40 mg varannan vecka- studierna är summerade i tabell 3.
ACR- svar i placebo- kontrollerade studier (% av patienterna)
Ia **
IIa **
IIIa **
Svar
RA- studie
RA- studie
RA- studie
Placebo / MTXc
Humirab / MTXc
Humirab Placebo / MTXc Placebo
Humirab / MTXc
ACR 20
n=60
n=63
n=110 n=113 n=200
n=207
6 månader 12 månader ACR 50
13, 3% NA
65, 1% NA
19, 1% 46, 0% 29, 5% NA NA 24, 0%
63, 3% 58, 9%
6 månader 12 månader ACR 70
6, 7% NA
52, 4% NA
8, 2% 22, 1% 9, 5% NA NA 9, 5%
39, 1% 41, 5%
6 månader 12 månader a
3, 3% NA
23, 8% NA
1, 8% 12, 4% 2, 5% NA NA 4, 5%
20, 8% 23, 2%
Studie I vid 24 veckor, studie II vid 26 veckor och studie III vid 24 och 52 veckor b 40 mg Humira administrerat varannan vecka c MTX = Metotrexat ** p < 0. 01, Humira jämfört med placebo
I RA- studierna I- IV förbättrades alla de individuella komponenterna i ACR effekt kriterierna jämfört med placebo (antal svullna och ömma leder, läkares och patients bedömning av sjukdomsaktivitet och smärta, invaliditets index (HAQ) och CRP (mg/ dl) värden) vid vecka 24 eller 26.
I RA- studie III kvarstod dessa förbättringar under alla 52 veckor.
Dessutom kvarstod ACR- svarsfrekvenserna hos majoriteten av patienterna i den öppna förlängningsfasen till vecka 104.
114 av 207 patienter fortsatte med Humira 40 mg varannan vecka under 60 månader.
Av dessa hade 86, 72 och 41 patienter ACR - svar på respektive 20/ 50/ 70 vid månad 60.
I RA- studie IV, var ACR 20 svaret hos patienter behandlade med Humira plus omhändertagande statistiskt signifikant bättre än hos patienter som behandlades med placebo plus standardbehandling (p < 0, 001).
I RA- studierna I- IV uppnådde de Humirabehandlade patienterna statistiskt signifikant högre ACR 20 och 50 svar jämfört med placebo så tidigt som en till två veckor efter initieringen av behandlingen.
I RA- studie V ledde kombinationsbehandling med Humira och metotrexat, till patienter med tidig reumatoid artrit som var metotrexat- naiva, till snabbare och signifikant högre ACR- svar än metotrexat eller Humira i monoterapi vid vecka 52 och svaren kvarstod vid vecka 104 (se Tabell 4).
ACR- svar i RA- Studie V (procentandel patienter)
p- värdea
p- värdeb
p- värdec
Svar ACR 20
MTX n=257
Vecka 52
0, 002
< 0, 001
0, 140
Vecka 52
45, 9%
41, 2%
61, 6%
< 0, 001 < 0, 001
0, 317
ACR
Vecka 104 70
42, 8%
36, 9%
59, 0%
< 0, 001 < 0, 001
0, 162
a
Vecka 52 Vecka 104
27, 2% 28, 4%
25, 9% 28, 1%
45, 5% 46, 6%
< 0, 001 < 0, 001 < 0, 001 < 0, 001
0, 656 0, 864
p- värdet kommer från den parvisa jämförelsen av metotrexat i monoterapi med Humira/ metotrexat i kombinationsbehandling med hjälp av Mann- Whitney U test. b p- värdet kommer från den parvisa jämförelsen av Humira i monoterapi med Humira/ metotrexat i kombinationsbehandling med hjälp av Mann- Whitney U test. c p- värdet kommer från den parvisa jämförelsen av Humira i monoterapi med metotrexat i monoterapi med hjälp av Mann- Whitney U test.
Vid vecka 52 hade 42, 9% av patienterna som fick kombinationsbehandling med Humira/ metotrexat uppnått klinisk remission (DAS28 < 2, 6) jämfört med 20, 6% av patienterna som fick monoterapi med metotrexat och 23, 4% av patienterna som fick monoterapi med Humira.
Kombinationsbehandlingen med Humira/ metotrexat var kliniskt och statistiskt överlägsen behandlingen med metotrexat (p < 0, 001) och Humira (p < 0, 001) i monoterapi vad gäller att uppnå en låg sjukdomsgrad hos patienter som nyligen fått diagnosen måttlig till svår reumatoid artrit.
Behandlingseffekten för de två monoterapigrenarna var likvärdiga (p=0, 447).
I RA- studie III, där de Humira- behandlade patienterna hade en medelduration av reumatoid artrit på ungefär 11 år, mättes strukturell ledförstörelse radiografiskt och uttrycktes som förändring i Totalt "Sharp Score" (TSS) och dess komponenter, erosions - "score" och broskhöjdsminsknings - "score".
Humira/ metotrexat- patienter uppvisade signifikant mindre radiografisk progression vid 6 och 12 månader (se tabell 5) än patienter som enbart fick metotrexat.
Data från den öppna förlängningsfasen visar på att minskningen i progressionhastigheten av strukturell förstörelse upprätthålls i under 60 månader i en subgrupp av patienterna.
113 av 207 patienter som från början behandlades med 40 mg Humira varannan vecka utvärderades radiografiskt efter 5 år.
Av dessa visade 66 patienter ingen progression av destruktioner definierat som ett total Sharp score på 0 eller lägre.
98 Tabell 5:
Genomsnittlig radiografisk förändring över 12 månader i RA- studie III
Placebo /
HUMIRA/ MTX
Placebo/ MTX -
40 mg varannan vecka
HUMIRA/ MTX (95% konfidens intervallb)
Total Sharp Score
2, 7
0, 1
2, 6 (1, 4; 3, 8)
Erosion score
0, 0
1, 6 (0, 9; 2, 2)
< 0, 001
JSNd score
0, 9 (0, 3; 1, 4)
0, 002
a metotrexat b 95% konfidens intervall för skillnaden i förändringen av scores mellan metotrexat och Humira. c Baserat på rank analys d Joint Space Narrowing
I RA- studie V bedömdes den strukturella ledskadan radiografiskt och uttrycktes som förändring i modifierad Total Sharp Score (se Tabell 6).
Genomsnittlig radiografisk förändring vid vecka 52 i RA- studie V
MTX n=257
Humira n=274
Humira/ MTX n=268
p- värdea
p- värdeb
p- värdec
(95% (95%
(95%
konfidensinterval)
konfidensinterval)
Total Sharp Score
5, 7 (4, 2- 7, 3)
3, 0 (1, 7- 4, 3)
1, 3 (0, 5- 2, 1)
< 0, 001
0, 0020
< 0, 001
Erosion Score
3, 7 (2, 7- 4, 7)
1, 7 (1, 0- 2, 4)
0, 8 (0, 4- 1, 2)
< 0, 001
0, 0082
< 0, 001
JSN Score a
2, 0 (1, 2- 2, 8)
1, 3 (0, 5- 2, 1)
0, 5 (0- 1, 0)
< 0, 001
0, 0037
0, 151
p- värdet kommer från den parvisa jämförelsen av metotrexat i monoterapi med Humira/ metotrexat i kombinationsbehandling med hjälp av Mann- Whitney U test. b p- värdet kommer från den parvisa jämförelsen av Humira i monoterapi med Humira/ metotrexat i kombinationsbehandling med hjälp av Mann- Whitney U test. c p- värdet kommer från den parvisa jämförelsen av Humira i monoterapi med metotrexat i monoterapi med hjälp av Mann- Whitney U test.
Efter 52 och 104 veckors behandling var procentandelen patienter utan progress (förändring från baslinjen i modifierad Total Sharp Score < 0, 5) signifikant högre för kombinationsbehandling med Humira/ metotrexat (63, 8% respektive 61, 2%) jämfört med metotrexat i monoterapi (37, 4% respektive 33, 5%, p < 0, 001) och Humira i monoterapi (50, 7%, < 0, 002 respektive 44, 5%, p < 0, 001).
Hälsorelaterad livskvalitet och fysisk funktion bedömdes med hjälp av invaliditetsindexet Health Assessment Questionnaire (HAQ) i alla de fyra ursprungliga, adekvata och välkontrollerade studierna och användes dessutom som primär effektparameter vid vecka 52 i RA- studie III.
Alla de använda doser/ doseringsscheman för Humira, som användes i alla fyra studier, ledde till en statistiskt signifikant större förbättring av ingångsvärdena av invaliditetsindexet HAQ efter 6 månader jämfört med placebo och i RA- studie III observerades samma efter 52 veckor.
Resultat från Short Form Health
99 Survey (SF 36) med alla doser (doseringsscheman) av Humira stödjer dessa observationer med en statistiskt signifikant förbättring av scoren för fysisk förmåga (PCS), och i tillägg en signifikant förbättring av domänerna smärta och vitalitet vid dosen 40 mg varannan vecka.
I de tre studierna där detta bedömdes (RA- studier I, III, IV) fann man en statistiskt signifikant sänkning av utmattning mätt med hjälp av FACIT scores (Functional Assessment of Chronic Illness Therapy).
I RA- studie III kvarstod förbättringen i fysisk funktion vid vecka 260 (60 månader) av öppen behandling.
Ökad livskvalitet uppmättes fram till vecka 156 (36 månader) och förbättringen bibehölls under hela den tiden.
Detta resultat kvarstod vid vecka 104.
Polyartikulär juvenil idiopatisk artrit (JIA)
Säkerhet och effekt av Humira utvärderades i en multicenter, randomiserad, dubbelblind, parallell - grupp- studie hos 171 barn (4- 17 år gamla) med polyartikulär JIA.
I den öppna, inledandefasen (OL LI, open- label lead in phase) blev patienterna stratifierade till två grupper, antingen MTX (metotrexat) - behandling eller inte MTX- behandling.
Patienter som var i den ” inte MTX- behandling ” var antingen naiva till eller hade slutat använda MTX minst två veckor före administrering av studieläkemedel.
Patienter kvarstod på stabila doser med NSAID och/ eller prednison (< 0, 2 mg/ kg/ dag eller maximalt 10 mg/ dag).
I OL LI fasen fick alla patienter 24 mg/ m2 upp till maximalt 40 mg Humira varannan vecka under 16 veckor.
Fördelning av patienter i ålder och minimum, median och maximum doser som administrerades under OL LI fasen presenteras i tabell 7.
Tabell 7 Fördelning av patienter avseende ålder och adalimumab doser som administrerades under OL LI fasen
4 till 7 år 8 till 12 år 13 till 17 år
31 (18, 1) 71 (41, 5) 69 (40, 4)
10, 20 och 25 mg 20, 25 och 40 mg 25, 40 och 40 mg
Patienter som uppvisade ett pediatriskt ACR 30 svar vid vecka 16, kvalificerades till att randomisera in i den dubbelblinda (DB) fasen och fick antingen Humira 24 mg/ m2 upp till maximalt 40 mg, eller placebo varannan vecka under ytterligare 32 veckor eller tills sjukdomsförsämring inträffade.
Kriterier för sjukdomsförsämring definierades som en försämring av ≥ 30% från baslinjen hos ≥ 3 av de 6 kriterierna för pediatrisk ACR, ≥ 2 aktiva leder, och förbättring av > 30% i inte fler än 1 av de 6 kriterierna.
Efter 32 veckor eller vid sjukdomsförsämring kunde patienterna enrolleras in till den öppna förlängningsfasen.
100 Tabell 8 PedACR svar i JIA studien
Stratum Fas OL- LI 16 veckor
MTX
Utan MTX
Ped ACR 30 svar (n/ N)
94, 1% (80/ 85)
74, 4% (64/ 86)
Dubbelblind
Humira (n = 38)
Placebo (n = 37)
Humira (n = 30)
Placebo (n = 28)
Sjukdomsförsämring i slutet av vecka 32a (n/ N)
36, 8% (14/ 38)
43, 3% (13/ 30)
71, 4% (20/ 28) c
Mediantid för sjukdomsförsämring a
> 32 veckor
20 veckor
> 32 veckor
14 veckor
Ped ACR 30/ 50/ 70 svar vecka 48 var signifikant högre än de placebo behandlade patienterna b p = 0, 015 c p = 0, 031
Bland de som svarade på behandlingen vecka 16 (n: 144), kvarstod de pediatriska ACR- svaren (ACR 30/ 50/ 70/ 90) i upp till två år i OLE fasen hos patienter som fick Humira genom hela studien.
Då man tar dessa resultat under övervägande rekommenderas att Humira används i kombination med MTX och för användning som monoterapi hos de patienter där MTX- användning är olämpligt (se avsnitt 4. 2).
Psoriasisartrit
Administrering av 40 mg Humira varannan vecka till patienter med måttlig till svår aktiv psoriasisartrit studerades i två placebo- kontrollerade studier, PsA- studier I och II.
I PsA- studie I behandlades 313 vuxna patienter med otillräckligt svar på behandling med icke- steroida anti - inflammatoriska läkemedel, av vilka cirka 50% stod på metotrexat, under 24 veckor.
När båda studierna hade avslutats, påbörjade 383 patienter den öppna förlängningsstudien, där 40 mg Humira administrerades varannan vecka.
P g a det låga antalet studerade patienter finns det inte tillräckligt med bevis för Humiras effekt på patienter med ankyloserande spondylit- liknande psoriasisartropati.
ACR- svar i placebo- kontrollerade psoriasisartrit- studier (procentandel patienter)
PsA- studie I
PsA- studie II
Svar ACR 20
Placebo N=162
Humira Placebo n=151 n=49
Humira n=51
***
*
Vecka 12
14%
16% 58% ***
39%
Vecka 24
15%
N/ A 57%
N/ A
***
***
Vecka 12
4%
2% 36% ***
25%
Vecka 24
6%
N/ A 39%
N/ A
***
*
Vecka 12
1%
20%
***
0%
***
Vecka 24
1%
23%
N/ A
N/ A
p < 0, 001 för alla jämförelser mellan Humira och placebo * p < 0, 05 för alla jämförelser mellan Humira och placebo N/ A ej tillämpbart
ACR- resultaten i PsA- studie I var likvärdiga med och utan samtidig metotrexatbehandling.
ACR- svaren bibehölls i den öppna förlängningsstudien i upp till och med 136 veckor.
Radiografiska förändringar utvärderades i psoriasisartrit- studierna.
Röntgenundersökning av händer, handleder och fötter gjordes vid baslinje och vecka 24 under den dubbelblinda perioden då patienterna fick Humira eller placebo och vid vecka 48 då alla patienterna fick Humira under den öppna delen av studien.
En modifierad Total Sharp Score (mTSS) användes, som inkluderade distala interfalengeala leder (d. v. s. inte identisk med TSS som används för reumatoid artrit).
Behandling med Humira reducerade progressionshastigheten av perifera ledskador jämfört med placebobehandling uppmätt som förändring från baslinjen i mTSS (medel + SD) 0, 8 ± 2, 5 i placebogruppen (vid vecka 24) jämfört med 0, 0 ± 1, 9; p < 0, 001) i Humiragruppen (vid vecka 48).
Hos Humira- behandlade patienter utan radiografisk progression från baslinje till vecka 48 (n=102), sågs fortfarande ingen radiografisk progression hos 84% fram till och med behandlingsvecka 144.
Humira- behandlade patienter uppvisade statistiskt signifikanta förbättringar i fysisk funktion som mättes med HAQ och Short Form Health Survery (SF 36) jämfört med placebo vid vecka 24.
Förbättrad fysisk funktion bibehölls i den öppna förlängningsstudien fram till och med vecka 136.
Ankyloserande spondylit
Humira, 40 mg varannan vecka, prövades på 393 patienter i två randomiserade, 24- veckors dubbelblinda, placebokontrollerade studier på patienter med aktiv ankyloserande spondylit (medelvärdet vid baslinjen för sjukdomens aktivitets- score [Bath Ankylosing Spondylitis Disease Activity Index (BASDAI)] var 6, 3 i alla grupper) som hade ett otillräckligt svar på konventionell behandling.
Sjuttionio (20, 1%) patienter behandlades samtidigt med sjukdomsmodifierande antireumatiska läkemedel och 37 (9, 4%) patienter med glukokortikoider.
Den blindade perioden följdes av en period med öppen behandling, under vilken patienterna fick Humira 40 mg subkutant varannan vecka under ytterligare upp till 28 veckor.
Patienter (n=215, 54, 7%) som inte uppnådde ASAS 20 vid Vecka 12 eller 16 eller 20 fick ” early escape ” adalimumab 40 mg subkutant varannan vecka som öppen behandling, och behandlades fortsättningsvis som non- responders i de dubbelblinda statistiska analyserna.
102 I den större AS- studien I med 315 patienter, visade resultaten en statistiskt signifikant förbättring av tecken och symtom på ankyloserande spondylit hos patienter behandlade med Humira jämfört med placebo.
Ett signifikant svar sågs tidigast vid Vecka 2 och bibehölls under 24 veckor (Tabell 10).
Tabell 10 – Effektsvar i Placebokontrollerad AS- Studie – Studie I Minskning av tecken och symtom
Svar ASASa
20
Placebo N=107
Humira N=208
Vecka 2 Vecka 12 Vecka 24
16% 21% 19%
42% *** 58% *** 51% ***
ASAS 50
Vecka 2 Vecka 12 Vecka 24
3% 10% 11%
16% *** 38% *** 35% ***
ASAS 70
Vecka 2
0%
7% **
Vecka 12 Vecka 24
5% 8%
23% *** 24% ***
BASDAIb 50
Vecka 2 Vecka 12 Vecka 24
4% 16% 15%
20% *** 45% *** 42% ***
***, ** Statistiskt signifikant vid p < 0. 001, < 0. 01 för alla jämförelser mellan Humira och placebo vid Vecka 2, 12 och 24 a ASsessments in Ankylosing Spondylitis b Bath Ankylosing Spondylitis Disease Activity Index
Humira- behandlade patienter hade signifikant större förbättring vid Vecka 12 i både SF36 och Ankylosing Spondylitis Quality of Life Questionnaire (ASQoL), och förbättringen kvarstod till Vecka 24.
Liknande trender (alla inte statistiskt signifikanta) sågs i den mindre, randomiserade, dubbelblinda, placebokontrollerade AS- studien II på 82 vuxna patienter med aktiv ankyloserande spondylit.
Crohns sjukdom
Säkerhet och effekt av Humira utvärderades hos över 1400 patienter med måttlig till uttalat aktiv Crohns sjukdom (Crohns sjukdom aktivitets index (CDAI) ≥ 220 och ≤ 450) i randomiserade, dubbel - blinda, placebo- kontrollerade studier.
478 av de enrollerade patienterna (32%) definierades till att ha en allvarlig sjukdom (CDAI score > 300 och samtidig kortikosteroid och/ eller immunosuppressiv behandling) vilket korresponderade till populationen som definieras i indikationen (se avsnitt 4. 1).
Samtidig behandling med stabila doser av aminosalicylater, kortikosteroider, och/ eller immunomodulerande medel tilläts och 79% av patienterna fortsatte med minst ett utav dessa läkemedel.
Induktion av klinisk remission (definierad som CDAI < 150) utvärderades i två studier, CD- studie I (CLASSIC) och CD- studie II (GAIN).
I CD- studie I randomiserades 299 TNF- antagonist naiva patienter till en utav fyra behandlingsgrupper; placebo vid vecka 0 och 2, 160 mg Humira vid vecka 0 och 80 mg vid vecka 2, 80 mg vid vecka 0 och 40 mg vid vecka 2, och 40 mg vid vecka 0 och 20 mg vid vecka 2.
I CD- studie II randomiserades 325 patienter som hade slutat svara på behandling med eller var intoleranta mot infliximab till behandling med antingen 160 mg Humira vid vecka 0 och
De primära patienter som inte svarade primärt uteslöts från studierna och därför utvärderades dessa patienter inte ytterligare.
Bibehållande av klinisk remission utvärderades i CD- studie III (CHARM).
I CD- studie III fick 854 patienter öppen behandling med 80 mg vid vecka 0 och 40 mg vid vecka 2.
Vid vecka 4 randomiserades patienterna till 40 mg varannan vecka, 40 mg varje vecka eller placebo med en total studielängd av 56 veckor.
Patienter med kliniskt svar (sänkning i CDAI ≥ 70) vid vecka 4 stratifierades och analyserades separat från de som inte hade svarat kliniskt vid vecka 4.
Nedtrappning av kortikosteroider tilläts efter vecka 8.
CD- studie I och CD- studie II induktion av remission och behandlingssvar visas i tabell 11.
Induktion av klinisk remission och svar (Procent av patienter)
CD- studie I:
Infliximab naiva patienter
CD- studie II:
Infliximab erfarna patienter
Placebo Humira Humira N = 74 80/ 40 mg 160/ 80 mg N = 76
Placebo Humira N = 166 160/ 80 mg
Vecka 4
N = 75
N = 159
36% *
21% *
Klinisk remission
12% 24% 49% **
7% 38% **
Kliniskt svar (CR- 100)
24% 37%
25%
Alla p- värden är parvisa jämförelser mellan proportionen för Humira jämfört med placebo * p < 0, 001 ** p < 0, 01
Liknande remissionsnivåer sågs för induktionsregimerna 160/ 80 mg och 80/ 40 mg vid vecka 8 och biverkningar sågs oftare i 160/ 80 mg gruppen.
Vid vecka 4 i CD- studie III CHARM hade 58% (499/ 854) av patienterna svarat kliniskt och utvärderades i den primära analysen.
Av de som hade svarat kliniskt vid vecka 4 hade 48% tidigare exponerats för annan anti- TNF behandling.
Längden på remission och behandlingssvar presenteras i tabell 12.
Resultat avseende klinisk remission var relativt konstant oberoende av tidigare TNF antagonist exponering.
Längden på klinisk remission och svar (Procent av patienter)
Placebo
40 mg Humira
40 mg Humira
varannan vecka
Vecka 26 Klinisk remission Kliniskt svar (CR- 100)
N = 170 17% 27%
N = 172 40% * 52% *
N = 157 47% * 52% *
Patienter i steroid- fri remission i > =90 dagara
3% (2/ 66)
19% (11/ 58) **
15% (11/ 74) **
Vecka 56 Klinisk remission Kliniskt svar (CR- 100)
N=170 12% 17%
N=172 36% * 41% *
N=157 41% * 48% *
Patienter i steroidfri remission i > =90 dagara
5% (3/ 66)
29% (17/ 58) *
20% (15/ 74) **
* p < 0, 001 för Humira jämfört med placebo i parvisa jämförelse av propotioner ** p < 0, 02 för Humira jämfört med placebo i parvisa jämförelse av propotioner a Av de som fick kortikosteroider vid baslinje
Av de patienter som inte hade svarat vid vecka 4, hade 43% av Humira behandlade patienter svarat vid vecka 12 jämfört med 30% av placebo behandlade patienter.
Dessa resultat talar för att vissa patienter som inte har svarat vid vecka 4 kan ha nytta av behandling fram till vecka 12.
Behandling som fortsätter efter vecka 12 resulterade inte in någon märkbar förhöjd svarsfrekvens (se avsnitt 4. 2).
Livskvalitet
I studierna CD- studie I och CD- studie II, uppnåddes signifikant förbättring i totalpoäng i det sjukdomsspecifika frågeformuläret för inflammatoriska tarmsjukdomar (IBDQ) vid vecka 4 hos patienter som randomiserats till Humira 80/ 40 mg och 160/ 80 mg jämfört med placebo och sågs vid vecka 26 och 56 i CD- studie III liksom i de adalimumab behandlade grupperna jämfört med placebo gruppen.
Psoriasis
Humiras säkerhet och effekt studerades hos vuxna patienter med kronisk plack- psoriasis (≥ 10% BSA = Body Surface Area engagemang och Psoriasis Area och Severity Index (PASI) ≥ 12 or ≥ 10) som var kandidater för systembehandling eller ljusbehandling i randomiserade, dubbelblinda studier.
Av de patienter som påbörjade Psoriasis studie I och II hade 73% tidigare fått systembehandling eller ljusbehandling.
Psoriasis studie I (REVEAL) utvärderade 1212 patienter inom tre behandlingsperioder.
I period A, fick patienter placebo eller Humira med en startdos av 80 mg följt av 40 mg varannan vecka som påbörjades en vecka efter startdosen.
Efter 16 veckors behandling fick de patienter som uppnådde minst PASI 75 (förbättring av PASI med minst 75% jämfört med baslinje/ utgångsvärdet), gå in i period B och fick ” öppen label/ behandling ” med 40 mg Humira varannan vecka.
Patienter som bibehöll ≥PASI 75 vid vecka 33 och som ursprungligen randomiserades till aktiv behandling i Period A, rerandomiserades i period C till 40 mg Humira varannan vecka eller placebo i ytterligare 19 veckor.
För alla behandlingsgrupper var medelvärdet på baslinjen PASI 18, 9 och värdet på baslinjen för Physician’ s Global Assessment (PGA) varierade från “ måttlig ” (53% av de inkluderade patienterna) till “ svår ” (41%) till “ mycket svår ” (6%).
Psoriasis studie II (CHAMPION) jämförde säkerhet och effekt av Humira jämfört med metotrexat (MTX) och placebo hos 271 patienter.
105 dosökningar fram till vecka 12, upp till en maxdos på 25 mg eller en startdos på 80 mg Humira följt av 40 mg varannan vecka (påbörjas en vecka efter startdosen) i 16 veckor.
Det finns inga data som jämför Humira och MTX efter 16 veckors behandling.
Patienter som får MTX och som uppnådde ett ≥PASI 50 svar vid vecka 8 och/ eller 12 fick inga ytterligare doshöjningar.
För alla behandlingsgrupper var medelvärdet på baslinjen PASI 19, 7 och värdet på baslinjen Physician’ s Global Assessment (PGA) varierade från “ mild ” (< 1%) till “ måttlig ” (48%) till “ svår ” (46%) till “ mycket svår ” (6%).
I Psoriasis studie I och II var en primär endpoint andelen patienter som uppnådde ett PASI 75 svar från baslinje vid vecka 16 (se tabell 13 och 14).
Ps Studie I (REVEAL) Effektresultat vid 16 veckor Humira 40 mg varannan Placebo vecka N=398 N=814 n (%) n (%)
≥PASI 75a PASI 100 PGA:
Klar/ minimal
26 (6, 5) 3 (0, 8) 17 (4, 3)
578 (70, 9) b 163 (20, 0) b 506 (62, 2) b
Procent av patienter som uppnår PASI75 beräknades som en centrer justerad frekvens b p < 0, 001, Humira jämfört med placebo
Ps Studie II (CHAMPION) Effektresultat vid 16 veckor Humira 40 mg varannan
Placebo
MTX
vecka
N=53
N=110
N=108
n (%)
n (%)
n (%)
≥PASI 75
86
(79, 6) a, b
39 (35, 5)
18 (16, 7) c, d
79 (73, 1) a, b
Klar/ minimal a p < 0, 001 Humira jämfört med placebo b p < 0, 001 Humira jämfört med metotrexat c p < 0, 01 Humira jämfört med placebo d p < 0, 05 Humira jämfört med metotrexat
I psoriasis studie I, upplevde 28% av patienterna som hade PASI 75 och som randomiserades om till placebo vecka 33 ” förlust av adekvat svar ” jämfört med 5% som fortsatte med Humira, p < 0, 001, (PASI poäng efter vecka 33 och framåt eller före vecka 52 som resulterade i ett < PASI 50 jämfört med baslinjen med minst 6poängs ökning i PASI jämfört med vecka 33).
Av de patienter som inte längre svarade efter rerandomisering till placebo och som sedan påbörjade en öppen förlängningsstudie, återfick 38% (25/ 66) och 55% (36/ 66) PASI 75 efter 12 och 24 veckor med återinsatt behandling.
Signifikant förbättring vid vecka 16 från baslinje jämfört med placebo (studie I och II) och MTX (studie II) visades med DLQI (Dermatology Life Quality Index).
I studie I var den sammanräknade förbättringen av den fysiska och mentala komponenten av SF- 36 också signifikant jämfört med placebo.
I en öppen förlängningsstudie av patienter vars dos ökats från 40 mg varannan vecka till 40 mg varje vecka, pga PASI svar under 50 och som utvärderats 12 veckor efter dosökning återfick 59/ 243 (24, 3%) av patienterna PASI 75.
106 Immunogenicitet
Bildning av anti- adalimumab antikroppar är sammankopplad med ökad clearance och minskad effekt av adalimumab.
Det finns ingen tydlig korrelation mellan anti- adalimumab antikroppar och förekomsten av biverkningar.
Patienter i RA studie I, II och III testades vid ett flertal tidpunkter för anti- adalimumab antikroppar under perioden 6 till 12 månader.
I de pivotala studierna identifierades anti- adalimumb antikroppar hos 58/ 1053 (5, 5%) adalimumab behandlade patienter i jämförelse med 2/ 370 (0. 5%) on placebo.
Hos patienter som inte samtidigt gavs metotrexat var indicencen 12, 4% i jämförelse med 0, 6% då adalimumab användes som tillägg till metotrexat.
Hos patienter med polyartikulär juvenil idiopatisk artrit, identifierades adalimumab antikroppar hos 27/ 171 patienter (15, 8%) som behandlades med adalimumb.
Hos patienter som inte samtidigt fick metotrexat, var incidensen 22/ 86 (25, 6%) jämfört med 5/ 85 (5, 9%) då adalimumab gavs som tillägg till metotrexat.
Hos patienter med psoriasisartrit som behandlades med adalimumab identifierades anti- adalimumab antikroppar hos 38/ 376 patienter (10%).
Hos patienter som inte samtidigt tog metotrexat var incidensen 13, 5% (24/ 178 personer) i jämförelse med 7% (14 av 198 personer) då adalimumab användes som tillägg till metotrexat.
Hos patienter med ankyloserande spondylit som behandlades med adalimumab identifierades anti - adalimumab antikroppar hos 17/ 204 personer (8, 3%).
Hos patienter som inte samtidigt fick metotrexat var incidensen 16/ 185 (8, 6%), jämfört med 1/ 19 (5, 3%) då adalimumab användes som tillägg till metotrexat.
Hos patienter med Crohns sjukdom och som behandlats med adalimumab, identifierades anti - adalimumab antikroppar i 7/ 269 patienter (2, 6%).
Hos patienter med psoriasis som behandlades med adalimumab som monoterapi, så identifierades anti - adalimumab antikroppar hos 77/ 920 personer (8, 4%).
Eftersom immunogenicitetsanalyser är produktspecifika, är en jämförelse med antikroppsförekomst från andra produkter inte tillämpbar.
5. 2 Far makokinetiska uppgifter
Efter subkutan administrering av en singeldos på 40 mg var absorptionen och distributionen av adalimumab långsam och högsta serumkoncentrationen nåddes cirka 5 dagar efter administrering.
Den genomsnittliga biotillgängligheten beräknat från tre studier efter administrering av 40 mg adalimumab var 64%.
Efter administrering av intravenösa singeldoser i intervallet 0, 25 till 10 mg/ kg var koncentrationerna dosberoende.
Efter doser på 0, 5 mg/ kg (40 mg) varierade clearence från 11 till 15 ml/ timme, distributionsvolymen (Vss) varierade mellan 5 och 6 liter och medelvärdet för terminal halveringstid var 2 veckor.
Koncentrationen av adalimumab i synovialvätska från ett flertal patienter med reumatoid artrit varierade mellan 31- 96% av koncentrationen i serum.
Efter subkutan administrering av 40 mg Humira varannan vecka i vuxna reumatoid artrit (RA) patienter var medelvärdet för de lägsta steady- state medelkoncentrationerna ca 5 µg/ ml (utan samtidig metotrexat) och 8 till 9 µg/ ml (med samtidig metotrexat).
Predoskoncentrationen av adalimumab i serum vid steady- state ökade grovt räknat proportionellt med dosen efter subkutan tillförsel av 20, 40 och 80 mg varannan vecka och vid varje vecka.
Efter en administrering av 24 mg/ m2 (upp till maximalt 40 mg) subkutant varannan vecka till patienter med polyartikulär juvenil idiopatisk artrit (JIA) var medeldalvärdena steady- state (värden mätta från vecka 20 till 48) för adalimumab koncentrationerna i serum 5, 6 ± 5, 6 µg/ ml (102% CV) vid Humira monoterapi och 10, 9 ± 5, 2 µg/ ml (47, 7% CV) med samtidigt administrerat metotrexat.
107 Hos patienter med Crohns sjukdom ger laddningsdosen 80 mg Humira vid vecka 0 följt av 40 mg Humira vecka 2 pre- dos koncentrationer av serum adalimumab på ungefär 5, 5 µg/ ml under induktionsperioden.
En laddningsdos av 160 mg Humira vid vecka 0 följt av 80 mg Humira vecka 2 ger pre- dos serumkoncentrationer av adalimumab på ungefär 12 µg/ ml under induktionsperioden.
Steady- state pre- dos medelvärde på ungefär 7 µg/ ml sågs hos patienter med Crohns sjukdom som fick en underhållsdos av 40 mg Humira varannan vecka.
Hos patienter med psoriasis var den genomsnittliga lägsta plasmakoncentrationen vid steady - state 5 µg/ mL under behandling med adalimumab 40 mg varannan vecka som monoterapi.
Populationsbaserade farmakokinetiska analyser med data från mer än 1300 RA patienter visade en tendens till högre synbar clearence med ökande kroppsvikt.
Efter justering för viktskillnader, verkade skillnader i kön och ålder ha minimal effekt på adalimumabs clearence.
Serumnivåerna av fritt adalimumab (inte bundet till anti- adalimumab antikroppar, AAA) observerades vara lägre hos patienter med mätbara AAA.
Humira har ej studerats hos patienter med nedsatt lever - eller njurfunktion.
5. 3 Pr ekliniska säker hetsuppgifter
Gängse studier avseende toxicitet efter en singeldos och efter upprepad dosering, samt gentoxicitet visade inte några särskilda risker för människa.
En embryo- fetal utvecklingstoxicitets - / perinatal utvecklingsstudie har utförts på cynomologusapor med doser på 0, 30 och 100 mg/ kg (9- 17 apor/ grupp) och inga tecken på fosterskador beroende av adalimumab, kunde påvisas.
Varken carcinogenicitetsstudier eller standardbedömning av fertilitet och postnatal toxicitet har inte genomförts med adalimimab, på grund av att lämpliga modeller saknas för en antikropp med begränsad korsreaktivitet med gnagar- TNF och bildandet av neutraliserande antikroppar i gnagare.
6.
FARMACEUTISKA UPPGIFTER
6. 1 För teckning över hjälpämnen
Mannitol Citronsyremonohydrat Natriumcitrat Natriumdivätefosfatdihydrat Dinatriumfosfatdihydrat Natriumklorid Polysorbat 80 Natriumhydroxid Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas, skall detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbar het
24 månader
6. 4 Sär skilda för var ingsanvisningar
Förvaras i kylskåp (2oC – 8oC).
Får ej frysas.
Förvara den förfyllda pennan i ytterförpackningen.
108 6. 5 För packningstyp och innehåll
Humira 40 mg lösning för injektion i engångsförfylld injektionspenna för patientanvändning.
Förpackningar; • 1 förfylld injektionspenna med 1 spritsudd i ett blister. • 2 förfyllda injektionspennor med 2 spritsuddar i ett blister. • 4 förfyllda injektionspennor med 4 spritsuddar i ett blister. • 6 förfyllda injektionspennor med 6 spritsuddar i ett blister.
6. 6 Sär skilda anvisningar för destr uktion
Humira 40 mg lösning för injektion innehåller inte konserveringsmedel; därför ska ej använt läkemedel och avfall hanteras enligt gällande anvisningar.
7.
INNEHAVARE FÖR GODKÄNNANDE FÖR FÖRSÄLJ NING
Abbott Laboratories Ltd.
Queenborough Kent ME11 5EL Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJ NING
EU/ 1/ 03/ 256/ 007 EU/ 1/ 03/ 256/ 008 EU/ 1/ 03/ 256/ 009 EU/ 1/ 03/ 256/ 010
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
8 September 2003
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
109 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Abbott Bioresearch Center 100 Research Drive Worcester MA 01605 USA
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Abbott Biotechnology Deutschland GmBH Max- Planck- Ring 2 D- 65205 Wiesbaden Tyskland
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén, avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Före lansering skall innehavaren av marknadsföringstillståndet säkerställa att utbildningsprogrammet som är implementerat för godkända indikationer även utvidgas till de potentiella förskrivare som berörs av den nya indikationen, juvenil idiopatisk artrit.
Detta program skall säkerställa att läkare som har för avsikt att förskriva Humira är medvetna om:
- Risken för allvarliga infektioner, sepsis, tuberkulos och andra opportunistiska infektioner
- Risken för hjärtsvikt
- Risken för demyelination av centrala nervsystemet
- Risken för maligniteter
- Patientkortet skall ges till patienter som använder Humira
• ÖVRIGA VILLKOR
Innehavaren av marknadsföringstillståndet åtager sig att göra studier och ytterligare farmakovigilansarbete som finns beskriven i farmakovigilansplanen, som överenskommet i version 4. 0
111 av Riskhanteringssystem (RMP) som presenteras i Modul 1. 8. 2 i ansökan och andra uppdateringar av RMP som är överenskommet av CHMP.
I enlighet med CHMP guideline för riskhanteringssystem för läkemedel för humant bruk så ska den uppdaterade RMP skickas in samtidigt som den nästa Periodiska säkerhetsrapporten (PSUR).
- När ny information finns som kan påverka gällande säkerhetsspecifikation, Farmakovigilans
Plan eller Riskminimeringsaktiviteter.
- Inom 60 dagar av en viktig (farmacovigilans eller minimisering) milstople som nås
- På begäran av EMEA
Skicka in periodiska säkerhetsuppdateringsrapporter enligt 6- månaderscykeln.
112 BILAGA III
MÄRKNING OCH BIPACKSEDEL
113 A.
MÄRKNING
114 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Humira 40 mg injektionsvätska, lösning
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
En flaska, 0, 8 ml innehåller 40 mg adalimumab
3.
FÖRTECKNING ÖVER HJ ÄLPÄMNEN
Övriga innehållsämnen: mannitol, citronsyremonohydrat, natriumcitrat, natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, polysorbat 80, natriumhydroxid och vatten för injektionsvätskor.
Se bipacksedel för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska innehåller 40 mg adalimumab
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Endast för engångsbruk.
115 8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2ºC- 8ºC).
Får ej frysas Förvara flaskan i ytterförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJ NING (NAMN OCH ADRESS)
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJ NING
EU/ 1/ 03/ 256/ 001
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Humira 40 mg
116 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Humira 40 mg injektionsvätska, lösning
Adalimumab.
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJ NING
Abbott Laboratories Ltd
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT Förvaras i kylskåp.
Endast för engångsbruk.
117 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGEN
FLASKETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Humira 40 mg injektion
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
40 mg/ 0, 8 ml
ÖVRIGT
118 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Humira 40 mg injektionsvätska, lösning i förfylld spruta
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
En förfylld spruta, 0, 8 ml, innehåller 40 mg adalimumab
3.
FÖRTECKNING ÖVER HJ ÄLPÄMNEN
Övriga innehållsämnen: mannitol, citronsyremonohydrat, natriumcitrat, natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, polysorbat 80, natriumhydroxid och vatten för injektionsvätskor.
Se bipacksedel för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta innehåller 40 mg adalimumab
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅÄR NÖDVÄNDIGT
Endast för engångsbruk.
8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
119 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2ºC- 8ºC).
Får ej frysas.
Förvara sprutan i ytterförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJ NING (NAMN OCH ADRESS)
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJ NING
EU/ 1/ 03/ 256/ 002
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Humira 40 mg
120 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Humira 40 mg injektionsvätska, lösning i förfylld spruta
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
En förfylld spruta, 0, 8 ml, innehåller 40 mg adalimumab
3.
FÖRTECKNING ÖVER HJ ÄLPÄMNEN
Övriga innehållsämnen: mannitol, citronsyremonohydrat, natriumcitrat, natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, polysorbat 80, natriumhydroxid och vatten för injektionsvätskor.
Se bipacksedel för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Varje spruta innehåller 40 mg adalimumab.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅÄR NÖDVÄNDIGT
Endast för engångsbruk.
8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
121 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2ºC- 8ºC).
Får ej frysas.
Förvara sprutan i ytterförpackningen
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJ NING (NAMN OCH ADRESS)
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJ NING
EU/ 1/ 03/ 256/ 003
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Humira 40 mg
122 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Humira 40 mg injektionsvätska, lösning i förfylld spruta
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
En förfylld, 0, 8 ml, spruta innehåller 40 mg adalimumab
3.
FÖRTECKNING ÖVER HJ ÄLPÄMNEN
Övriga innehållsämnen: mannitol, citronsyremonohydrat, natriumcitrat, natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, polysorbat 80, natriumhydroxid och vatten för injektionsvätskor.
Se bipacksedel för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
4 förfyllda sprutor, varje spruta innehåller 40 mg adalimumab.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning
Läs bipacksedeln innan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Endast för engångsbruk.
8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
123 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2ºC- 8ºC).
Får ej frysas.
Förvara sprutan i ytterförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJ NING (NAMN OCH ADRESS)
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJ NING
EU/ 1/ 03/ 256/ 004
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Humira 40 mg
124 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Humira 40 mg injektionsvätska, lösning i förfylld spruta
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
En förfylld spruta, 0, 8 ml, innehåller 40 mg adalimumab
3.
FÖRTECKNING ÖVER HJ ÄLPÄMNEN
Övriga innehållsämnen: mannitol, citronsyremonohydrat, natriumcitrat, natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, polysorbat 80, natriumhydroxid och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
6 förfyllda sprutor, varje spruta innehåller 40 mg adalimumab.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning
Läs bipacksedeln innan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Endast för engångsbruk.
8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
125 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2ºC- 8ºC).
Får ej frysas.
Förvara sprutan i ytterförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJ NING (NAMN OCH ADRESS)
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJ NING
EU/ 1/ 03/ 256/ 005
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Humira 40 mg
126 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BRICKTEXT
1.
LÄKEMEDLETS NAMN
Humira 40 mg injektionsvätska, lösning i förfylld spruta Adalimumab.
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJ NING
Abbott Laboratories Ltd
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
ÖVRIGT
Förvaras i kylskåp.
Endast för engångsbruk.
127 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
SPRUTETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Humira 40 mg injektion Adalimumab Subkutan användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
40 mg/ 0, 8 ml
ÖVRIGT
128 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Humira 40 mg injektionsvätska, lösning i förfylld spruta med nålskydd
Adalimumab
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
En förfylld spruta, 0, 8 ml, med nålskydd innehåller 40 mg adalimumab
3.
FÖRTECKNING ÖVER HJ ÄLPÄMNEN
Övriga innehållsämnen: mannitol, citronsyremonohydrat, natriumcitrat, natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, polysorbat 80, natriumhydroxid och vatten för injektionsvätskor.
Se bipacksedel för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta innehåller 40 mg adalimumab
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning
Läs bipacksedeln innan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Endast för engångsbruk.
8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
129 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2ºC- 8ºC).
Får ej frysas.
Förvara sprutan i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJ NING (NAMN OCH ADRESS)
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJ NING
EU/ 1/ 03/ 256/ 006
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Humira 40 mg
130 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
BRICKTEXT
1.
LÄKEMEDLETS NAMN
Humira 40 mg injektionsvätska, lösning i förfylld spruta med nålskydd
Adalimumab.
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJ NING
Abbott Laboratories Ltd
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
ÖVRIGT
Förvaras i kylskåp.
Endast för engångsbruk.
131 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
SPRUTETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Humira 40 mg injektion Adalimumab Subkutan användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
NUMMER PÅ TILLVERKNINGSSATS
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
40 mg/ 0, 8 ml
ÖVRIGT
132 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Humira 40 mg injektionsvätska, lösning, förfylld injektionspenna
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
En 0, 8 ml förfylld injektionspenna, innehåller 40 mg adalimumab
3.
FÖRTECKNING ÖVER HJ ÄLPÄMNEN
Övriga innehållsämnen: mannitol, citronsyremonohydrat, natriumcitrat, natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, polysorbat 80, natriumhydroxid och vatten för injektionsvätskor.
Se bipacksedel för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld injektionspenna innehåller 40 mg adalimumab
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Endast för engångsbruk.
8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
133 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2ºC- 8ºC).
Får ej frysas.
Förvara den förfyllda injektionspennan i ytterförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJ NING (NAMN OCH ADRESS)
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJ NING
EU/ 1/ 03/ 256/ 007
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Humira 40 mg
134 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Humira 40 mg injektionsvätska, lösning, förfylld injektionspenna
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
En 0, 8 ml förfylld injektionspenna, innehåller 40 mg adalimumab
3.
FÖRTECKNING ÖVER HJ ÄLPÄMNEN
Övriga innehållsämnen: mannitol, citronsyremonohydrat, natriumcitrat, natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, polysorbat 80, natriumhydroxid och vatten för injektionsvätskor.
Se bipacksedel för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
2 förfyllda injektionspennor, varje injektionspenna innehåller 40 mg adalimumab
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Endast för engångsbruk.
8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
135 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Förvara den förfyllda injektionspennan i ytterförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJ NING (NAMN OCH ADRESS)
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJ NING
EU/ 1/ 03/ 256/ 008
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Humira 40 mg
136 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Humira 40 mg injektionsvätska, lösning, förfylld injektionspenna
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
En 0, 8 ml förfylld injektionspenna innehåller 40 mg adalimumab
3.
FÖRTECKNING ÖVER HJ ÄLPÄMNEN
Övriga innehållsämnen: mannitol, citronsyremonohydrat, natriumcitrat, natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, polysorbat 80, natriumhydroxid och vatten för injektionsvätskor.
Se bipacksedel för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
4 förfyllda injektionspennor, varje injektionspenna innehåller 40 mg adalimumab
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Endast för engångsbruk.
8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
137 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2ºC- 8ºC).
Får ej frysas.
Förvara den förfyllda injektionspennan i ytterförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJ NING (NAMN OCH ADRESS)
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJ NING
EU/ 1/ 03/ 256/ 009
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Humira 40 mg
138 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Humira 40 mg injektionsvätska, lösning, förfylld injektionspenna
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
En 0, 8 ml förfylld injektionspenna innehåller 40 mg adalimumab
3.
FÖRTECKNING ÖVER HJ ÄLPÄMNEN
Övriga innehållsämnen: mannitol, citronsyremonohydrat, natriumcitrat, natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, polysorbat 80, natriumhydroxid och vatten för injektionsvätskor.
Se bipacksedel för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
6 förfyllda injektionspennor, varje injektionspenna innehåller 40 mg adalimumab
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Endast för engångsbruk.
8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
139 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2ºC- 8ºC).
Får ej frysas.
Förvara den förfyllda injektionspennan i ytterförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJ NING (NAMN OCH ADRESS)
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJ NING
EU/ 1/ 03/ 256/ 010
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Humira 40 mg
140 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
BRICKTEXT
1.
LÄKEMEDLETS NAMN
Humira 40 mg injektionsvätska, lösning, förfylld injektionspenna
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJ NING
Abbott Laboratories Ltd
3.
UTGÅNGSDATUM
EXP (MM/ ÅÅÅÅ)
4.
BATCHNUMMER
Lot:
ÖVRIGT
Förvaras i kylskåp.
Endast för engångsbruk.
141 UPPGIFTER SOM MINST SKALL FINNAS PÅ INRE FÖRPACKNINGAR
ETIKETT PÅ FÖRFYLLD INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGVÄG
Humira 40 mg injektion Adalimumab Subkutan användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP (MM/ ÅÅÅÅ)
4.
BATCHNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
40 mg/ 0, 8 ml
ÖVRIGT
142 KOM I HÅG KLISTERETIKETTER (inkluderade i förpackningen)
Humira
För att lättare komma ihåg datumet för nästa dos, markera i almanackan med de medföljande klisteretiketterna.
143 PATIENTKORT TEXT (inte inkluderat i paketet eller del av bipacksedeln)
Humira Patient Kort
Hjärtsvikt
Detta kort innehåller viktig säkerhetsinformation Före behandling med Humira: som du behöver känna till innan du får Humira • Humira ska inte användas om du har måttlig och
till svår hjärtsvikt.
Visa detta kort vid varje tillfälle då du besöker läkare.
Under Humira behandling: • Om du utvecklar symtom på hjärtsvikt (andfåddhet eller svullna fötter) sök genast
Infektioner
läkarhjälp.
Humira ökar risken för att få infektioner.
Infektioner kan utvecklas snabbare och bli mer allvarliga.
Detta gäller även tuberkulos (TBC).
1: a injektionen: _______________________ Följande injektioner: _______________________
Före behandling med Humira: • Du ska inte behandlas med Humira om du har en allvarlig infektion. • Du ska undersökas beträffande tuberkulos.
Det är mycket viktigt att du berättar för din
_______________________ _______________________ _______________________ • Läs bipacksedeln för mer information. •
läkare om du någonsin har haft tuberkulos eller om har varit i nära kontakt med någon som har haft tuberkulos.
Vänligen notera datum för senaste undersökningen för
Var vänlig och se till att du har en lista på alla andra mediciner med dig vid varje besök på vårdinrättning
tuberkulos:
Tuberkulin test: _______________ Lungröntgen: _______________ Under Humira behandling:
Patientens namn: _____________________ Läkarens namn: _____________________ Läkarens telefonnummer: _____________________
• Om du utvecklar symtom som tyder på infektioner, såsom feber, ihållande hosta, viktminskning eller sjukdomskänsla, sök läkarhjälp omgående.
• Behåll detta kort 5 månader efter din sista dos Humira, eftersom biverkningar kan uppkomma en lång tid efter din sista dos Humira.
144 B.
BIPACKSEDEL
145 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Humira 40 mg lösning för injektion i flaskor Adalimumab
Läs igenom all information noggrant innan du börjar använda detta läkemedel. − Behåll denna bipacksedel.
Du behöver kanske läsa den igen. − Din läkare måste även ge dig ett Patientkort, som innehåller viktig säkerhetsinformation som du måste vara medveten om före Humira ges till dig och under behandling med Humira.
Behåll detta Patientkort. − Om du har fler frågor, fråga din läkare eller apotekare. − Detta läkemedel har skrivits ut till dig.
Ge det inte till någon annan.
Även om deras symtom liknar dina, kan läkemedlet vara olämpligt för dem. − Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
I denna bipacksedel finner du information om:
1.
Vad Humira är och vad det används för 2.
Innan du börjar använda Humira 3.
Hur du använder Humira 4.
Eventuella biverkningar 5 Hur Humira ska förvaras 6.
Övriga upplysningar
1.
VAD HUMIRA ÄR OCH VAD DET ANVÄNDS FÖR?
Humira är tänkt som behandling av reumatoid artrit, psoriasisartrit, polyartikulär juvenil idiopatisk artrit, ankyloserande spondylit, Crohns sjukdom och psoriasis.
Det är ett läkemedel som minskar inflammationsprocessen av dessa sjukdomar.
Den aktiva substansen, adalimumab, är en human monoklonal antikropp tillverkad med cellodling.
Monoklonala antikroppar är proteiner som känner igen och binder till andra unika proteiner.
Adalimumab binder till ett specifikt protein (tumörnekrosfaktor eller TNFα), vilket finns i förhöjda nivåer vid inflammatoriska sjukdomar som reumatoid artrit, polyartikulär juvenil idiopatisk artrit, psoriasisartrit, ankyloserande spondylit, Crohns sjukdom och psoriasis.
Reumatoid artrit
Reumatoid artrit är en inflammatorisk sjukdom i lederna.
Om du har måttlig till svår aktiv reumatoid artrit, kommer du i regel först att få annan sjukdomsmodifierande behandling, såsom metotrexat.
Om du inte svarar tillräckligt väl på dessa läkemedel, kan läkaren sätta in Humira för att behandla din reumatoid artrit.
Humira kan också användas för att behandla svår, aktiv och progressiv reumatoid artit som inte tidigare behandlats med metotrexat.
Humira har visats bromsa förstörelsen av brosk och skelett i lederna som sjukdomen orsakar och kan därför öka din förmåga att utföra dagliga aktiviteter.
Humira används vanligen tillsammans med metotrexat.
Om din läkare beslutar att metotrexat är olämpligt, kan Humira ges ensamt.
146 Polyartikulär juvenil idiopatisk artrit
Polyartikulär juvenil idiopatisk artrit är en inflammatorisk sjukdom som påverkar en eller flera leder med en diagnos som oftast uppträder hos barn under 16 år.
Du kanske först får andra sjukdomsmodifierande läkemedel, såsom metotrexat.
Om du inte svarar tillräckligt på dessa läkemedel, kommer du att få Humira för att behandla din polyartikulära juvenila idopatiska artrit.
Psoriasisartrit
Psoriasisartit är en inflammation i lederna som beror på sjukdomen psoriasis.
Humira har visat sig bromsa skadan på brosk och ben i leden orsakad av sjukdomen, och att förbättra den fysiska funktionen.
Ankyloserande spondylit
Ankyloserande spondylit är en inflammatorisk sjukdom i ryggraden.
Om dessa inte hjälper så kommer du att få Humira för att minska tecken och symtom på din sjukdom.
Crohns sjukdom
Crohns sjukdom är en inflammatorisk sjukdom i matsmältningssystemet.
Om du har Crohns sjukdom kommer du först att få andra läkemedel.
Om dessa läkemedel inte hjälper tillräckligt kommer du att få Humira för att minska tecken och symtom på din sjukdom.
Psoriasis
Psoriasis är en inflammatorisk hudsjukdom.
Om du har måttlig till allvarlig plackpsoriasis kommer du först att få andra mediciner eller t. ex. ljusbehandling.
Om dessa inte hjälper så kommer du att få Humira för att minska tecken och symtom på din psoriasis.
2.
INNAN DU BÖRJ AR ANVÄNDA HUMIRA
Använd inte Humira
• Om du är allergisk (överkänslig) mot adalimumab eller något av de övriga innehållsämnena i Humira.
• Om du har en allvarlig infektion, inklusive tuberkulos (se ” Var särskilt försiktig med Humira ”).
Det är viktigt att du talar om för din läkare om du har symtom på infektioner, t. ex. feber, sår, trötthetskänsla, tandproblem.
• Om du har måttlig eller svår hjärtsvikt.
Det är viktigt att berätta för din läkare om du har eller har haft en allvarlig hjärtåkomma (se ” Var särskilt försiktig med Humira ”)
Var särskilt försiktig med Humira
• Om du får allergiska reaktioner med symptom såsom trånghetskänsla i bröstet, väsande andning, yrsel, svullnad eller klåda, skall du sluta injicera Humira och kontakta din läkare omgående.
• Sprutans nålskydd innehåller naturligt gummi (latex).
Detta kan orsaka allvarliga allergiska reaktioner hos patienter som är känsliga för latex.
Patienter som har en känd överkänslighet för latex skall uppmanas att undvika beröring med det inre skyddet.
147 • Om du har någon infektion, inklusive kroniska infektioner eller lokala infektioner (t. ex. bensår) måste du rådgöra med din läkare innan du börjar med Humira.
Om du är osäker, kontakta din läkare.
• Du kanske lättare får infektioner medan du får behandling med Humira.
Dessa infektioner kan vara allvarliga och inkludera tuberkulos, infektioner orsakade av virus, svamp eller bakterier, eller andra opportunistiska infektioner och sepsis som i sällsynta fall kan bli livshotande.
Det är viktigt att berätta för din läkare om du får symtom såsom feber, sår, trötthetskänsla eller tandbesvär.
Din läkare kan råda dig att tillfälligt sluta använda Humira.
• Eftersom fall av tuberkulos har rapporterats hos patienter som behandlats med Humira, kommer läkaren att undersöka dig för tecken och symtom på tuberkulos innan behandling med Humira påbörjas.
Denna inkluderar en omfattande sjukdomshistoria, lungröntgen och ett tuberkulintest.
Uppgifter om dessa undersökningar ska skrivas in på ditt Patientkort.
Det är mycket viktigt att du berättar för din läkare om du har eller har haft tuberkulos, eller om du har varit i nära kontakt med någon som har tuberkulos.
Om du får symtom på tuberkulos (ihållande hosta, viktminskning, apati, lätt feber), eller om någon annan infektion uppkommer under eller efter behandlingen, måste du genast berätta detta för din läkare.
• Tala om för din läkare ifall du bor eller reser i regioner där svampinfektioner såsom histoplasmos, koccidioidomykos eller blastomykos är ständigt närvarande (endemiska).
• Upplys din läkare om du tidigare har haft problem med återkommande infektioner eller andra åkommor som ökar risken för infektioner.
• Tala om för din läkare ifall du är bärare av hepatit B virus (HBV), ifall du har en aktiv HBV - infektion eller om du tror att du löper risk att få HBV.
Humira, kan orsaka reaktivering av HBV hos personer som bär på detta virus.
I vissa sällsynta fall, speciellt ifall du tar mediciner som hämmar immunsystemet, kan reaktivering av HBV vara livshotande.
• Om du snart skall genomgå en operation eller ett tandingrepp var vänlig och informera din läkare om att du tar Humira.
Din läkare kan råda dig att tillfälligt sluta använda Humira.
• Om du har multipel skleros (MS), kommer din läkare att göra en bedömning om du kan få Humira.
• Vissa vaccinationer skall inte ges under behandlingen med Humira.
Kontrollera med din läkare innan du vaccineras.
Det rekommenderas att patienter med polyartikulär juvenil idiopatisk artrit, om möjligt, vaccineras enligt gällande riktlinjer för allmän vaccination före behandling med Humira påbörjas.
• Om du har mild hjärtsvikt och behandlas med Humira, måste dina hjärtproblem övervakas noggrant av din läkare.
Det är viktigt att tala om för din läkare om du har eller har haft en allvarlig hjärtåkomma.
Om du utvecklar nya symtom eller om dina symtom på hjärtsvikt förvärras (t. ex. andfåddhet eller svullna fötter), måste du kontakta din läkare omedelbart.
Din läkare kommer att avgöra om du bör få Humira.
• Hos vissa patienter klarar inte kroppen att tillverka tillräckligt antal blodceller som hjälper din kropp att bekämpa infektioner eller stoppa blödningar.
Om du får feber som inte går ner, får blåmärken eller blöder lätt eller ser mycket blek ut bör du omedelbart ringa din läkare.
Din läkare kan då besluta att behandlingen ska avbrytas.
• Mycket sällsynta fall av vissa cancertyper har förekommit hos patienter som behandlas med Humira eller andra TNF- blockerare.
148 sjukdomen under längre tid kan ha en förhöjd risk att utveckla lymfom, som är en form av cancer som drabbar lymfsystemet.
Om du behandlas med Humira så kanske din risk ökar.
Vid sällsynta tillfällen har en specifik och allvarlig typ av lymfom observerats hos patienter som använder Humira.
Vissa av dessa patienter behandlades också med azatioprin eller 6 - merkaptopurin.
Även mycket sällsynta fall av icke- melanom hudcancer har förekommit hos patienter som behandlas med Humira.
Om nya hudsår uppstår under eller efter behandling eller ifall existerande hudsår ändrar utseende, berätta detta för din läkare.
• Det har förekommit andra cancerformer än lymfom, hos de patienter med en särskild lungsjukdom kallad kronisk obstruktiv lungsjukdom (KOL) och som behandlas med andra TNF- blockerare.
Om du har KOL, eller är storrökare, ska du diskutera med din läkare huruvida det är lämpligt att behandla dig med TNF- blockerare.
Användning av andra läkemedel
Humira kan tas tillsammans med metotrexat eller vissa sjukdomsmodifierande anti- reumatiska medel (sulfasalazin, hydroxyklorokin, leflunomid och guldberedningar för injektion), steroider eller smärtstillande läkemedel även inkluderat icke- steroida anti- inflammatoriska läkemedel (NSAID).
Informera din läkare eller apoteket om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Du ska inte använda Humira tillsammans med mediciner som innehåller den aktiva substansen anakinra eller abatacept.
Om du har frågor, vänligen kontakta din läkare.
Användning av Humira med mat och dryck
Eftersom Humira injiceras under huden (subkutant), borde inte mat och dryck påverka Humira.
Graviditet och amning
Effekterna av adalimumab på gravida kvinnor är inte kända så läkemedlet bör därför ej användas under graviditet.
Du avråds från att bli gravid och du måste använda adekvat preventivmetod när du använder Humira och minst 5 månader efter den sista behandlingen med Humira.
Det är inte känt om Humira utsöndras i bröstmjölk.
Om du ammar så ska du avbryta amningen under behandling med Humira, och inte amma under minst 5 månader efter den sista behandlingen med Humira.
Körförmåga och användning av maskiner
Humira kan ha en liten påverkan på din förmåga att köra bil och använda maskiner.
Yrsel (inklusive en känsla av att rummet snurrar, suddig syn och trötthet) kan inträffa när du tar Humira.
3.
HUR DU ANVÄNDER HUMIRA
Ta alltid Humira exakt som läkaren har sagt.
Du ska alltid fråga din läkare eller på apoteket om du inte är säker.
Humira injiceras under huden (subkutan användning).
Den vanliga doseringen för vuxna med reumatoid artrit, psoriasisartrit eller ankyloserande spondylit är 40 mg adalimumab givet varannan vecka som en enkel dos.
Den rekommenderade doseringen av Humira för patienter 13 år och äldre, med polyartikulär juvenil idiopatisk artrit, är 40 mg adalimumab givet varannan vecka som singeldos via subkutan injektion.
149 Den vanliga doseringen för Crohns sjukdom är 80 mg vid vecka 0 följt av 40 mg varannan vecka med start vecka 2.
80 mg (2 injektioner) vid vecka 2 och därefter 40 mg (1 injektion) varannan vecka.
Beroende på hur du svarar, kanske din läkare ökar dosen till 40 mg varje vecka.
Den vanliga dosen för vuxna med psoriasis är en startdos på 80 mg som följs av 40 mg som ges varannan vecka och som börjar en vecka efter startdosen.
Du ska fortsätta injicera Humira så länge som din läkare ordinerar detta.
Vid reumatoid artrit forsätter man att använda metotrexat tillsammans med Humira.
Om din läkare beslutar att metotrexat är olämpligt, kan Humira ges ensamt.
Om du har reumatoid artrit och inte får metotrexat tillsammans med din Humirabehandling, så kanske din läkare beslutar sig för att ge 40 mg adalimumab varje vecka.
Instruktioner för förberedelse och injicering av Humira:
Följande instruktioner förklarar hur man injicerar Humira.
Läs instruktionerna noggrant och följ dem steg för steg.
Du kommer att instrueras av din läkare eller hans/ hennes assistent angående tekniken för självinjicering.
Försök inte att injicera själv förrän du är säker på att du förstår hur man förbereder och ger injektionen.
Efter genomgången träning kan injektionen ges av dig själv eller av en annan person, till exempel en familjemedlem eller vän.
Denna injektion får inte blandas i samma spruta eller flaska med något annat läkemedel.
1) Förberedelse
• Tvätta dina händer grundligt. • Lägg fram följande saker på en ren yta
En flaska av Humira för injektion o En spruta med fixerad nål o Två spritsuddar o
• Titta på utgångsdatum på sprutan.
Använd inte produkten efter den månad och det år som visas.
150 2) Välj och förbered ett injektionsställe
• Välj ett ställe på ditt lår eller din mage
• Varje ny injektion skall ges minst 3 cm från det förra injektionsstället.
Injicera inte i ett område där huden är röd, har blåmärke eller är hård.
Detta kan betyda att o området är infekterat.
Torka av injektionsstället med den medföljande spritsudden, använd en cirklande rörelse. o Rör inte området igen före injektionen. o
3) Att injicera Humira
Förberedelse av injektion av Humira- dosen • Skaka INTE flaskan. • Ta bort plastlocket från flaskan med Humira.
Ta INTE bort den grå plastproppen eller aluminiumringen runt toppen på flaskan. • Använd en ny spritsudd för att rengöra den grå proppen på flaskan.
Efter rengöring, rör inte proppen med dina händer. • Ta bort skyddet från sprutnålen, försiktigt så att inte nålen vidrörs eller att den kommer åt någon yta. • Se till att kolven är helt intryckt i sprutan.
Med flaskan upprätt på en platt yta, såsom ett bord, stick in nålen rakt genom mittringen på den grå proppen.
Om nålen är rätt införd, kommer du att känna ett lätt motstånd och sedan ett ” pop ” när nålen går igenom mitten på proppen.
Kolla efter nålspetsen inuti proppfönstret.
Nålen kanske sedan går igenom i en vinkel och böjs, bryts eller förhindrar korrekt avlägsnande av innehållet i flaskan.
Om detta händer, använd inte sprutan eller flaskan. • Med nålen fortfarande i flaskan, vänd flaskan upp och ner i ögonhöjd.
Kontrollera att nålen är under ytan på lösningen.
Dra sakta tillbaka kolven för att dra upp lösning i sprutan. • Med nålen fortfarande i flaskan, kolla om sprutan innehåller luftbubblor.
Knacka försiktigt på sprutan för att få eventuella bubblor att åka upp till toppen på sprutan.
Tryck kolven försiktigt för att pressa bubblorna ur sprutan in i flaskan.
Om du råkar trycka tillbaka lösning i flaskan, när du gör detta så dra långsamt tillbaks kolven för att dra upp hela flaskans innehåll tillbaka i sprutan. • Dra ut hela nålen från flaskan.
Åter igen, rör INTE nålen eller låt den komma åt någon yta.
151 Att injicera Humira • Ta försiktigt tag i den rengjorda ytan på huden, med ena handen och håll stadigt. • Håll sprutan med den andra handen i 45 graders vinkel mot huden, med nålens räfflade sida upp.
• Tryck in nålen hela vägen in i huden med en snabb, kort rörelse. • Släpp huden med den första handen. • Tryck ner kolven för att injicera lösning – det kan ta 2 till 5 sekunder att tömma sprutan. • När sprutan är tom, dra bort nålen från huden, var försiktig och håll den i samma vinkel som när den stacks in. • Använd din tumme eller en bit gasbinda och tryck på injektionsstället i 10 sekunder.
En liten blödning kan uppstå.
Gnugga inte på injektionsstället.
Använd ett plåster om du vill.
4) Kasta använt material
• Humira sprutan skall ALDRIG återanvändas.
SÄTT aldrig tillbaka skyddet på nålen. • Efter injicering med Humira, kasta genast bort den använda sprutan i en speciell behållare enligt instruktionen från din läkare, sköterska eller apotek. • Förvara behållaren utom syn - och räckhåll för barn.
Om du tar mer Humira än du borde:
Om du råkar injicera Humira oftare än din läkare har ordinerat, bör du ringa din läkare och berätta för honom/ henne att du har tagit för mycket.
Ta alltid med dig den yttre kartongen eller injektionsflaskan, även om den är tom.
Om du glömmer bort att ta Humira:
Om du glömmer bort att ge dig själv en injektion, skall du ta en dos av Humira så snart du kommer ihåg detta.
Ta sedan din nästa dos på den bestämda dagen som du skulle ha gjort, om du inte hade glömt bort en dos.
Om du har andra frågor om användningen av denna medicin, fråga din läkare eller apotek.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Humira ha biverkningar men alla användare behöver inte få dem.
De flesta biverkningar är milda till måttliga.
Vissa kan emellertid vara allvarliga och kräva behandling.
Biverkningar kan uppträda upp till 5 månader efter den sista Humira injektionen.
Tala omedelbart om för din läkare omgående om du märker något av följande: • Allvarlig klåda, nässelutslag eller andra tecken på allergisk reaktion
152 • Svullet ansikte, svullna händer, fötter • Ansträngd andning, svårt att svälja • Andfåddhet vid ansträngning eller då man ligger ner eller om fötterna svullnar • Tecken och symtom på blodsjukdomar såsom långvarig feber, blåmärken, blödning, blekhet
Berätta för din läkare så fort som möjligt om du märker något av det följande: • Tecken på infektion såsom feber, illamående, sår, tandproblem, brännande känsla då man kissar • Svaghets - eller trötthetskänsla • Hosta • Stickningar • Känselbortfall • Dubbelseende • Arm eller bensvaghet • En bula eller ett öppet sår som inte läker
Symtomen som beskrivs ovan kan vara tecken på biverkningar som beskrivs nedan och som har observerats vid användning av Humira.
Mycket vanliga (hos fler än 1 av 10 patienter): • Reaktioner vid injektionsstället (inklusive smärta, svullnad, rodnad eller klåda)
Vanliga (hos fler än 1 av 100 men färre än 1 av 10 patienter): • Nedre luftvägsinfektioner (såsom bronkit, lunginflammation); • Övre luftvägsinfektioner (såsom förkylning, rinnande näsa, bihåleinfektion) • Virusinfektion (inklusive influensa, förkylningsblåsor och bältros); • Bakterieinfektion (inklusive urinvägsinfektion); • Svampinfektion; • Yrsel, svindel, huvudvärk, känselstörning; • Hosta, halsont; • Illamående, diarré, buksmärta, muninflammation och sår; • Förhöjda levervärden; • Utslag, klåda; • Muskel och skelettsmärtor; • Feber, trötthet.
Mindre vanliga (hos fler än 1 av 1000 patienter men färre än 1 av 100 patienter): • Allvarliga infektioner (inklusive tuberkulos, histoplamos och sepsis (blodförgiftning), ledinfektion; • Hudinfektioner, hudvårtor, ytliga svampinfektioner; • Anemi, lågt antal vita blodceller och blodplättar, lymfopeni (lågt antal immunceller); • Svullna lymfkörtlar; • Systemisk lupus erytematos; • Allergiska reaktioner, (inklusive säsongs - och läkemedelsallergi); • Förhöjda blodfetter och urinsyra, aptitrubbning; • Oro, depression, sömnighet och svårighet att sova, skakning; • Smakförändring; • Synrubbning, ögoninflammation eller infektion; • Öronproblem; • Känsla av att hjärtat slår oregelbundet, högt blodtryck, flush; • Astma, andfåddhet, heshet; • Magsymtom (såsom kräkning, förstoppning), rektal blödning; • Hudproblem (såsom psoriasis, eksem eller infektioner), kliande utslag, försenad läkning, blåmärken, håravfall; • Muskelsvaghet;
Besvär från urinvägarna (såsom blod i urinen, ökat behov av att kissa); Ökad mensblödning; Influensaliknande symtom, bröstsmärta, svullnad av fötter; Olyckshändelse, försämrad läkning.
Sällsynta (hos fler än 1 av 10 000 men färre än 1 av 1000 patienter) • Högt tryck i ögat, inflammation i den färgade delen av ögat, utbredd inflammation i ögat; • Hudcancer, cancer, cancer som påverkar lymfsystemet, malignt melanom; • Sköldkörtelrubbningar; • Äggvita i urinen; • Minskat antal blodplättar vilket ökar risken för blödning eller blåmärken, minskat antal blodceller som kan orsaka svaghet, blåmärken eller göra infektioner mer vanliga; • Bröstsmärta, hjärta som slutar slå, blockering i hjärtartärerna, vätska runt hjärtat som kan orsaka svår bröstsmärta, hjärtproblem som kan orsaka andnöd eller ankelsvullnad, känsla av att hjärtat slår snabbt; • Dövhet, öronsusning; • Inflammation i bukspottkörteln som orsakar svår smärta i buken och ryggen, inflammation som orsakar buksmärta och diarré, blockering i tarmarna som orsakar illamående och kräkning, inflammation som orsakare smärta vid sväljning, matsmältningsbesvär, inflammation i magsäcken vilket orsakar buksmärta, illamående och kräkning; • Utbredd skada på levern, buksymptom (såsom kräkning, matsmältningsbesvär, förstoppning), överflödigt fett i levern som kan orsaka obehag i buken, trötthet och sjukdomskänsla, gallstenar som kan orsaka svår smärta och feber, blodprov som visar förändrade leverfunktioner; • Inflammation som orsakare feber, hudutslag, ledsmärta; • Inflammation i tjocktarmen som orsakar feber, buksmärta och kramper, förstoppning, infektion som orsakar skada på hud och djup vävnad; • Höga halter av kalcium i blodet som vanligtvis är utan symptom men som kan orsaka buksmärta, depression, svaghet och njurstenar, låga halter kalcium i blodet som kan orsaka pirrning i fingrar och tår och muskelkramp; • Avvikande muskelnedbrytning som kan leda till njurproblem; • Svullnad i bakre delen av halsen, vätska runt lungorna som kan orsaka andnöd, smärta vid djupa andetag; • Inflammation i bukfett som orsakar smärtsamma hudknölar; • Ett bråck i den stora artärväggen, blockering av en hjärtklaff vanligtvis utan symptom men som kan ge andnöd vid träning, bröstsmärta och svimning, inflammation och koagel i en ven, blockering av ett blodkärl, känsla av att hjärtat slår snabbt; • Multipel skleros; • Muskelsvaghet i ansiktsmuskler eller förlamning; • Guillain- Barré syndrom, (muskelsvaghet, känselrubbningar, stickningar i armarna och överkroppen); • Hål på tarmen; • Hepatospleniskt T- cellslymfom.
Om några biverkningar blir allvarliga eller om du upplever några biverkningar som inte nämns i denna information, berätta för din läkare eller apotek.
5.
HUR HUMIRA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Humira flaskan efter utgångsdatum som står på etikett/ blister/ kartong efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2°C – 8°C).
Får inte frysas.
Förvara flaskorna i ytterkartongen.
154 6.
ÖVRIGA UPPLYSNINGAR
Humira 40 mg lösning för injektion innehåller inte konserveringsmedel; därför ska ej använt läkemedel och avfall hanteras enligt gällande anvisningar.
Vad Humira innehåller
Den aktiva substansen är adalimumab.
De andra innehållsämnena är mannitol, citronsyremonohydrat, natriumcitrat, natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, polysorbat 80, natriumhydroxid och vatten för injektionsvätskor.
Detta läkemedel innehåller mindre än 1 mmol av natrium (23 mg) per 0, 8 ml dos, dvs. väsentligen ” natriumfri ”.
Hur Humira flaskan ser ut och förpackningsstorlekar
Humira 40 mg injektionsvätska i flaskor kommer i en steril lösning med 40 mg adalimumab löst i 0, 8 ml lösning.
Humira flaskan gjord av glas och innehåller en lösning av adalimumab.
Varje förpackning innehåller 1 flaska med en tom steril spruta och 2 spritsuddar.
Humira finns även som en förfylld spruta eller som en förfylld injektionspenna.
Marknadsföringstillstånd:
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Storbritannien
Tillverkare:
Abbott Biotechnology Deutschland GmBH Max- Planck- Ring 2 D – 65205 Wiesbaden Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B- 1348 Ottignies/ Louvain- la- Neuve Tél/ Tel: + 32 10 475311
Luxembourg/ Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B- 1348 Ottignies/ Louvain- la- Neuve Belgique/ Belgien Tél/ Tel: + 32 10 475311
155 България Т. П.
Абот Лабораторис С. А. ул.
Оборище № 45 София 1504 Teл.: + 359 2 846 8429
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/ a- c.
H- 1139 Budapest Tel.: +36 1 465 2100
Česká republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/ 33d CZ- 160 00 Praha 6 Tel: + 420 267 292 111
Malta V. J. Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
Danmark Abbott Laboratories A/ S Smakkedalen 6 DK- 2820 Gentofte Tlf: + 45 39 77- 00- 00
Nederland Abbott BV Siriusdreef 51 NL- 2132 WT Hoofddorp Tel: + 31 (0) 23 5544400
Deutschland Abbott GmbH & Co.
KG Max- Planck- Ring 2 D- 65205 Wiesbaden Tel: + 49 (0) 6122 58- 0
Norge Abbott Norge AS PO Box 1, N- 1330 Fornebu Martin Linges vei 25 N- 1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Österreich Abbott Laboratories Baltics Vienibas 87h LV- 1004 Riia Läti Tel: + 371 7605580
Abbott Ges. m. b. H.
Perfektastrasse 84A A- 1230 Wien Tel: + 43 1 891- 22
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ) Α. Β. Ε. Ε.
Λεωφόρος Βουλιαγμένης 512 GR 174 56 Άλιμος, Αθήνα Τηλ: +30 21 0 9985- 222
Polska Abbott Laboratories Poland Sp. z o. o. ul.
Postepu 18A PL- 02- 676 Warszawa Tel.: + 48 22 606- 10- 50
España Abbott Laboratories, S. A.
Avenida de Burgos, 91 E- 28050 Madrid Tel: + 34 9 1 337- 5200
Portugal Abbott Laboratórios, Lda.
Estrada de Alfragide, nº 67 Alfrapark, Edifício D, P- 2610- 008 Amadora Tel: + 351 (0) 21 472 7100
France Abbott France 10, rue d’ Arcueil BP 90233 F- 94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S. A.
Bucharest City Centre Str.
C. A Rosetti nr.
17, etaj 4, sect 2 021051 Bucharest Tel: +40 21 529 30 00
156 Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469- 1500
Slovenija Abbott Laboratories d. o. o.
Dunajska 22 SI- 1000 Ljubljana Tel: + 386 (1) 43 22 322
Ísland Vistor hf.
Hörgatún 2 IS- 210 Garðabær Tel: +354 535 7000
Slovenská republika Abbott Laboratories Slovakia s. r. o.
Trnavská cesta 70 SK- 821 02 Bratislava 2 Tel: + 421 (0) 2 4445 4176
Italia Abbott SpA I- 04010 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/ Finland Abbott OY Pihatörmä 1B/ Gårdsbrinken 1B FIN- 02240 Espoo/ Esbo Puh/ Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (Z. A. M.) Ltd
Θεοτόκη 4Β 1055 Λευκωσία Τηλ.: +357 22 34 74 40
Box 509/ Gårdsvägen 8 SE- 169 29 Solna/ SE- 169 70 Solna Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Baltics Vienibas 87h LV- 1004 Riga Tel: + 371 7605580
United Kingdom Abbott Laboratories Ltd Abbott House Unit 2, Vanwall Road Vanwall Business Park Maidenhead Berkshire SL6 4XE- UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vienibas 87h LV- 1004 Rīga Latvia Tel: + 371 7605580
Denna text senast godkänd MM/ ÅÅÅÅ
157 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Humira 40 mg lösning för injektion i förfylld spruta Adalimumab
Läs igenom all information noggrant innan du börjar använda detta läkemedel. − Behåll denna bipacksedel.
Du behöver kanske läsa den igen. − Din läkare måste även ge dig ett Patientkort, som innehåller viktig säkerhetsinformation som du måste vara medveten om före Humira ges till dig och under behandling med Humira.
Behåll detta Patientkort. − Om du har fler frågor, fråga din läkare eller apotekare. − Detta läkemedel har skrivits ut till dig. Ge den inte till någon annan.
Även om deras symtom liknar dina, kan läkemedlet vara olämpligt för dem. − Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
I denna bipacksedel finner du information om:
1.
Vad Humira är och vad det används för 2.
Innan du börjar använda Humira 3.
Hur du använder Humira 4.
Eventuella biverkningar 5 Hur Humira ska förvaras 6 Övriga upplysningar
1.
VAD HUMIRA ÄR OCH VAD DET ANVÄNDS FÖR?
Humira är tänkt som behandling av reumatoid artrit, psoriasisartrit, polyartikulär juvenil idiopatisk artrit, ankyloserande spondylit, Crohns sjukdom och psoriasis.
Det är ett läkemedel som minskar inflammationsprocessen av dessa sjukdomar.
Den aktiva substansen, adalimumab, är en human monoklonal antikropp tillverkad med cellodling.
Monoklonala antikroppar är proteiner som känner igen och binder till andra unika proteiner.
Adalimumab binder till ett specifikt protein (tumörnekrosfaktor eller TNFα), vilket finns i förhöjda nivåer vid inflammatoriska sjukdomar som reumatoid artrit, polyartikulär juvenil idiopatisk artrit, psoriasisartrit, ankyloserande spondylit, Crohns sjukdom och psoriasis.
Reumatoid artrit
Reumatoid artrit är en inflammatorisk sjukdom i lederna.
Om du har måttlig till svår aktiv reumatoid artrit, kommer du i regel först att få annan sjukdomsmodifierande behandling, såsom metotrexat.
Om du inte svarar tillräckligt väl på dessa läkemedel, kan läkaren sätta in Humira för att behandla din reumatoid artrit.
Humira kan också användas för att behandla svår, aktiv och progressiv reumatoid artrit som inte tidigare behandlats med metotrexat.
Humira har visats bromsa förstörelsen av brosk och skelett i lederna som sjukdomen orsakar och kan därför öka din förmåga att utföra dagliga aktiviteter.
Humira används vanligen tillsammans med metotrexat.
Om din läkare beslutar att metotrexat är olämpligt, kan Humira ges ensamt.
158 Polyartikulär juvenil idiopatisk artrit
Polyartikulär juvenil idiopatisk artrit är en inflammatorisk sjukdom som påverkar en eller flera leder med en diagnos som oftast uppträder hos barn under 16 år.
Om du inte svarar tillräckligt på dessa läkemedel, kommer du att få Humira för att behandla din polyartikulära juvenila idopatiska artrit.
Psoriasisartrit
Psoriasisartrit är en inflammation i lederna som beror på sjukdomen psoriasis.
Humira har visat sig bromsa skadan på brosk och ben i leden orsakad av sjukdomen, och att förbättra den fysiska funktionen.
Ankyloserande spondylit
Ankyloserande spondylit är en inflammatorisk sjukdom i ryggraden.
Om dessa inte hjälper så kommer du att få Humira för att minska tecken och symtom på din sjukdom.
Crohns sjukdom
Crohns sjukdom är en inflammatorisk sjukdom i matsmältningssystemet.
Om du har Crohns sjukdom kommer du först att få andra läkemedel.
Om dessa läkemedel inte hjälper tillräckligt kommer du att få Humira för att minska tecken och symtom på din sjukdom.
Psoriasis
Psoriasis är en inflammatorisk hudsjukdom.
Om du har måttlig till allvarlig plackpsoriasis kommer du först att få andra mediciner eller t. ex. ljusbehandling.
Om dessa inte hjälper så kommer du att få Humira för att minska tecken och symtom på din psoriasis.
2.
INNAN DU BÖRJ AR ANVÄNDA HUMIRA
Använd inte Humira
• Om du är allergisk( överkänslig) mot adalimumab eller något av de övriga innehållsämnena i Humira.
• Om du har en allvarlig infektion, inklusive tuberkulos (se ” Var särskilt försiktig med Humira ”).
Det är viktigt att du talar om för din läkare om du har symtom på infektioner, t. ex. feber, sår, trötthetskänsla, tandproblem.
• Om du har måttlig eller svår hjärtsvikt.
Det är viktigt att berätta för din läkare om du har eller har haft en allvarlig hjärtåkomma (se ” Var särskilt försiktig med Humira ”).
Var särskilt försiktig med Humira:
• Om du får allergiska reaktioner med symptom såsom trånghetskänsla i bröstet, väsande andning, yrsel, svullnad eller klåda, skall du sluta injicera Humira och kontakta din läkare omgående.
• Sprutans nålskydd innehåller naturligt gummi (latex).
Detta kan orsaka allvarliga allergiska reaktioner hos patienter som är känsliga för latex.
Patienter som har en känd överkänslighet för latex skall uppmanas att undvika beröring med det inre skyddet.
159 • Om du har någon infektion, inklusive kroniska infektioner eller lokala infektioner (t. ex. bensår) måste du rådgöra med din läkare innan du börjar med Humira.
Om du är osäker, kontakta din läkare.
• Du kanske lättare får infektioner medan du får behandling med Humira.
Dessa infektioner kan vara allvarliga och inkludera tuberkulos, infektioner orsakade av virus, svamp eller bakterier, eller andra opportunistiska infektioner och sepsis som i sällsynta fall kan bli livshotande.
Det är viktigt att berätta för din läkare om du får symtom såsom feber, sår, trötthetskänsla eller tandbesvär.
Din läkare kan råda dig att tillfälligt sluta använda Humira.
• Eftersom fall av tuberkulos har rapporterats hos patienter som behandlats med Humira, kommer läkaren att undersöka dig för tecken och symtom på tuberkulos innan behandling med Humira påbörjas.
Denna inkluderar en omfattande sjukdomshistoria, lungröntgen och ett tuberkulintest.
Uppgifter om dessa undersökningar ska skrivas in på ditt Patientkort.
Det är mycket viktigt att du berättar för din läkare om du har eller har haft tuberkulos, eller om du har varit i nära kontakt med någon som har tuberkulos.
Om du får symtom på tuberkulos (ihållande hosta, viktminskning, apati, lätt feber), eller om någon annan infektion uppkommer under eller efter behandlingen, måste du genast berätta detta för din läkare.
• • Tala om för din läkare ifall du bor eller reser i regioner där svampinfektioner såsom histoplasmos, koccidioidomykos eller blastomykos är ständigt närvarande (endemiska).
• Upplys din läkare om du tidigare har haft problem med återkommande infektioner eller andra åkommor som ökar risken för infektioner.
• Tala om för din läkare ifall du är bärare av hepatit B virus (HBV), ifall du har en aktiv HBV - infektion eller om du tror att du löper risk att få HBV.
Humira, kan orsaka reaktivering av HBV hos personer som bär på detta virus.
I vissa sällsynta fall, speciellt ifall du tar mediciner som hämmar immunsystemet, kan reaktivering av HBV vara livshotande.
• Om du snart skall genomgå en operation eller ett tandingrepp var vänlig och informera din läkare om att du tar Humira.
Din läkare kan råda dig att tillfälligt sluta använda Humira.
• Om du har multipel skleros (MS), kommer din läkare att göra en bedömning om du kan få Humira.
• Vissa vaccinationer skall inte ges under behandlingen med Humira.
Kontrollera med din läkare innan du vaccineras.
Det rekommenderas att patienter med polyartikulär juvenil idiopatisk artrit, om möjligt, vaccineras enligt gällande riktlinjer för allmän vaccination före behandling med Humira påbörjas.
• Om du har mild hjärtsvikt och behandlas med Humira, måste dina hjärtproblem övervakas noggrant av din läkare.
Det är viktigt att tala om för din läkare om du har eller har haft en allvarlig hjärtåkomma.
Om du utvecklar nya symtom eller om dina symtom på hjärtsvikt förvärras (t. ex. andfåddhet eller svullna fötter), måste du kontakta din läkare omedelbart.
Din läkare kommer att avgöra om du bör få Humira.
• Hos vissa patienter klarar inte kroppen att tillverka tillräckligt antal blodceller som hjälper din kropp att bekämpa infektioner eller stoppa blödningar.
Om du får feber som inte går ner, får blåmärken eller blöder lätt eller ser mycket blek ut bör du omedelbart ringa din läkare.
Din läkare kan då besluta att behandlingen ska avbrytas.
• Mycket sällsynta fall av vissa cancertyper har förekommit hos patienter som behandlas med Humira eller andra TNF- blockerare.
Patienter med svårare reumatoid artrit som har haft sjukdomen under längre tid kan ha en förhöjd risk att utveckla lymfom, vilket är en sorts cancer
Om du behandlas med Humira så kanske din risk ökar.
Vid sällsynta tillfällen har en specifik och allvarlig typ av lymfom observerats hos patienter som använder Humira.
Vissa av dessa patienter behandlades också med azatioprin eller 6- merkaptopurin.
Även mycket sällsynta fall av icke- melanom hudcancer har förekommit hos patienter som behandlas med Humira.
Om nya hudsår uppstår under eller efter behandling eller ifall existerande hudsår ändrar utseende, berätta detta för din läkare.
• Det har förekommit andra cancerformer än lymfom, hos de patienter med en särskild lungsjukdom kallad kronisk obstruktiv lungsjukdom (KOL) och som behandlas med andra TNF- blockerare.
Om du har KOL, eller är storrökare, ska du diskutera med din läkare huruvida det är lämpligt att behandla dig med TNF- blockerare.
Användning av andra läkemedel
Humira kan tas tillsammans med metotrexat eller vissa sjukdomsmodifierande anti- reumatiska medel (sulfasalazin, hydroxyklorokin, leflunomid och guldberedningar för injektion), steroider eller smärtstillande läkemedel även inkluderat icke- steroida anti- inflammatoriska läkemedel (NSAID).
Informera din läkare eller apoteket om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Du ska inte använda Humira tillsammans med mediciner som innehåller den aktiva substansen anakinra eller abatacept.
Om du har frågor, vänligen kontakta din läkare.
Användning av Humira med mat och dryck
Eftersom Humira injiceras under huden (subkutant) borde inte mat och dryck påverka Humira.
Graviditet och amning
Effekterna av adalimumab på gravida kvinnor är inte kända så läkemedlet bör därför ej användas under graviditet.
Du avråds från att bli gravid och du måste använda adekvat preventivmetod när du använder Humira och minst 5 månader efter den sista behandlingen med Humira.
Det är inte känt om Humira utsöndras i bröstmjölk.
Om du ammar så ska du avbryta amningen under behandling med Humira, och inte amma under minst 5 månader efter den sista behandlingen med Humira.
Körförmåga och användning av maskiner
Humira kan ha en liten påverkan på din förmåga att köra bil och använda maskiner.
Yrsel (inklusive en känsla av att rummet snurrar, suddig syn och trötthet) kan inträffa när du tar Humira.
3.
HUR DU ANVÄNDER HUMIRA
Ta alltid Humira exakt som läkaren har sagt.
Du ska alltid fråga din läkare eller på apoteket om du inte är säker.
Humira injiceras under huden (subkutan användning).
Den vanliga doseringen för vuxna med reumatoid artrit, psoriasisartrit eller ankyloserande spondylit är 40 mg adalimumab givet varannan vecka som en enkel dos.
Den rekommenderade doseringen av Humira för patienter 13 år och äldre, med polyartikulär juvenil idiopatisk artrit, är 40 mg adalimumab givet varannan vecka som singeldos via subkutan injektion.
161 Den vanliga doseringen för Crohns sjukdom är 80 mg vid vecka 0 följt av 40 mg varannan vecka med start vecka 2.
80 mg (2 injektioner) vid vecka 2 och därefter 40 mg (1 injektion) varannan vecka.
Beroende på hur du svarar, kanske din läkare ökar dosen till 40 mg varje vecka.
Den vanliga dosen för vuxna med psoriasis är en startdos på 80 mg som följs av 40 mg som ges varannan vecka och som börjar en vecka efter startdosen.
Du ska fortsätta injicera Humira så länge som din läkare ordinerar detta.
Vid reumatoid artrit fortsätter man att använda metotrexat tillsammans med Humira.
Om din läkare beslutar att metotrexat är olämpligt, kan Humira ges ensamt.
Om du har reumatoid artrit och inte får metotrexat tillsammans med din Humirabehandling, så kanske din läkare beslutar sig för att ge 40 mg adalimumab varje vecka.
Instruktioner för förberedelse och injicering av Humira:
Följande instruktioner förklarar hur man injicerar Humira.
Läs instruktionerna noggrant och följ dem steg för steg.
Du kommer att instrueras av din läkare eller hans/ hennes assistent angående tekniken för självinjicering.
Försök inte att injicera själv förrän du är säker på att du förstår hur man förbereder och ger injektionen.
Efter genomgången träning kan injektionen ges av dig själv eller av en annan person, till exempel en familjemedlem eller vän.
Denna injektion får inte blandas i samma spruta eller flaska med något annat läkemedel.
Förberedelse • Tvätta dina händer grundligt. • Lägg fram följande saker på en ren yta
En förfylld spruta av Humira för injektion o En spritsudd o
• Titta på utgångsdatum på sprutan.
Använd inte produkten efter den månad och det år som visas.
162 2) Välj och förbered ett injektionsställe
• Välj ett ställe på ditt lår eller din mage
• Varje ny injektion skall ges minst 3 cm från det förra injektionsstället.
Injicera inte i ett område där huden är röd, har blåmärke eller är hård.
Detta kan betyda att o området är infekterat.
Torka av injektionsstället med den medföljande spritsudden, använd en cirklande rörelse. o Rör inte området igen före injektionen. o
3) Att injicera Humira
• Skaka INTE sprutan. • Ta bort skyddet från nålen, försiktigt så att inte nålen vidrörs eller att den kommer åt någon yta. • Ta försiktigt tag i den rengjorda ytan på huden, med ena handen och håll stadigt.
• Håll sprutan med den andra handen i 45 graders vinkel mot huden, med nålens räfflade sida upp. • Tryck in nålen hela vägen in i huden med en snabb, kort rörelse. • Släpp huden med den första handen. • Tryck ner kolven för att injicera lösning – det kan ta 2 till 5 sekunder att tömma sprutan. • När sprutan är tom, dra bort nålen från huden, var försiktig och håll den i samma vinkel som när den stacks in. • Använd din tumme eller en bit gasbinda och tryck på injektionsstället i 10 sekunder.
En liten blödning kan uppstå.
Gnugga inte på injektionsstället.
Använd ett plåster om du vill.
4) Kasta använt material
• Humira sprutan skall ALDRIG återanvändas.
Sätt ALDRIG tillbaka skyddet på nålen. • Efter injicering med Humira, kasta genast bort den använda sprutan i en speciell behållare enligt instruktionen från din läkare, sköterska eller apotek.
Om du tar mer Humira än du borde:
Om du råkar injicera Humira oftare än din läkare har ordinerat, bör du ringa din läkare och berätta för honom/ henne att du har tagit för mycket.
Ta alltid med dig den yttre kartongen, även om den är tom.
Om du glömmer bort att ta Humira:
Om du glömmer bort att ge dig själv en injektion, skall du ta en dos av Humira så snart du kommer ihåg detta.
Ta sedan din nästa dos på den bestämda dagen som du skulle ha gjort, om du inte hade glömt bort en dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Humira ha biverkningar men alla användare behöver inte få dem.
De flesta biverkningar är milda till måttliga.
Vissa kan emellertid vara allvarliga och kräva behandling.
Biverkningar kan uppträda upp till 5 månader efter den sista Humira- injektionen.
Tala omedelbart om för din läkare omgående om du märker något av följande: • Allvarlig klåda, nässelutslag eller andra tecken på allergisk reaktion • Svullet ansikte, svullna händer, fötter • Ansträngd andning, svårt att svälja • Andfåddhet vid ansträngning eller då man ligger ner eller om fötterna svullnar • Tecken och symtom på blodsjukdomar såsom långvarig feber, blåmärken, blödning, blekhet
Berätta för din läkare så fort som möjligt om du märker något av det följande: • Tecken på infektion såsom feber, illamående, sår, tandproblem, brännande känsla då man kissar • Svaghets - eller trötthetskänsla • Hosta • Stickningar • Känselbortfall • Dubbelseende • Arm eller bensvaghet • En bula eller ett öppet sår som inte läker
Symtomen som beskrivs ovan kan vara tecken på biverkningar som beskrivs nedan och som har observerats vid användning av Humira.
Mycket vanliga (hos fler än 1 av 10 patienter): • Reaktioner vid injektionsstället (inklusive smärta, svullnad, rodnad eller klåda)
Vanliga (hos fler än 1 av 100 men färre än 1 av 10 patienter): • Nedre luftvägsinfektioner (såsom bronkit, lunginflammation); • Övre luftvägsinfektioner (såsom förkylning, rinnande näsa, bihåleinfektion) • Virusinfektion (inklusive influensa, förkylningsblåsor och bältros); • Bakterieinfektion (inklusive urinvägsinfektion); • Svampinfektion; • Yrsel, svindel, huvudvärk, känselstörning; • Hosta, halsont; • Illamående, diarré, buksmärta, muninflammation och sår; • Förhöjda levervärden; • Utslag, klåda; • Muskel och skelettsmärtor; • Feber, trötthet.
164 Mindre vanliga (hos fler än 1 av 1000 patienter men färre än 1 av 100 patienter): • Allvarliga infektioner (inklusive tuberkulos, histoplamos och sepsis (blodförgiftning), ledinfektion; • Hudinfektioner, hudvårtor, ytliga svampinfektioner; • Anemi, lågt antal vita blodceller och blodplättar, lymfopeni (lågt antal immunceller); • Svullna lymfkörtlar; • Systemisk lupus erytematos; • Allergiska reaktioner, (inklusive säsongs - och läkemedelsallergi); • Förhöjda blodfetter och urinsyra, aptitrubbning; • Oro, depression, sömnighet och svårighet att sova, skakning; • Smakförändring; • Synrubbning, ögoninflammation eller infektion; • Öronproblem • Känsla av att hjärtat slår oregelbundet, högt blodtryck, flush; • Astma, andfåddhet, heshet; • Magsymtom (såsom kräkning, förstoppning), rektal blödning; • Hudproblem (såsom psoriasis, eksem eller infektioner), kliande utslag, försenad läkning, blåmärken, håravfall; • Muskelsvaghet; • Besvär från urinvägarna (såsom blod i urinen, ökat behov av att kissa); • Ökad mensblödning; • Influensaliknande symtom, bröstsmärta, svullnad av fötter; • Olyckshändelse, försämrad läkning.
Sällsynta (hos fler än 1 av 10 000 men färre än 1 av 1000 patienter) • Högt tryck i ögat, inflammation i den färgade delen av ögat, utbredd inflammation i ögat; • Hudcancer, cancer, cancer som påverkar lymfsystemet, malignt melanom; • Sköldkörtelrubbningar; • Äggvita i urinen; • Minskat antal blodplättar vilket ökar risken för blödning eller blåmärken, minskat antal blodceller som kan orsaka svaghet, blåmärken eller göra infektioner mer vanliga; • Bröstsmärta, hjärta som slutar slå, blockering i hjärtartärerna, vätska runt hjärtat som kan orsaka svår bröstsmärta, hjärtproblem som kan orsaka andnöd eller ankelsvullnad, känsla av att hjärtat slår snabbt; • Dövhet, öronsusning; • Inflammation i bukspottkörteln som orsakare svår smärta i buken och ryggen, inflammation som orsakar buksmärta och diarré, blockering i tarmarna som orsakar illamående och kräkning, inflammation som orsakare smärta vid sväljning, matsmältningsbesvär, inflammation i magsäcken vilket orsakar buksmärta, illamående och kräkning; • Utbredd skada på levern, buksymptom (såsom kräkning, matsmältningsbesvär, förstoppning), överflödigt fett i levern som kan orsaka obehag i buken, trötthet och sjukdomskänsla, gallstenar som kan orsaka svår smärta och feber, blodprov som visar förändrade leverfunktioner; • Inflammation som orsakare feber, hudutslag, ledsmärta; • Inflammation i tjocktarmen som orsakar feber, buksmärta och kramper, förstoppning, infektion som orsakar skada på hud och djup vävnad; • Höga halter av kalcium i blodet som vanligtvis är utan symptom men som kan orsaka buksmärta, depression, svaghet och njurstenar, låga halter kalcium i blodet som kan orsaka pirrning i fingrar och tår och muskelkramp; • Avvikande muskelnedbrytning som kan leda till njurproblem; • Svullnad i bakre delen av halsen, vätska runt lungorna som kan orsaka andnöd, smärta vid djupa andetag; • Inflammation i bukfett som orsakar smärtsamma hudknölar;
165 • Ett bråck i den stora artärväggen, blockering av en hjärtklaff vanligtvis utan symptom men som kan ge andnöd vid träning, bröstsmärta och svimning, inflammation och koagel i en ven, blockering av ett blodkärl, känsla av att hjärtat slår snabbt; • Multipel skleros; • Muskelsvaghet i ansiktsmuskler eller förlamning. • Guillain- Barré syndrom, (muskelsvaghet, känselrubbningar, stickningar i armarna och överkroppen); • Hål på tarmen; • Hepatospleniskt T- cellslymfom.
Om några biverkningar blir allvarliga eller om du upplever några biverkningar som inte nämns i denna information, berätta för din läkare eller apotek.
5.
HUR HUMIRA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Humira förfylld spruta efter utgångsdatum som står på etikett/ blister/ kartong efter EXP:.
Utgångsdatument är den sista dagen i angvien månad.
Förvaras i kylskåp (2°C – 8°C).
Får inte frysas.
Förvara de förfyllda sprutorna i ytterkartongen.
6.
ÖVRIGA UPPLYSNINGAR
Humira 40 mg lösning för injektion innehåller inte konserveringsmedel; därför ska ej använt läkemedel och avfall hanteras enligt gällande anvisningar.
Vad Humira innehåller
Den aktiva substansen är adalimumab.
De andra innehållsämnena är mannitol, citronsyremonohydrat, natriumcitrat, natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, polysorbat 80, natriumhydroxid och vatten för injektionsvätskor.
Detta läkemedel innehåller mindre än 1 mmol av natrium (23 mg) per 0, 8 ml dos, dvs. väsentligen ” natriumfri ”.
Hur Humira sprutan ser ut och förpackningsstorlekar
Humira 40 mg injektionsvätska i förfylld spruta kommer i en steril lösning med 40 mg adalimumab löst i 0, 8 ml lösning.
Humira förfylld spruta är en glasspruta som innehåller en lösning med adalimumab.
Varje förpackning innehåller 1, 2, 4 eller 6 förfyllda sprutor för patientanvändning med respektive 1, 2, 4 eller 6 spritsuddar.
Alla förpackningar kanske inte marknadsförs.
Humira finns även som injektionsflaska eller som en förfylld injektionspenna.
Marknadsföringstillstånd:
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Storbritannien
166 Tillverkare:
Abbott Biotechnology Deutschland GmbH Max- Planck- Ring 2 D - 65205 Wiesbaden Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B- 1348 Ottignies/ Louvain- la- Neuve Tél/ Tel: + 32 10 475311
Luxembourg/ Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B- 1348 Ottignies/ Louvain- la- Neuve Belgique/ Belgien Tél/ Tel: + 32 10 475311
България Т. П.
Абот Лабораторис С. А. ул.
Оборище № 45 София 1504 Teл.: + 359 2 846 8429
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/ a- c.
H- 1139 Budapest Tel.: +36 1 465 2100
Česká republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/ 33d CZ- 160 00 Praha 6 Tel: + 420 267 292 111
Malta V. J. Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
Danmark Abbott Laboratories A/ S Smakkedalen 6 DK- 2820 Gentofte Tlf: + 45 39 77- 00- 00
Nederland Abbott BV Siriusdreef 51 NL- 2132 WT Hoofddorp Tel: + 31 (0) 23 5544400
Deutschland Abbott GmbH & Co.
KG Max- Planck- Ring 2 D- 65205 Wiesbaden Tel: + 49 (0) 6122 58- 0
Norge Abbott Norge AS PO Box 1, N- 1330 Fornebu Martin Linges vei 25 N- 1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Abbott Laboratories Baltics Vienibas 87h LV- 1004 Riia Läti Tel: + 371 7605580
Österreich Abbott Ges. m. b. H.
Perfektastrasse 84A A- 1230 Wien Tel: + 43 1 891- 22
167 Ελλάδα Abbott Laboratories (ΕΛΛΑΣ) Α. Β. Ε. Ε.
Λεωφόρος Βουλιαγμένης 512 GR 174 56 Άλιμος, Αθήνα Τηλ: +30 21 0 9985- 222
Polska Abbott Laboratories Poland Sp. z o. o. ul.
Postepu 18A PL- 02- 676 Warszawa Tel.: + 48 22 606- 10- 50
España Abbott Laboratories, S. A.
Avenida de Burgos, 91 E- 28050 Madrid Tel: + 34 9 1 337- 5200
Portugal Abbott Laboratórios, Lda.
Estrada de Alfragide, nº 67 Alfrapark, Edifício D, P- 2610- 008 Amadora Tel: + 351 (0) 21 472 7100
France Abbott France 10, rue d’ Arcueil BP 90233 F- 94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S. A.
Bucharest City Centre Str.
C. A Rosetti nr.
17, etaj 4, sect 2 021051 Bucharest Tel: +40 21 529 30 00
Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469- 1500
Slovenija Abbott Laboratories d. o. o.
Dunajska 22 SI- 1000 Ljubljana Tel: + 386 (1) 43 22 322
Ísland Vistor hf.
Hörgatún 2 IS- 210 Garðabær Tel: +354 535 7000
Slovenská republika Abbott Laboratories Slovakia s. r. o.
Trnavská cesta 70 SK- 821 02 Bratislava 2 Tel: + 421 (0) 2 4445 4176
Italia Abbott SpA I- 04010 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/ Finland Abbott OY Pihatörmä 1B/ Gårdsbrinken 1B FIN- 02240 Espoo/ Esbo Puh/ Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (Z. A. M.) Ltd
Θεοτόκη 4Β 1055 Λευκωσία Τηλ.: +357 22 34 74 40
Box 509/ Gårdsvägen 8 SE- 169 29 Solna/ SE- 169 70 Solna Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Baltics Vienibas 87h LV- 1004 Rīga Tel: + 371 7605580
United Kingdom Abbott Laboratories Ltd Abbott House Unit 2, Vanwall Road Vanwall Business Park Maidenhead Berkshire SL6 4XE- UK Tel: + 44 (0) 1628 773355
168 Lietuva Abbott Laboratories Baltics Vienibas 87h LV- 1004 Rīga Latvia Tel: + 371 7605580
Denna text senast godkänd / MM/ ÅÅÅÅ
169 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Humira 40 mg lösning för injektion i förfylld spruta med nålskydd
Läs igenom all information noggrant innan du börjar använda detta läkemedel. − Behåll denna bipacksedel.
Du behöver kanske läsa den igen. − Din läkare måste även ge dig ett Patientkort, som innehåller viktig säkerhetsinformation som du måste vara medveten om före Humira ges till dig och under behandling med Humira.
Behåll detta Patientkort. − Om du har fler frågor, fråga din läkare eller apotekare. − Detta läkemedel har skrivits ut till dig.
Ge den inte till någon annan.
Även om deras symtom liknar dina, kan läkemedlet vara olämpligt för dem. − Om några biverkningar blir värre eller om du märker några biverknignar som inte nämns i denna information, kontakta läkare eller apotek.
I denna bipacksedel finner du information om:
1.
Vad Humira är och vad det används för 2.
Innan du börjar använda Humira 3.
Hur du använder Humira 4.
Eventuella biverkningar 7 Hur Humira ska förvaras 8 Övriga upplysningar
1.
VAD HUMIRA ÄR OCH VAD DET ANVÄNDS FÖR?
Humira är tänkt som behandling av reumatoid artrit, polyartikulär juvenil idiopatisk artrit, psoriasisartrit, ankolyserande spondylit, Crohns sjukdom och psoriasis.
Det är ett läkemedel som minskar inflammationsprocessen av dessa sjukdomar.
Den aktiva substansen, adalimumab, är en human monoklonal antikropp tillverkad med cellodling.
Monoklonala antikroppar är proteiner som känner igen och binder till andra unika proteiner.
Adalimumab binder till ett specifikt protein (tumörnekrosfaktor eller TNFα), vilket finns i förhöjda nivåer vid inflammatoriska sjukdomar som reumatoid artrit, polyartikulär juvenil idiopatisk artrit, psoriasisartrit, ankyloserande spondylit, Crohns sjukdom och psoriasis.
Reumatoid artrit
Reumatoid artrit är en inflammatorisk sjukdom i lederna.
Om du har måttlig till svårt aktiv reumatoid artrit, kommer du i regel först att få annan sjukdomsmodifierande behandling, såsom metotrexat.
Om du inte svarar tillräckligt väl på dessa läkemedel, kan läkaren sätta in Humira för att behandla din reumatoid artrit.
Humira kan också användas för att behandla svår, aktiv och progressiv reumatoid artrit som inte tidigare behandlats med metotrexat.
Humira har visats bromsa förstörelsen av brosk och skelett i lederna som sjukdomer orsakar och kan därför öka din förmåga att utföra dagliga aktiviteter.
Humira används vanligen tillsammans med metotrexat.
Om din läkare beslutar att metotrexat är olämpligt, kan Humira ges ensamt.
Polyartikulär juvenil idiopatisk artrit
170 Polyartikulär juvenil idiopatisk artrit är en inflammatorisk sjukdom som påverkar en eller flera leder med en diagnos som oftast uppträder hos barn under 16 år.
Om du inte svarar tillräckligt på dessa läkemedel, kommer du att få Humira för att behandla din polyartikulära juvenila idopatiska artrit.
Psoriasisartrit
Psoriasisartrit är en inflammation i lederna som beror på sjukdomen psoriasis.
Humira har visat sig bromsa skadan på brosk och ben i leden orsakad av sjukdomen, och att förbättra den fysiska funktionen.
Ankyloserande spondylit
Ankyloserande spondylit är en inflammatorisk sjukdom i ryggraden.
Om dessa inte hjälper så kommer du att få Humira för att minska tecken och symtom på din sjukdom.
Crohns sjukdom
Crohns sjukdom är en inflammatorisk sjukdom i matsmältningssystemet.
Om du har Crohns sjukdom kommer du först att få andra läkemedel.
Om dessa läkemedel inte hjälper tillräckligt kommer du att få Humira för att minska tecken och symtom på din sjukdom.
Psoriasis
Psoriasis är en inflammatorisk hudsjukdom.
Om du har måttlig till allvarlig plackpsoriasis kommer du först att få andra mediciner eller t. ex. ljusbehandling.
Om dessa inte hjälper så kommer du att få Humira för att minska tecken och symtom på din psoriasis.
2.
INNAN DU BÖRJ AR ANVÄNDA HUMIRA
Använd inte Humira
• Om du är allergisk (överkänslig) mot adalimumab eller något av de övriga innehållsämnena i Humira.
• Om du har en allvarlig infektion, inklusive tuberkulos (se ” Var särskilt försiktig med Humira ”).
Det är viktigt att du talar om för din läkare om du har symtom på infektioner, t. ex. feber, sår, trötthetskänsla, tandproblem.
• Om du har måttlig eller svår hjärtsvikt.
Det är viktigt att berätta för din läkare om du har eller har haft en allvarlig hjärtåkomma (se ” Var särskilt försiktig med Humira ”).
Var särskilt försiktig med Humira:
• Om du får allergiska reaktioner med symptom såsom trånghetskänsla i bröstet, väsande andning, yrsel, svullnad eller klåda, skall du sluta injicera Humira och kontakta din läkare omgående.
• Sprutans nålskydd innehåller naturligt gummi (latex).
Detta kan orsaka allvarliga allergiska reaktioner hos patienter som är känsliga för latex.
Patienter som har en känd överkänslighet för latex skall uppmanas att undvika beröring med det inre skyddet.
• Om du har någon infektion, inklusive kroniska infektioner eller lokala infektioner (t. ex. bensår) måste du rådgöra med din läkare innan du börjar med Humira.
Om du är osäker, kontakta din läkare.
171 • Du kanske lättare får infektioner medan du får behandling med Humira.
Dessa infektioner kan vara allvarliga och inkludera tuberkulos, infektioner orsakade av virus, svamp eller bakterier, eller andra opportunistiska infektioner och sepsis som i sällsynta fall kan bli livshotande.
Det är viktigt att berätta för din läkare om du får symtom såsom feber, sår, trötthetskänsla eller tandbesvär.
Din läkare kan råda dig att tillfälligt sluta använda Humira.
• Eftersom fall av tuberkulos har rapporterats hos patienter som behandlats med Humira, kommer läkaren att undersöka dig för tecken och symtom på tuberkulos innan behandling med Humira påbörjas.
Denna inkluderar en omfattande sjukdomshistoria, lungröntgen och ett tuberkulintest.
Uppgifter om dessa undersökningar ska skrivas in på ditt Patientkort.
Det är mycket viktigt att du berättar för din läkare om du har eller har haft tuberkulos, eller om du har varit i nära kontakt med någon som har tuberkulos.
Om du får symtom på tuberkulos (ihållande hosta, viktminskning, apati, lätt feber), eller om någon annan infektion uppkommer under behandlingen, måste du genast berätta detta för din läkare. • Tala om för din läkare ifall du bor eller reser i regioner där svampinfektioner såsom histoplasmos, koccidioidomykos eller blastomykos är ständigt närvarande (endemiska).
• Upplys din läkare om du tidigare har haft problem med återkommande infektioner eller andra åkommor som ökar risken för infektioner.
• Tala om för din läkare ifall du är bärare av hepatit B virus (HBV), ifall du har en aktiv HBV - infektion eller om du tror att du löper risk att få HBV.
Humira, kan orsaka reaktivering av HBV hos personer som bär på detta virus.
I vissa sällsynta fall, speciellt ifall du tar mediciner som hämmar immunsystemet, kan reaktivering av HBV vara livshotande.
• Om du snart skall genomgå en operation eller ett tandingrepp var vänlig och informera din läkare om att du tar Humira.
Din läkare kan råda dig att tillfälligt sluta använda Humira.
• Om du har multipel skleros (MS), kommer din läkare kommer att göra en bedömning om du kan få Humira.
• Vissa vaccinationer skall inte ges under behandlingen med Humira.
Kontrollera med din läkare innan du vaccineras.
Det rekommenderas att patienter med polyartikulär juvenil idiopatisk artrit, om möjligt, vaccineras enligt gällande riktlinjer för allmän vaccinationer före behandling med Humira påbörjas.
• Om du har mild hjärtsvikt och behandlas med Humira, måste dina hjärtproblem övervakas noggrant av din läkare.
Det är viktigt att tala om för din läkare om du har eller har haft en allvarlig hjärtåkomma.
Om du utvecklar nya symtom eller om dina symtom på hjärtsvikt förvärras (t. ex. andfåddhet eller svullna fötter), måste du kontakta din läkare omedelbart.
Din läkare kommer att avgöra om du bör få Humira.
• Hos vissa patienter klarar inte kroppen att tillverka tillräckligt antal blodceller som hjälper din kropp att bekämpa infektioner eller stoppa blödningar.
Om du får feber som inte går ner, får blåmärken eller blöder lätt eller ser mycket blek ut bör du omedelbart ringa din läkare.
Din läkare kan då besluta att behandlingen ska avbrytas.
• Mycket sällsynta fall av vissa cancertyper har förekommit hos patienter som behandlas med Humira eller andra TNF- blockerare.
Patienter med svårare reumatoid artrit som har haft sjukdomen under längre tid kan ha en förhöjd risk att utveckla lymfom, vilket är en sorts cancer som drabbar lymfsystemet.
Om du behandlas med Humira så kanske din risk ökar.
Vid sällsynta tillfällen har en specifik och allvarlig typ av lymfom observerats hos patienter som använder Humira.
Vissa av dessa patienter behandlades också med azatioprin eller 6- merkaptopurin.
Även mycket sällsynta fall av icke- melanom hudcancer har förekommit hos patienter som
Om nya hudsår uppstår under eller efter behandling eller ifall existerande hudsår ändrar utseende, berätta detta för din läkare.
• Det har förekommit andra cancerformer än lymfom, hos de patienter med en särskild lungsjukdom kallad kronisk obstruktiv lungsjukdom (KOL) och som behandlas med andra TNF- blockerare.
Om du har KOL, eller är storrökare, ska du diskutera med din läkare huruvida det är lämpligt att behandla dig med TNF- blockerare.
Användning av andra läkemedel
Humira kan tas tillsammans med metotrexat eller vissa sjukdomsmodifierande anti- reumatiska medel (sulfasalazin, hydroxyklorokin, leflunomid och guldberedningar för injektion), steroider eller smärtstillande läkemedel även inkluderat icke- steroida anti- inflammatoriska läkemedel (NSAID).
Informera din läkare eller apoteket om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Du ska inte använda Humira tillsammans med mediciner som innehåller den aktiva substansen anakinra eller abatacept.
Om du har frågor, vänligen kontakta din läkare.
Användning av Humira med mat och dryck
Eftersom Humira injiceras under huden (subkutant), borde inte mat och dryck påverka Humira.
Graviditet och amning
Effekterna av adalimumab på gravida kvinnor är inte kända så läkemedlet bör därför ej användas under graviditet.
Du avråds från att bli gravid och du måste använda adekvat preventivmetod när du använder Humira och minst 5 månader efter den sista behandlingen med Humira.
Det är inte känt om Humira utsöndras i bröstmjölk.
Om du ammar så ska du avbryta amningen under behandling med Humira, och inte amma under minst 5 månader efter den sista behandlingen med Humira.
Körförmåga och användning av maskiner
Humira kan ha en liten påverkan på din förmåga att köra bil och använda maskiner.
Yrsel (inklusive en känsla av att rummet snurrar, suddig syn och trötthet) kan inträffa när du tar Humira.
3.
HUR DU ANVÄNDER HUMIRA
Ta alltid Humira exakt som läkaren har sagt.
Du ska alltid fråga din läkare eller på apoteket om du inte är säker.
Humira injiceras under huden (subkutan användning).
Den vanliga doseringen för vuxna med reumatoid artrit och psoriasisartrit är 40 mg adalimumab givet varannan vecka som en enkel dos.
Den rekommenderade doseringen av Humira för patienter 13 år och äldre, med polyartikulär juvenil idiopatisk artrit, är 40 mg adalimumab givet varannan vecka som singeldos via subkutan injektion.
Den vanliga doseringen för Crohns sjukdom är 80 mg vid vecka 0 följt av 40 mg varannan vecka med start vecka 2.
80 mg (2 injektioner) vid vecka 2 och därefter 40 mg (1 injektion) varannan vecka.
Beroende på hur du svarar, kanske din läkare ökar dosen till 40 mg varje vecka.
173 80 mg som följs av 40 mg som ges varannan vecka och som börjar en vecka efter startdosen.
Du ska fortsätta injicera Humira så länge som din läkare ordinerar detta.
Vid reumatoid artrit fortsättar man att använda metotrexat tillsammans med Humira.
Om din läkare beslutar att metotrexat är olämpligt, kan Humira ges ensamt.
Om du har reumatoid artrit och inte får metotrexat tillsammans med din Humirabehandling, så kanske din läkare beslutar sig för att ge 40 mg adalimumab varje vecka.
Instruktioner för förberedelse och injicering av Humira:
Följande instruktioner förklarar hur man injicerar Humira.
Läs instruktionerna noggrant och följ dem steg för steg.
Du kommer att instrueras av din läkare eller hans/ hennes assistent angående tekniken för självinjicering.
Försök inte att injicera själv förrän du är säker på att du förstår hur man förbereder och ger injektionen.
Efter genomgången träning kan injektionen ges av dig själv eller av en annan person, till exempel en familjemedlem eller vän.
Denna injektion får inte blandas i samma spruta eller flaska med något annat läkemedel.
1) Förberedelse • Tvätta dina händer grundligt. • Lägg fram följande saker på en ren yta
En förfylld spruta av Humira för injektion o En spritsudd o
• Titta på utgångsdatum på sprutan.
Använd inte produkten efter den månad och det år som visas.
2) Välj och förbered ett injektionsställe • Välj ett ställe på ditt lår eller din mage
• Varje ny injektion skall ges minst 3 cm från det förra injektionsstället.
Injicera inte i ett område där huden är röd, har blåmärke eller är hård.
Detta kan betyda att o området är infekterat.
174 Torka av injektionsstället med den medföljande spritsudden, använd en cirklande rörelse. o Rör inte området igen före injektionen. o
3) Att injicera Humira • Skaka INTE sprutan. • Ta bort skyddet från nålen, försiktigt så att inte nålen vidrörs eller att den kommer åt någon yta. • Ta försiktigt tag i den rengjorda ytan på huden, med ena handen och håll stadigt.
• Håll sprutan med den andra handen i 45 graders vinkel mot huden, med nålens räfflade sida upp. • Tryck in nålen hela vägen in i huden med en snabb, kort rörelse. • Släpp huden med den första handen. • Tryck ner kolven för att injicera lösning – det kan ta 2 till 5 sekunder att tömma sprutan. • När sprutan är tom, dra bort nålen från huden, var försiktig och håll den i samma vinkel som när den stacks in. • Använd din tumme eller en bit gasbinda och tryck på injektionsstället i 10 sekunder.
En liten blödning kan uppstå.
Gnugga inte på injektionsstället.
Använd ett plåster om du vill.
4) Kasta använt material • Humirasprutan skall ALDRIG återanvändas.
Sätt ALDRIG tillbaka skyddet på nålen. • Efter injicering med Humira, kasta genast bort den använda sprutan i en speciell behållare enligt instruktionen från din läkare, sköterska eller apotek. • Förvara behållaren utom syn - och räckhåll för barn.
Om du tar mer Humira än du borde:
Om du råkar injicera Humira oftare än din läkare har ordinerat, bör du ringa din läkare och berätta för honom/ henne att du har tagit för mycket.
Ta alltid med dig den yttre kartongen, även om den är tom.
Om du glömmer bort att ta Humira:
Om du glömmer bort att ge dig själv en injektion, skall du ta en dos av Humira så snart du kommer ihåg detta.
Ta sedan din nästa dos på den bestämda dagen som du skulle ha gjort, om du inte hade glömt bort en dos.
Om du har andra frågor om användningen av denna medicin, fråga din läkare eller apotek.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Humira ha biverkningar men alla användare behöver inte få dem.
De flesta biverkningar är milda till måttliga.
Vissa kan emellertid vara allvarliga och kräva behandling.
Biverkningar kan uppträda upp till 5 månader efter den sista Humira injektionen.
175 Tala omedelbart om för din läkare om du märker något av följande: • Allvarlig klåda, nässelutslag eller andra tecken på allergisk reaktion • Svullet ansikte, svullna händer, fötter • Ansträngd andning, svårt att svälja • Andnöd vid ansträngning eller då man ligger ner eller om fötterna svullnar • Tecken och symtom på blodsjukdomar såsom långvarig feber, blåmärken, blödning, blekhet
Berätta för din läkare så fort som möjligt om du märker något av det följande: • Tecken på infektion såsom feber, illamående, sår, tandproblem, brännande känsla då man kissar • Svaghets - eller trötthetskänsla • Hosta • Stickningar • Känselbortfall • Dubbelseende • Arm eller bensvaghet • En bula eller ett öppet sår som inte läker
Symtomen som beskrivs ovan kan vara tecken på biverkningar som beskrivs nedan och som har observerats vid användning av Humira.
Mycket vanliga (hos fler än 1 av 10 patienter): • Reaktioner vid injektionsstället (inklusive smärta, svullnad, rodnad eller klåda)
Vanliga (hos fler än 1 av 100 men färre än 1 av 10 patienter): • Nedre luftvägsinfektioner (såsom bronkit, lunginflammation); • Övre luftvägsinfektioner (såsom förkylning, rinnande näsa, bihåleinfektion) • Virusinfektion (inklusive influensa, förkylningsblåsor och bältros); • Bakterieinfektion (inklusive urinvägsinfektion); • Svampinfektion; • Yrsel, svindel, huvudvärk, känselstörning; • Hosta, halsont; • Illamående, diarré, buksmärta, muninflammation och sår; • Förhöjda levervärden; • Utslag, klåda; • Muskel och skelettsmärtor; • Feber, trötthet.
Mindre vanliga (hos fler än 1 av 1000 patienter men färre än 1 av 100 patienter): • Allvarliga infektioner (inklusive tuberkulos, histoplamos och sepsis (blodförgiftning), ledinfektion; • Hudinfektioner, hudvårtor, ytliga svampinfektioner; • Anemi, lågt antal vita blodceller och blodplättar, lymfopeni (lågt antal immunceller); • Svullna lymfkörtlar; • Systemisk lupus erytematos; • Allergiska reaktioner, (inklusive säsongs - och läkemedelsallergi); • Förhöjda blodfetter och urinsyra, aptitrubbning; • Oro, depression, sömnighet och svårighet att sova, skakning; • Smakförändring; • Synrubbning, ögoninflammation eller infektion; • Öronproblem • Känsla av att hjärtat slår oregelbundet, högt blodtryck, flush; • Astma, andfåddhet, heshet; • Magsymtom (såsom kräkning, förstoppning), rektal blödning;
176 • Hudproblem (såsom psoriasis, eksem eller infektioner), kliande utslag, försenad läkning, blåmärken, håravfall; • Muskelsvaghet; • Besvär från urinvägarna (såsom blod i urinen, ökat behov av att kissa); • Ökad mensblödning; • Influensaliknande symtom, bröstsmärta, svullnad av fötter; • Olyckshändelse, försämrad läkning.
Sällsynta (hos fler än 1 av 10 000 men färre än 1 av 1000 patienter) • Högt tryck i ögat, inflammation i den färgade delen av ögat, utbredd inflammation i ögat; • Hudcancer, cancer, cancer som påverkar lymfsystemet, malignt melanom; • Sköldkörtelrubbningar; • Äggvita i urinen; • Minskat antal blodplättar vilket ökar risken för blödning eller blåmärken, minskat antal blodceller som kan orsaka svaghet, blåmärken eller göra infektioner mer vanliga; • Bröstsmärta, hjärta som slutar slå, blockering i hjärtartärerna, vätska runt hjärtat som kan orsaka svår bröstsmärta, hjärtproblem som kan orsaka andnöd eller ankelsvullnad, känsla av att hjärtat slår snabbt; • Dövhet, öronsusning; • Inflammation i bukspottkörteln som orsakare svår smärta i buken och ryggen, inflammation som orsakar buksmärta och diarré, blockering i tarmarna som orsakar illamående och kräkning, inflammation som orsakare smärta vid sväljning, matsmältningsbesvär, inflammation i magsäcken vilket orsakar buksmärta, illamående och kräkning; • Utbredd skada på levern, buksymptom (såsom kräkning, matsmältningsbesvär, förstoppning), överflödigt fett i levern som kan orsaka obehag i buken, trötthet och sjukdomskänsla, gallstenar som kan orsaka svår smärta och feber, blodprov som visar förändrade leverfunktioner; • Inflammation som orsakare feber, hudutslag, ledsmärta; • Inflammation i tjocktarmen som orsakar feber, buksmärta och kramper, förstoppning, infektion som orsakar skada på hud och djup vävnad; • Höga halter av kalcium i blodet som vanligtvis är utan symptom men som kan orsaka buksmärta, depression, svaghet och njurstenar, låga halter kalcium i blodet som kan orsaka pirrning i fingrar och tår och muskelkramp; • Avvikande muskelnedbrytning som kan leda till njurproblem; • Svullnad i bakre delen av halsen, vätska runt lungorna som kan orsaka andnöd, smärta vid djupa andetag; • Inflammation i bukfett som orsakar smärtsamma hudknölar; • Ett bråck i den stora artärväggen, blockering av en hjärtklaff vanligtvis utan symptom men som kan ge andnöd vid träning, bröstsmärta och svimning, inflammation och koagel i en ven, blockering av ett blodkärl, känsla av att hjärtat slår snabbt; • Multipel skleros; • Muskelsvaghet i ansiktsmuskler eller förlamning. • Guillain- Barré syndrom, (muskelsvaghet, känselrubbningar, stickningar i armarna och överkroppen); • Hål på tarmen; • Hepatospleniskt T- cellslymfom.
Om några biverkningar blir allvarliga eller om du upplever några biverkningar som inte nämns i denna information, berätta för din läkare eller apotek.
177 5.
HUR HUMIRA SKA FÖRVARAS AV HUMIRA
Förvaras utom syn - och räckhåll för barn.
Använd inte Humira förfylld spruta efter utgånsdatum som står på etikett/ blister/ kartong efter EXP:.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2°C – 8°C).
Får inte frysas.
Förvara de förfyllda sprutorna i ytterkartongen.
6.
ÖVRIGA UPPLYSNINGAR
Humira 40 mg lösning för injektion innehåller inte konserveringsmedel; därför ska ej använt läkemedel och avfall hanteras enligt gällande anvisningar.
Vad Humira innehåller
Den aktiva substansen är adalimumab.
De andra innehållsämnena är mannitol, citronsyremonohydrat, natriumcitrat, natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, polysorbat 80, natriumhydroxid och vatten för injektionsvätskor.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per 0, 8 ml dos, dvs väsentligen ” natriumfri ”.
Hur Humira förfylld spruta ser ut och förpackningsstorlekar
Humira förfylld spruta är en glasspruta med nålskydd innehållande en lösning av adalimumab.
Varje förpackning innehåller 1 förfylld spruta med nålskydd för sjukhusadministrering eller administrering av en vårdgivare, med 1 spritsudd.
Humira 40 mg injektionsvätska i förfyllda sprutor kommer i en steril lösning av 40 mg adalimumab löst i 0, 8 ml lösning.
Alla förpackningar kanske inte marknadsförs.
Marknadsföringstillstånd:
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Storbrittannien
Tillverkare:
Abbott Biotechnology Deutschland GmBH Max- Planck- Ring 2 D - 65205 Wiesbaden Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
178 België/ Belgique/ Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B- 1348 Ottignies/ Louvain- la- Neuve Tél/ Tel: + 32 10 475311
Luxembourg/ Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B- 1348 Ottignies/ Louvain- la- Neuve Belgique/ Belgien Tél/ Tel: + 32 10 475311
България Т. П.
Абот Лабораторис С. А. ул.
Оборище № 45 София 1504 Teл.: + 359 2 846 8429
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/ a- c.
H- 1139 Budapest Tel.: +36 1 465 2100
Česká republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/ 33d CZ- 160 00 Praha 6 Tel: + 420 267 292 111
Malta V. J. Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
Danmark Abbott Laboratories A/ S Smakkedalen 6 DK- 2820 Gentofte Tlf: + 45 39 77- 00- 00
Nederland Abbott BV Siriusdreef 51 NL- 2132 WT Hoofddorp Tel: + 31 (0) 23 5544400
Deutschland Abbott GmbH & Co.
KG Max- Planck- Ring 2 Delkenheim D- 65205 Wiesbaden Tel: + 49 (0) 6122 58- 0
Norge Abbott Norge AS PO Box 1, N- 1330 Fornebu Martin Linges vei 25 N- 1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Abbott Laboratories Baltics Vienibas 87h LV- 1004 Riia Läti Tel: + 371 7605580
Österreich Abbott Ges. m. b. H.
Perfektastrasse 84A A- 1230 Wien Tel: + 43 1 891- 22
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ) Α. Β. Ε. Ε.
Λεωφόρος Βουλιαγμένης 512 GR 174 56 Άλιμος, Αθήνα Τηλ: +30 21 0 9985- 222
Polska Abbott Laboratories Poland Sp. z o. o. ul.
Postepu 18A PL- 02- 676 Warszawa Tel.: + 48 22 606- 10- 50
España Abbott Laboratories, S. A.
Avenida de Burgos, 91 E- 28050 Madrid Tel: + 34 9 1 337- 5200
Portugal Abbott Laboratórios, Lda.
Estrada de Alfragide, nº 67 Alfrapark, Edifício D, P- 2610- 008 Amadora Tel: + 351 (0) 21 472 7100
179 France Abbott France 10, rue d’ Arcueil BP 90233 F- 94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S. A.
Bucharest City Centre Str.
C. A Rosetti nr.
17, etaj 4, sect 2 021051 Bucharest Tel: +40 21 529 30 00
Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469- 1500
Slovenija Abbott Laboratories d. o. o.
Dunajska 22 SI- 1000 Ljubljana Tel: + 386 (1) 43 22 322
Ísland Vistor hf.
Hörgatún 2 IS- 210 Garðabær Tel: +354 535 7000
Slovenská republika Abbott Laboratories Slovakia s. r. o.
Trnavská cesta 70 SK- 821 02 Bratislava 2 Tel: + 421 (0) 2 4445 4176
Italia Abbott SpA I- 04010 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/ Finland Abbott OY Pihatörmä 1B/ Gårdsbrinken 1B FIN- 02240 Espoo/ Esbo Puh/ Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (Z. A. M.) Ltd
Θεοτόκη 4Β 1055 Λευκωσία Τηλ.: +357 22 34 74 40
Box 509/ Gårdsvägen 8 SE- 169 29 Solna/ SE- 169 70 Solna Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Baltics Vienibas 87h LV- 1004 Rīga Tel: + 371 7605580
United Kingdom Abbott Laboratories Ltd Abbott House Unit 2, Vanwall Road Vanwall Business Park Maidenhead Berkshire SL6 4XE- UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Bruņinieku iela 34 LV- 1004 Rīga Latvia Tel: + 371 7605580
Denna text senast godkänd MM/ ÅÅÅÅ
180 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Humira 40 mg lösning för injektion i förfylld injektionspenna Adalimumab
Läs igenom all information noggrant innan du börjar använda detta läkemedel. − Behåll denna bipacksedel.
Du behöver kanske läsa den igen. − Din läkare måste även ge dig ett Patientkort, som innehåller viktig säkerhetsinformation som du måste vara medveten om före Humira ges till dig och under behandling med Humira.
Behåll detta Patientkort. − Om du har några fler frågor, fråga din läkare eller apotek. − Detta läkemedel har skrivits ut till dig.
Ge den inte till någon annan.
Även om deras symtom liknar dina, kan läkemedlet vara olämpligt för dem. − Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
I denna bipacksedel finner du information om:
1.
Vad Humira är och vad det används för 2.
Innan du börjar använda Humira 3.
Hur du använder Humira 4.
Eventuella biverkningar 5 Hur Humira ska förvaras 6.
Övriga upplysningar
1.
VAD HUMIRA ÄR OCH VAD DET ANVÄNDS FÖR?
Humira är tänkt som behandling av reumatoid artrit, psoriasisartrit, polyartikulär juvenil idiopatisk artrit, ankyloserande spondylit, Crohns sjukdom och psoriasis.
Det är ett läkemedel som minskar inflammationsprocessen av dessa sjukdomar.
Den aktiva substansen, adalimumab, är en human monoklonal antikropp tillverkad med cellodling.
Monoklonala antikroppar är proteiner som känner igen och binder till andra unika proteiner.
Adalimumab binder till ett specifikt protein (tumörnekrosfaktor eller TNFα), vilket finns i förhöjda nivåer vid inflammatoriska sjukdomar som reumatoid artrit, polyartikulär juvenil idiopatisk artrit, psoriasisartrit, ankyloserande spondylit, Crohns sjukdom och psoriasis.
Reumatoid artrit
Reumatoid artrit är en inflammatorisk sjukdom i lederna.
Om du har måttlig till svår aktiv reumatoid artrit, kommer du i regel först att få annan sjukdomsmodifierande behandling, såsom metotrexat.
Om du inte svarar tillräckligt väl på dessa läkemedel, kan läkaren sätta in Humira för att behandla din reumatoid artrit.
Humira kan också användas för att behandla svår, aktiv och progressiv reumatoid artit som inte tidigare behandlats med metotrexat.
Humira har visats bromsa förstörelsen av brosk och skelett i lederna som sjukdomen orsakar och kan därför öka din förmåga att utföra dagliga aktiviteter.
Humira används vanligen tillsammans med metotrexat.
Om din läkare beslutar att metotrexat är olämpligt, kan Humira ges ensamt.
181 Polyartikulär juvenil idiopatisk artrit
Polyartikulär juvenil idiopatisk artrit är en inflammatorisk sjukdom som påverkar en eller flera leder med en diagnos som oftast uppträder hos barn under 16 år.
Om du inte svarar tillräckligt på dessa läkemedel, kommer du att få Humira för att behandla din polyartikulära juvenila idopatiska artrit.
Psoriasisartrit
Psoriasisartit är en inflammation i lederna som beror på sjukdomen psoriasis.
Humira har visat sig bromsa skadan på brosk och ben i leden orsakad av sjukdomen, och att förbättra den fysiska funktionen.
Ankyloserande spondylit
Ankyloserande spondylit är en inflammatorisk sjukdom i ryggraden.
Om dessa inte hjälper så kommer du att få Humira för att minska tecken och symtom på din sjukdom.
Crohns sjukdom
Crohns sjukdom är en inflammatorisk sjukdom i matsmältningssystemet.
Om du har Crohns sjukdom kommer du först att få andra läkemedel.
Om dessa läkemedel inte hjälper tillräckligt kommer du att få Humira för att minska tecken och symtom på din sjukdom.
Psoriasis
Psoriasis är en inflammatorisk hudsjukdom.
Om du har måttlig till allvarlig plackpsoriasis kommer du först att få andra mediciner eller t. ex. ljusbehandling.
Om dessa inte hjälper så kommer du att få Humira för att minska tecken och symtom på din psoriasis.
2.
INNAN DU BÖRJ AR ANVÄNDA HUMIRA
Använd inte Humira:
• Om du är allergisk (överkänslig) mot adalimumab eller något av de övriga innehållsämnena i Humira.
• Om du har en allvarlig infektion, inklusive tuberkulos (se ” Var särskilt försiktig med Humira ”).
Det är viktigt att du talar om för din läkare om du har symtom på infektioner, t. ex. feber, sår, trötthetskänsla, tandproblem.
• Om du har måttlig eller svår hjärtsvikt.
Det är viktigt att berätta för din läkare om du har eller har haft en allvarlig hjärtåkomma (se ” Var särskilt försiktig med Humira ”)
Var särskilt försiktig med Humira:
• Om du får allergiska reaktioner med symptom såsom trånghetskänsla i bröstet, väsande andning, yrsel, svullnad eller klåda, skall du sluta injicera Humira och kontakta din läkare omgående.
• Sprutans nålskydd innehåller naturligt gummi (latex).
Detta kan orsaka allvarliga allergiska reaktioner hos patienter som är känsliga för latex.
Patienter som har en känd överkänslighet för latex skall uppmanas att undvika beröring med det inre skyddet.
182 • Om du har någon infektion, inklusive kroniska infektioner eller lokala infektioner (t. ex. bensår) måste du rådgöra med din läkare innan du börjar med Humira.
Om du är osäker, kontakta din läkare.
• Du kanske lättare får infektioner medan du får behandling med Humira.
Dessa infektioner kan vara allvarliga och inkludera tuberkulos, infektioner orsakade av virus, svamp eller bakterier, eller andra opportunistiska infektioner och sepsis som i sällsynta fall kan bli livshotande.
Det är viktigt att berätta för din läkare om du får symtom såsom feber, sår, trötthetskänsla eller tandbesvär.
Din läkare kan råda dig att tillfälligt sluta använda Humira.
• Eftersom fall av tuberkulos har rapporterats hos patienter som behandlats med Humira, kommer läkaren att undersöka dig för tecken och symtom på tuberkulos innan behandling med Humira påbörjas.
Denna inkluderar en omfattande sjukdomshistoria, lungröntgen och ett tuberkulintest.
Uppgifter om dessa undersökningar ska skrivas in på ditt Patientkort.
Det är mycket viktigt att du berättar för din läkare om du har eller har haft tuberkulos, eller om du har varit i nära kontakt med någon som har tuberkulos.
Om du får symtom på tuberkulos (ihållande hosta, viktminskning, apati, lätt feber), eller om någon annan infektion uppkommer under eller efter behandlingen, måste du genast berätta detta för din läkare. • Tala om för din läkare ifall du bor eller reser i regioner där svampinfektioner såsom histoplasmos, koccidioidomykos eller blastomykos är endemiska.
• Upplys din läkare om du tidigare har haft problem med återkommande infektioner eller andra åkommor som ökar risken för infektioner.
Din läkare kan råda dig att tillfälligt sluta använda Humira.
• Tala om för din läkare ifall du är bärare av hepatit B virus (HBV), ifall du har en aktiv HBV - infektion eller om du tror att du löper risk att få HBV.
Humira, kan orsaka reaktivering av HBV hos personer som bär på detta virus.
I vissa sällsynta fall, speciellt ifall du tar mediciner som hämmar immunsystemet, kan reaktivering av HBV vara livshotande.
• Om du har multipel skleros (MS), kommer din läkare att göra en bedömning om du kan få Humira.
• Vissa vaccinationer skall inte ges under behandlingen med Humira.
Kontrollera med din läkare innan du vaccineras.
Det rekommenderas att patienter med polyartikulär juvenil idiopatisk artrit, om möjligt, vaccineras enligt gällande riktlinjer för allmän vaccination före behandling med Humira påbörjas.
• Om du har mild hjärtsvikt och behandlas med Humira, måste dina hjärtproblem övervakas noggrant av din läkare.
Det är viktigt att tala om för din läkare om du har eller har haft en allvarlig hjärtåkomma.
Om du utvecklar nya symtom eller om dina symtom på hjärtsvikt förvärras (t. ex. andfåddhet eller svullna fötter), måste du kontakta din läkare omedelbart.
Din läkare kommer att avgöra om du bör få Humira.
• Hos vissa patienter klarar inte kroppen att tillverka tillräckligt antal blodceller som hjälper din kropp att bekämpa infektioner eller stoppa blödningar.
Om du får feber som inte går ner, får blåmärken eller blöder lätt eller ser mycket blek ut bör du omedelbart ringa din läkare.
Din läkare kan då besluta att behandlingen ska avbrytas.
• Mycket sällsynta fall av vissa cancertyper har förekommit hos patienter som behandlas med Humira eller andra TNF- blockerare.
Patienter med svårare reumatoid artrit som har haft sjukdomen under längre tid kan ha en förhöjd risk att utveckla lymfom, vilket är en sorts cancer som drabbar lymfsystemet.
Om du behandlas med Humira så kanske din risk ökar.
Vid sällsynta tillfällen har en specifik och allvarlig typ av lymfom observerats hos patienter som använder
Vissa av dessa patienter behandlades också med azatioprin eller 6- merkaptopurin.
Även mycket sällsynta fall av icke- melanom hudcancer har förekommit hos patienter som behandlas med Humira.
Om nya hudsår uppstår under eller efter behandling eller ifall existerande hudsår ändrar utseende, berätta detta för din läkare.
• Det har förekommit andra cancerformer än lymfom, hos de patienter med en särskild lungsjukdom kallad kronisk obstruktiv lungsjukdom (KOL) och som behandlas med andra TNF- blockerare.
Om du har KOL, eller är storrökare, ska du diskutera med din läkare huruvida det är lämpligt att behandla dig med TNF- blockerare.
Användning av andra läkemedel
Humira kan tas tillsammans med metotrexat eller vissa sjukdomsmodifierande anti- reumatiska medel (sulfasalazin, hydroxyklorokin, leflunomid och guldberedningar för injektion), steroider eller smärtstillande läkemedel även inkluderat icke- steroida anti- inflammatoriska läkemedel (NSAID).
Informera din läkare eller apoteket om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Du ska inte använda Humira tillsammans med mediciner som innehåller den aktiva substansen anakinra eller abatacept.
Om du har frågor, vänligen kontakta din läkare.
Användning av Humira med mat och dryck
Eftersom Humira injiceras under huden (subkutant) borde inte mat och dryck påverka Humira.
Graviditet och amning
Effekterna av adalimumab på gravida kvinnor är inte kända så läkemedlet bör därför ej användas under graviditet.
Du avråds från att bli gravid och du måste använda adekvat preventivmetod när du använder Humira och minst 5 månader efter den sista behandlingen med Humira.
Det är inte känt om Humira utsöndras i bröstmjölk.
Om du ammar så ska du avbryta amningen under behandling med Humira, och inte amma under minst 5 månader efter den sista behandlingen med Humira.
Körförmåga och användning av maskiner
Humira kan ha en liten påverkan på din förmåga att köra bil och använda maskiner.
Yrsel (inklusive en känsla av att rummet snurrar, suddig syn och trötthet) kan inträffa när du tar Humira.
3.
HUR DU ANVÄNDER HUMIRA
Använd alltid Humira exakt som din läkare har sagt.
Du ska alltid fråga din läkare eller din farmaceut ifall du inte är säker.
Humira injiceras under huden (subkutan användning).
Den vanliga doseringen för vuxna med reumatoid artrit, psoriasisartrit eller ankyloserande spondylit är 40 mg adalimumab givet varannan vecka som en enkel dos.
Den rekommenderade doseringen av Humira för patienter 13 år och äldre, med polyartikulär juvenil idiopatisk artrit, är 40 mg adalimumab givet varannan vecka som singeldos via subkutan injektion.
Ifall en snabbare förbättring är nödvändig, kan din läkare ge dig dosen 160 mg vecka 0
80 mg (2 injektioner) vid vecka 2 och därefter 40 mg (1 injektion) varannan vecka.
Beroende på hur du svarar, kanske din läkare ökar dosen till 40 mg varje vecka.
Den vanliga dosen för vuxna med psoriasis är en startdos på 80 mg som följs av 40 mg som ges varannan vecka och som börjar en vecka efter startdosen.
Du ska fortsätta injicera Humira så länge som din läkare ordinerar detta.
Vid reumatoid artrit fortsättar man att använda metotrexat tillsammans med Humira.
Om din läkare beslutar att metotrexat är olämpligt, kan Humira ges ensamt.
Om du har reumatoid artrit och inte får metotrexat tillsammans med din Humirabehandling, så kanske din läkare beslutar sig för att ge 40 mg adalimumab varje vecka.
Injicera Humira själv
Följande instruktioner förklarar hur du ger dig själv en Humirainjektion med den förfyllda injektionspennan.
Läs noggrannt instruktionern och följ dem steg för steg.
Du kommer att instrueras av din läkare eller hans/ hennes assistent angående tekniken för självinjicering.
Försök inte att injicera själv förrän du är säker på att du förstår hur man förbereder och ger injektionen.
Efter genomgången träning kan injektionen ges av dig själv eller av en annan person, till exempel en familjemedlem eller vän.
Vad ska jag göra innan jag ger mig själv en subkutan injektion av Humira?
1.
Tvätta dina händer grundligt.
2.
Ta fram en bricka som innehåller en injektionspenna med Humira från kylskåpet.
3.
Skaka eller tappa inte den injektionspennan.
4.
Lägg fram följande saker på en ren yta.
• •
En injektionspenna med Humira En spritsudd
Skyddshölje 1 Skyddshölje 1 (Grått) (Grått)
Skyddshölje 2 Skyddshölje 2 (Lila) (Plommonfärgat)
Titta på utgångsdatumet på injektionspennans etikett (EXP).
Använd inte produkten efter den månad och det år som visas.
Håll injektionspennan med det grå skyddshöljet (märkt ´1`) riktad uppåt.
Kontrollera utseendet på Humira vätskan genom fönstret på sidan av injektionspennan.
Den måste vara klar och genomskinlig.
Om den är grumlig eller missfärgad eller har flagor eller partiklar i sig, får du inte använda den.
Använd inte en injektionspenna som är frusen eller om den har legat i direkt solljus.
Fön Fönster ster
Klar lösning i Klar lösning i spruta spruta
Var ska jag ge injektionen?
1.
Välj ett ställe på ditt lår eller din mage (förutom området runt naveln).
2.
Byt stället som du injicerar varje gång så att du inte blir öm på ett område.
Varje ny injektion skall ges minst 3 cm från det förra injektionsstället.
3.
Injicera inte i ett område där huden är röd, har blåmärke eller är hård.
Detta kan betyda att området är infekterat.
Hur ger jag injektionen?
1.
Torka av huden genom att använda den medskickade spritsudden, använd en cirklande rörelse.
Rör inte området igen före injektionen.
2.
Håll injektionspennan med ena handen med det grå skyddshöljet (1) pekandes nedåt.
Med din andra hand, dra av det grå skyddshöljet (1) rakt ut och kasta detta.
Kontrollera att det lilla grå nålskyddet över sprutan följde med skyddshöljet.
Den vita nåldelen syns nu.
Försök inte röra nålen som finns i cylindern.
SÄTT INTE PÅ KORKEN IGEN eftersom du kan skada nålen på insidan.
3.
Dra bort det plommonfärgade säkerhetshöljet (märkt ‘ 2 ’) så att den plommonfärgade aktiveringsknappen syns på toppen.
Injektionspennan är nu färdig att användas.
186 aktiveringsknappen förrän du har satt den på plats mot huden eftersom detta gör att medicinen sprutas ut.
SÄTT INTE PÅ KORKEN IGEN eftersom det kan få enheten att avfyras.
Att injicera
1.
Ta försiktigt tag i en bit av den rengjorda ytan med ena handen och håll stadigt (se nedan).
2.
Placera den vita änden av injektionspennan i en rät vinkel (90 grader) mot huden, så att du kan se fönstret.
3.
När du håller cylindern på injektionspennan, tryck försiktigt ner mot injektionsstället (håll på samma ställe utan att röra den).
4.
När du är redo att injicera (se nedan), tryck ner den plommonfärgade knappen på toppen med pekfingret eller tummen.
Du kommer då att höra ett ‘ klick ’ då nålen frisläpps, och du kommer att känna ett litet stick då nålen kommer fram.
5.
Fortsätt att hålla injektionspennan med ett stadigt tryck mot huden i ungefär 10 sekunder för att vara säker på en fullständig injektion.
Ta inte bort injektionspennan förrän injektionen är färdig.
6.
Du kommer att se en gul indikator flytta sig in i fönstret under injektionen.
Injektionen är klar då den gula indikatorn slutat flytta sig.
7.
Lyft injektionspennan rakt upp från injektionsstället.
Det vita nålskyddet åker ner ner över nålen och låser sig över nålspetsen.
Försök inte att vidröra nålen.
Det vita nålskyddet är där för att skydda dig från att röra nålen.
Fönster
Gul Vitt Indikator nålskydd syns
187 8.
En liten blödning kan uppstå.
Du kan trycka en bomullstuss eller en bit gasbinda på injektionsstället i 10 sekunder.
Gnugga inte injektionsstället.
Använd ett plåster om du vill.
Kasta använd material
• Sätt inte tillbaks någon utav höljena på injektionspennan. • Kasta genast den använda injektionspennan i en speciell behållare enligt instruktionen från din läkare, sköterska eller apotek. • Förvara behållaren utom syn - och räckhåll för barn. • Kasta aldrig använda injektionspennor i ditt vanliga hushållsavfall. • Använd endast en injektionspenna för en injektion.
Om du tar mer Humira än du borde:
Om du råkar injicera Humira oftare än din läkare har ordinerat, bör du ringa din läkare och berätta för honom/ henne att du har tagit för mycket.
Ta alltid med dig den yttre kartongen eller injektionspennan, även om den är tom.
Om du glömmer bort att ta Humira:
Om du glömmer bort att ge dig själv en injektion, skall du ta en dos av Humira så snart du kommer ihåg detta.
Ta sedan din nästa dos på den bestämda dagen som du skulle ha gjort, om du inte hade glömt bort en dos.
Om du har andra frågor om användningen av denna medicin, fråga din läkare eller apotek.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Humira ha biverkningar men alla användare behöver inte få dem.
De flesta biverkningar är milda till måttliga.
Vissa kan emellertid vara allvarliga och kräva behandling.
Biverkningar kan uppträda upp till 5 månader efter den sista Humira injektionen.
Tala omedelbart om för din läkare om du märker något av följande: • Allvarlig klåda, nässelutslag eller andra tecken på allergisk reaktion • Svullet ansikte, svullna händer, fötter • Ansträngd andning, svårt att svälja • Andnöd vid ansträngning eller då man ligger ner eller om fötterna svullnar • Tecken och symtom på blodsjukdomar såsom långvarig feber, blåmärken, blödning, blekhet
Berätta för din läkare så fort som möjligt om du märker något av det följande: • Tecken på infektion såsom feber, illamående, sår, tandproblem, brännande känsla då man kissar • Svaghets - eller trötthetskänsla • Hosta • Stickningar • Känselbortfall • Dubbelseende • Arm eller bensvaghet • En bula eller ett öppet sår som inte läker
Symtomen som beskrivs ovan kan vara tecken på biverkningar som beskrivs nedan och som har observerats vid användning av Humira.
Mycket vanliga (hos fler än 1 av 10 patienter): • Reaktioner vid injektionsstället (inklusive smärta, svullnad, rodnad eller klåda)
188 Vanliga (hos fler än 1 av 100 men färre än 1 av 10 patienter): • Nedre luftvägsinfektioner (såsom bronkit, lunginflammation); • Övre luftvägsinfektioner (såsom förkylning, rinnande näsa, bihåleinfektion) • Virusinfektion (inklusive influensa, förkylningsblåsor och bältros); • Bakterieinfektion (inklusive urinvägsinfektion); • Svampinfektion; • Yrsel, svindel, huvudvärk, känselstörning; • Hosta, halsont; • Illamående, diarré, buksmärta, muninflammation och sår; • Förhöjda levervärden; • Utslag, klåda; • Muskel och skelettsmärtor; • Feber, trötthet.
Mindre vanliga (hos fler än 1 av 1000 patienter men färre än 1 av 100 patienter): • Allvarliga infektioner (inklusive tuberkulos, histoplamos och sepsis (blodförgiftning), ledinfektion; • Hudinfektioner, hudvårtor, ytliga svampinfektioner; • Anemi, lågt antal vita blodceller och blodplättar, lymfopeni (lågt antal immunceller); • Svullna lymfkörtlar; • Systemisk lupus erytematos; • Allergiska reaktioner, (inklusive säsongs - och läkemedelsallergi); • Förhöjda blodfetter och urinsyra, aptitrubbning; • Oro, depression, sömnighet och svårighet att sova, skakning; • Smakförändring; • Synrubbning, ögoninflammation eller infektion; • Öronproblem • Känsla av att hjärtat slår oregelbundet, högt blodtryck, flush; • Astma, andfåddhet, heshet; • Magsymtom (såsom kräkning, förstoppning), rektal blödning; • Hudproblem (såsom psoriasis, eksem eller infektioner), kliande utslag, försenad läkning, blåmärken, håravfall; • Muskelsvaghet; • Besvär från urinvägarna (såsom blod i urinen, ökat behov av att kissa); • Ökad mensblödning; • Influensaliknande symtom, bröstsmärta, svullnad av fötter; • Olyckshändelse, försämrad läkning.
Sällsynta (hos fler än 1 av 10 000 men färre än 1 av 1000 patienter) • Högt tryck i ögat, inflammation i den färgade delen av ögat, utbredd inflammation i ögat; • Hudcancer, cancer, cancer som påverkar lymfsystemet, malignt melanom; • Sköldkörtelrubbningar; • Äggvita i urinen; • Minskat antal blodplättar vilket ökar risken för blödning eller blåmärken, minskat antal blodceller som kan orsaka svaghet, blåmärken eller göra infektioner mer vanliga; • Bröstsmärta, hjärta som slutar slå, blockering i hjärtartärerna, vätska runt hjärtat som kan orsaka svår bröstsmärta, hjärtproblem som kan orsaka andnöd eller ankelsvullnad, känsla av att hjärtat slår snabbt; • Dövhet, öronsusning; • Inflammation i bukspottkörteln som orsakare svår smärta i buken och ryggen, inflammation som orsakar buksmärta och diarré, blockering i tarmarna som orsakar illamående och kräkning, inflammation som orsakare smärta vid sväljning, matsmältningsbesvär, inflammation i magsäcken vilket orsakar buksmärta, illamående och kräkning;
189 • Utbredd skada på levern, buksymptom (såsom kräkning, matsmältningsbesvär, förstoppning), överflödigt fett i levern som kan orsaka obehag i buken, trötthet och sjukdomskänsla, gallstenar som kan orsaka svår smärta och feber, blodprov som visar förändrade leverfunktioner; • Inflammation som orsakare feber, hudutslag, ledsmärta; • Inflammation i tjocktarmen som orsakar feber, buksmärta och kramper, förstoppning, infektion som orsakar skada på hud och djup vävnad; • Höga halter av kalcium i blodet som vanligtvis är utan symptom men som kan orsaka buksmärta, depression, svaghet och njurstenar, låga halter kalcium i blodet som kan orsaka pirrning i fingrar och tår och muskelkramp; • Avvikande muskelnedbrytning som kan leda till njurproblem; • Svullnad i bakre delen av halsen, vätska runt lungorna som kan orsaka andnöd, smärta vid djupa andetag; • Inflammation i bukfett som orsakar smärtsamma hudknölar; • Ett bråck i den stora artärväggen, blockering av en hjärtklaff vanligtvis utan symptom men som kan ge andnöd vid träning, bröstsmärta och svimning, inflammation och koagel i en ven, blockering av ett blodkärl, känsla av att hjärtat slår snabbt; • Multipel skleros; • Muskelsvaghet i ansiktsmuskler eller förlamning; • Guillain- Barré syndrom, (muskelsvaghet, känselrubbningar, stickningar i armarna och överkroppen); • Hål på tarmen; • Hepatospleniskt T- cellslymfom.
Om några biverkningar blir allvarliga eller om du upplever några biverkningar som inte tagits med i denna information, berätta för din läkare eller apotekspersonal.
5.
HUR HUMIRA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Humira injektionspenna efter utgångsdatum som står på etikett/ blister/ kartong efter EXP:.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2°C – 8°C).
Får inte frysas.
Förvara injektionspennan i ytterkartongen.
6.
ÖVRIGA UPPLYSNINGAR
Humira 40 mg lösning för injektion innehåller inte konserveringsmedel; därför ska ej använt läkemedel och avfall hanteras enligt gällande anvisningar.
Vad Humira innehåller
Den aktiva substansen är adalimumab.
De andra innehållsämnena är mannitol, citronsyremonohydrat, natriumcitrat, natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, polysorbat 80, natriumhydroxid och vatten för injektionsvätskor.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per 0, 8 ml dos, dvs väsentligen ’ natriumfri ’.
Hur Humira injektionspennan ser ut och förpackningsstorlekar
Humira 40 mg injektionsvätska för injektion i förfyllda injektionspennor kommer i en steril lösning med 40 mg adalimumab löst i 0, 8 ml lösning.
190 Humira förfylld injektionspenna är en engångs grå - och plommonfärgad penna som innehåller en glasspruta med Humira.
Det finns två höljen – en är grå och märkt ‘ 1 ’ och den andra är plommonfärgad och märkt ‘ 2 ’.
Det finns ett fönster på bägge sidor av pennan genom vilka man kan se Humira lösningen i sprutan.
Humira förfylld injektionspenna finns tillgänglig i förpackningar innehållande 1, 2, 4, och 6 injektionspennor.
Varje injektionspenna har 1 spritsudd.
Alla förpackningar kanske inte markadsförs.
Humira finns även som en injektionsflaska eller förfylld spruta.
Marknadsföringstillstånd:
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Storbritannien
Tillverkare:
Abbott Biotechnology Deutschland GmBH Max- Planck- Ring 2 D – 65205 Wiesbaden Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B- 1348 Ottignies/ Louvain- la- Neuve Tél/ Tel: + 32 10 475311
Luxembourg/ Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B- 1348 Ottignies/ Louvain- la- Neuve Belgique/ Belgien Tél/ Tel: + 32 10 475311
България Т. П.
Абот Лабораторис С. А. ул.
Оборище № 45 София 1504 Teл.: + 359 2 846 8429
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/ a- c.
H- 1139 Budapest Tel.: +36 1 465 2100
Česká republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/ 33d CZ- 160 00 Praha 6 Tel: + 420 267 292 111
Malta V. J. Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
Danmark Abbott Laboratories A/ S Smakkedalen 6 DK- 2820 Gentofte Tlf: + 45 39 77- 00- 00
Nederland Abbott BV Siriusdreef 51 NL- 2132 WT Hoofddorp Tel: + 31 (0) 23 5544400
191 Deutschland Abbott GmbH & Co.
KG Max- Planck- Ring 2 D- 65205 Wiesbaden Tel: + 49 (0) 6122 58- 0
Norge Abbott Norge AS PO Box 1, N- 1330 Fornebu Martin Linges vei 25 N- 1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Abbott Laboratories Baltics Vienibas 87h LV- 1004 Riia Läti Tel: + 371 7605580
Österreich Abbott Ges. m. b. H.
Perfektastrasse 84A A- 1230 Wien Tel: + 43 1 891- 22
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ) Α. Β. Ε. Ε.
Λεωφόρος Βουλιαγμένης 512 GR 174 56 Άλιμος, Αθήνα Τηλ: +30 21 0 9985- 222
Polska Abbott Laboratories Poland Sp. z o. o. ul.
Postepu 18A PL- 02- 676 Warszawa Tel.: + 48 22 606- 10- 50
España Abbott Laboratories, S. A.
Avenida de Burgos, 91 E- 28050 Madrid Tel: + 34 9 1 337- 5200
Portugal Abbott Laboratórios, Lda.
Estrada de Alfragide, nº 67 Alfrapark, Edifício D, P- 2610- 008 Amadora Tel: + 351 (0) 21 472 7100
France Abbott France 10, rue d’ Arcueil BP 90233 F- 94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S. A.
Bucharest City Centre Str.
C. A Rosetti nr.
17, etaj 4, sect 2 021051 Bucharest Tel: +40 21 529 30 00
Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469- 1500
Slovenija Abbott Laboratories d. o. o.
Dunajska 22 SI- 1000 Ljubljana Tel: + 386 (1) 43 22 322
Ísland Vistor hf.
Hörgatún 2 IS- 210 Garðabær Tel: +354 535 7000
Slovenská republika Abbott Laboratories Slovakia s. r. o.
Trnavská cesta 70 SK- 821 02 Bratislava 2 Tel: + 421 (0) 2 4445 4176
Italia Abbott SpA I- 04010 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/ Finland Abbott OY Pihatörmä 1B/ Gårdsbrinken 1B FIN- 02240 Espoo/ Esbo Puh/ Tel: + 358 (0) 9 7518 4120
192 Κύπρος Lifepharma (Z. A. M.) Ltd
Θεοτόκη 4Β 1055 Λευκωσία Τηλ.: +357 22 34 74 40
Box 509/ Gårdsvägen 8 SE- 169 29 Solna/ SE- 169 70 Solna Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Baltics Vienibas 87h LV- 1004 Riga Tel: + 371 7605580
United Kingdom Abbott Laboratories Ltd Abbott House Unit 2, Vanwall Road Vanwall Business Park Maidenhead Berkshire SL6 4XE- UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vienibas 87h LV- 1004 Rīga Latvia Tel: + 371 7605580
Denna text senast godkänd MM/ ÅÅÅÅ
193
European Medicines Agency
EMEA/ H/ C/ 123
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
HYCAMTIN
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Hycamtin?
Hycamtin är ett läkemedel som innehåller den aktiva substansen topotecan.
Det finns som ett pulver som bereds till infusionsvätska (ges som dropp i en ven) och som kapslar (vita:
0, 25 mg; rosa:
1 mg).
Vad används Hycamtin till?
Hycamtin är ett cancerläkemedel.
Det används som enda läkemedel för att behandla patienter med • metastaserande äggstockscancer (när cancern har spridit sig till andra delar av kroppen) när minst en annan behandling misslyckats, • småcellig lungcancer när cancern kommit tillbaka och när det inte är lämpligt att ge den ursprungliga behandlingen en gång till.
Det används också tillsammans med cisplatin (ett annat cancerläkemedel) för att behandla kvinnor med livmoderhalscancer när cancern kommit tillbaka efter strålbehandling eller när sjukdomen är i framskridet stadium (stadium IVB: cancern har spridit sig utanför livmoderhalsen).
Läkemedlet är receptbelagt.
Hur används Hycamtin?
Behandlingen med Hycamtin ska endast ges under överinseende av läkare med erfarenhet av kemoterapibehandling.
Infusionerna ska ges vid en specialiserad canceravdelning.
Patientens nivåer av vita blodkroppar, blodplättar och hemoglobin i blodet ska kontrolleras före behandlingen för att säkerställa att de ligger över fastställda miniminivåer.
Doserna måste eventuellt justeras eller patienterna få andra läkemedel, när antalet vita blodkroppar förblir alltför lågt.
Den dos av Hycamtin som ska ges beror på vilken typ av cancer som det ges för att behandla och på patientens vikt och längd.
Som enda läkemedel vid äggstockscancer ges Hycamtin som intravenös (i en ven) infusion under 30 minuter.
När Hycamtin ges tillsammans med cisplatin vid äggstockscancer ges läkemedlet som infusion dag 1, 2 och 3 (cisplatin ges dag 1).
Se produktresumén, som också ingår i EPAR, för fullständig information.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur verkar Hycamtion?
Den aktiva substansen i Hycamtin, topotecan, är ett cancerläkemedel som tillhör gruppen topoisomerashämmare.
Det blockerar ett enzym, topoisomeras I, som medverkar vid DNA - replikationen.
När enzymet blockeras bryts DNA- strängarna och det hindrar cancercellerna från att dela sig och till slut dör de.
Hycamtin påverkar även icke- cancerceller, vilket ger upphov till biverkningar.
Hur har Hycamtins effekt undersökts?
Hycamtin har undersökts hos fler än 480 kvinnor med äggstockscancer som inte svarat på behandlingen med platinuminnehållande cancerläkemedel.
Tre studier var öppna studier, där läkemedlet inte jämfördes med någon annan behandling och patienterna visste att de fick Hycamtin.
I den fjärde studien, som omfattade 226 kvinnor, jämfördes Hycamtin med paklitaxel (ett annat cancerläkemedel).
Det primära effektmåttet var antalet patienter vars tumörer svarade på behandlingen.
Hycamtin har även undersökts i 3 huvudstudier på 656 patienter med recidiverande (dvs. när cancern kommit tillbaka) småcellig lungcancer.
I en studie jämfördes kapslar med Hycamtin med enbart symtomkontroll och i en annan jämfördes Hycamtin som infusion med cyklosfosfamid, doxorubicin och vinkristin (en standardkombination av kemoterapi).
I den tredje studien jämfördes Hycamtin som infusion med Hycamtin som kapslar.
Effekten mättes genom att överlevnads - eller svarsfrekvensen undersöktes.
Hycamtin som infusion har undersökts på 293 kvinnor med långt framskriden livmoderhalscancer, där effekten av kombinationsbehandling med Hycamtin och cisplatin jämfördes med behandling med enbart cisplatin.
Effekten mättes genom att den totala överlevnaden undersöktes.
Vilken nytta har Hycamtin visat vid studierna?
Vid äggstockscancer visade studierna effekt hos Hycamtin med en total svarsfrekvens på cirka 16 procent.
I huvudstudien svarade 21 procent av de 112 patienterna som fick Hycamtin (23 av 112) på behandlingen, jämfört med 14 procent av de patienter som fick paklitaxel (16 av 114).
Jämfört med enbart symtomkontroll förlängde Hycamtin överlevnaden med 12 veckor.
När det gav som kapslar var Hycamtin lika effektivt som när det gavs som infusion.
Vid livmoderhalscancer överlevde de patienter som fick kombinationsbehandling med Hycamtin och cisplatin i genomsnitt 9, 4 månader, jämfört med 6, 5 månader för de patienter som fick enbart cisplatin.
Vilka är riskerna med Hycamtin?
De vanligaste biverkningarna av Hycamtin (uppträder hos fler än 1 av 10 patienter) är neutropeni (brist på de vita blodkroppar som bekämpar infektioner), febril neutropeni (neutropeni som orsakar feber), trombocytopeni (lågt antal blodplättar), anemi (lågt antal röda blodkroppar), leukopeni (lågt antal vita blodkroppar), illamående, kräkningar och diarré (ibland av allvarligt slag), förstoppning, buksmärta, mucosit (inflammation i munnens och svalgets slemhinnor), alopeci (håravfall), anorexi (aptitlöshet, i vissa fall allvarlig), pyrexi (feber), asteni (svaghet) och utmattning (trötthet).
Neutropeni som biverkning av Hycamtin kan leda till neutropen kolit (inflammation i tarmen) som orsakar svår buksmärta, feber och i vissa fall diarré och kan behöva behandlas på sjukhus.
Förteckningen över samtliga biverkningar som rapporterats för Hycamtin finns i bipacksedeln.
Hycamtin ska inte ges till personer som kan vara kraftigt överkänsliga (allergiska) mot topotecan eller något av de övriga innehållsämnena.
Det ska inte ges till patienter som ammar eller till patienter med allvarlig benmärgsdepression (lågt antal vita blodkroppar och blodplättar) före behandlingen.
Varför har Hycamtin godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Hycamtin är större än riskerna vid behandling av metastaserande äggstockscarcinom eller av recidiverande småcellig lungcancer samt för behandling av livmoderhalscancer (i kombination med cisplatin).
Kommittén rekommenderade att Hycamtin skulle godkännas för försäljning.
2/ 3 Mer information om Hycamtin:
Den 12 november 1996 beviljade Europeiska kommissionen SmithKline Beecham ett godkännande för försäljning av Hycamtin som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 12 november 2001 och den 12 november 2006.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 04- 2008.
3/ 3
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administrerings - sätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 96/ 027/ 001
Hycamtin
4 mg
Pulver till koncentrat till infusionsvätska, lösning
Intravenös användning
Injektionsflaska (glas)
4 mg (1 mg/ ml)
5 injektionsflaskor (17 ml)
EU/ 1/ 96/ 027/ 003
Hycamtin
4 mg
Pulver till koncentrat till infusionsvätska, lösning
Intravenös användning
Injektionsflaska (glas
4 mg (1 mg/ ml)
1 injektionsflaska (17 ml)
EU/ 1/ 96/ 027/ 004
Hycamtin
1 mg
Pulver till koncentrat till infusionsvätska, lösning
Intravenös användning
Injektionsflaska (glas
1 mg
5 injektionsflaskor
EU/ 1/ 96/ 027/ 005
Hycamtin
1 mg
Pulver till koncentrat till infusionsvätska, lösning
Intravenös användning
Injektionsflaska (glas
1 mg
1 injektionsflaska
EU/ 1/ 96/ 027/ 006
Hycamtin
0, 25 mg
Hårda kapslar
Oral användning
blister (PVC/ PCTFE/ Alu)
10 kapslar
EU/ 1/ 96/ 027/ 007
Hycamtin
1 mg
Hårda kapslar
Oral användning
blister (PVC/ PCTFE/ Alu)
10 kapslar
BILAGA I
PRODUKTRESUMÉ 1.
LÄKEMEDLETS NAMN
HYCAMTIN 1 mg pulver till koncentrat till infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller 1 mg topotecan (som hydroklorid) med ett överskott på 10%.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till koncentrat till infusionsvätska, lösning.
Ljusgult till grönaktigt pulver
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Topotecan som monoterapi är indicerat för behandling av: • patienter med metastaserande ovarialcancer efter terapisvikt med förstahandsterapi eller annan efterföljande terapi. • patienter med recidiverande småcellig lungcancer (SCLC) för vilka ytterligare behandling med förstahandsterapi inte anses lämpligt (se avsnitt 5. 1).
Topotecan i kombination med cisplatin är indicerat för behandling av patienter med cervixcancer som recidiverat efter strålbehandling eller för patienter i sjukdomsstadium IVB.
Patienter som tidigare exponerats för cisplatin behöver en behandlingsfri period för att kombinationsbehandlingen ska vara berättigad (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Användningen av topotecan ska begränsas till avdelningar som är specialiserade på administrering av cytostatika och ska endast ges under ledning av läkare som har erfarenhet av kemoterapibehandling (se avsnitt 6. 6).
Vid användning tillsammans med cisplatin ska hela förskrivarinformationen för cisplatin beaktas.
Före den första behandlingskuren med topotecan ska patienten ha ett neutrofilantal på ≥1, 5 x 109/ l, ett trombocytantal på ≥100 x 109/ l och ett hemoglobinvärde på ≥90 g/ l (efter blodtransfusion om så erfordras).
Topotecan måste lösas upp och spädas ytterligare före användning (se avsnitt 6. 6).
Ovarial - och småcellig lungcancer
Initial dosering Den rekommenderade topotecandosen är 1, 5 mg/ m2 kroppsyta/ dygn, given som intravenös infusion under 30 minuter en gång dagligen under 5 på varandra följande dagar med 3 veckors intervall mellan starten av varje behandlingskur.
Om behandlingen tolereras väl kan den fortsätta tills sjukdomen progredierar (se avsnitt 4. 8 och 5. 1).
Fortsatt dosering Topotecan ska inte ges igen förrän neutrofilantalet är ≥1 x 109/ l, trombocytantalet ≥100 x 109/ l och hemoglobinnivån ≥90 g/ l (efter blodtransfusion om så erfordras).
Hantering av neutropeni enligt standardiserad onkologisk praxis innebär antingen administrering av topotecan med andra läkemedel (t. ex.
G- CSF) eller dosminskning för att upprätthålla neutrofilantalet.
Om dosminskning väljs för patienter som utvecklar allvarlig neutropeni (neutrofilantal < 0, 5 x 109/ l) under 7 dagar eller mer, som får allvarlig neutropeni i kombination med feber eller infektion, eller som har fått behandlingen uppskjuten p g a neutropeni ska dosen reduceras med 0, 25 mg/ m2/ dygn till 1, 25 mg/ m2/ dygn (eller därefter om så krävs ned till 1, 0 mg/ m2/ dygn).
Doserna ska reduceras på liknande sätt om trombocytantalet faller under 25 x 109/ l.
I kliniska prövningar avbröt man topotecanbehandlingen om dosen reducerats till 1, 0 mg/ m2 och ytterligare reducering av dosen var nödvändig för att hantera biverkningarna.
Cervixcancer
Initial dosering Den rekommenderade dosen av topotecan är 0, 75 mg/ m2/ dygn givet som en 30 minuters intravenös infusion dagligen på dag 1, 2 och 3.
Cisplatin ges som en intravenös infusion på dag 1 med dosen 50 mg/ m2/ dygn, efter topotecandosen.
Detta behandlingsschema upprepas var 21: a dag i 6 omgångar eller till progredierande sjukdom.
Fortsatt dosering Topotecan ska ej ges igen förrän neutrofilantalet är högre än eller lika med 1, 5 x 109/ l, trombocyt - antalet är högre än eller lika med 100 x 109/ l, och hemoglobinnivån är högre än eller lika med 90 g/ l (efter transfusion om så erfordras).
Hantering av neutropeni enligt standardiserad onkologisk praxis innebär antingen administrering av topotecan med andra läkemedel (t. ex.
G- CSF) eller dosminskning för att upprätthålla neutrofilantalet.
Om dosminskning väljs för patienter som utvecklar allvarlig neutropeni (neutrofilantal mindre än 0, 5 x 109/ l) under 7 dagar eller mer, eller får allvarlig neutropeni i kombination med feber eller infektion eller som har fått behandlingen uppskjuten p g a neutropeni, ska dosen reduceras med 20% till 0, 60 mg/ m2/ dygn för de följande behandlingsomgångarna (eller därefter om så krävs ned till 0, 45 mg/ m2/ dygn).
Doserna ska reduceras på liknande sätt om trombocytantalet faller under 25 x 109/ l.
Dosering till patienter med nedsatt njurfunktion Monoterapi (ovarial - och småcellig lungcancer) Det finns inte tillräckligt med data för att ge en rekommendation för patienter med kreatininclearance < 20 ml/ min.
Begränsade data tyder på att dosen ska reduceras till patienter med måttligt nedsatt njurfunktion.
Den rekommenderade monoterapidosen av topotecan till patienter med ovarial - eller småcellig lungcancer som har ett kreatininclearance mellan 20 och 39 ml/ min är 0, 75 mg/ m2/ dygn under 5 dagar i följd.
Kombinationsterapi (cervixcancer) I kliniska studier har behandling med topotecan i kombination med cisplatin för behandling av cervixcancer bara inletts hos patienter med serumkreatinin mindre eller lika med 1, 5 mg/ dl.
Om serumkreatinin överstiger 1, 5 mg/ dl under kombinationsterapi med topotecan/ cisplatin rekommenderas att anvisningar om dosreduktion eller utsättning av cisplatin eftersöks i cisplatins förskrivarinformation.
Pediatrik Erfarenhetenten från behandling av barn är begränsad, därför kan några rekommendationer angående behandling av barn med HYCAMTIN inte ges (se avsnitt 5. 1 och 5. 2).
HYCAMTIN är kontraindicerat till patienter som
- ammar (se avsnitt 4. 6)
109/ l vid baseline och/ eller trombocytantal < 100 x 109/ l.
4. 4 Varningar och försiktighet
Den hematologiska toxiciteten är dosrelaterad och fullständig räkning av blodkroppar inkluderande trombocyter ska göras regelbundet (se avsnitt 4. 2).
Liksom för andra cytotoxiska läkemedel kan topotecan orsaka allvarlig myelosuppression.
Myelosuppression utmynnande i sepsis och dödsfall på grund av sepsis har rapporterats hos patienter som behandlats med topotecan (se avsnitt 4. 8).
Topotecaninducerad neutropeni kan orsaka neutropen kolit.
Dödsfall på grund av neutropen kolit har rapporterats i kliniska prövningar med topotecan.
Hos patienter med feber, neutropeni och symtom överensstämmande med buksmärta ska eventualiteten för neutropen kolit beaktas.
Topotecan har förknippats med rapporter om interstitiell lungsjukdom, i vissa fall med dödlig utgång (se avsnitt 4. 8).
Underliggande riskfaktorer inkluderar tidigare interstitiell lungsjukdom, lungfibros, lungcancer, exponering av torax för strålning och användning av lungtoxiska läkemedel och/ eller kolonistimulerande faktorer.
Patienter bör övervakas med avseende på pulmonära symtom som tyder på interstitiell lungsjukdom (t. ex. hosta, feber, dyspné, och/ eller syrebrist) och behandlingen med topotecan ska avbrytas om ny diagnos av interstitiell lungsjukdom bekräftas.
Topotecan och topotecan i kombination med cisplatin är vanligen associerat med kliniskt relevant trombocytopeni.
Detta bör beaktas tex när patienter som har en ökad risk för tumörblödning är aktuella för behandling.
Som förväntat har patienter med dålig allmänstatus (PS > 1) en lägre response rate och en ökad frek - vens av komplikationer såsom feber, infektion och sepsis (se avsnitt 4. 8).
Noggrann bedömning av allmänstatus när behandling ges är viktigt för att säkerställa att patienten inte har försämrat sin allmänstatus till klass 3.
Det finns inte tillräckligt med erfarenhet beträffande användning av topotecan till patienter med all - varligt nedsatt njurfunktion (kreatininclearance < 20 ml/ min) eller allvarligt nedsatt leverfunktion (serumbilirubin ≥ 10 mg/ dl) på grund av cirrhos.
Topotecan rekommenderas ej för användning till dessa patientgrupper.
Ett begränsat antal patienter med nedsatt leverfunktion (serumbilirubin mellan 1, 5 och 10 mg/ dl) gavs 1, 5 mg/ m2 under fem dagar var tredje vecka.
Det finns dock inte tillräckligt med data för att ge en dosrekommendation till denna patientgrupp.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga humanfarmakokinetiska interaktionsstudier in vivo har utförts.
Topotecan hämmar inte humana P450- enzymer (se avsnitt 5. 2).
I en populationsstudie föreföll inte samtidig administrering av granisetron, ondansetron, morfin eller kortikosteroider ha någon signifikant effekt på farmakokinetiken för totala topotecan (aktiv och inaktiv form).
När topotecan kombineras med annan kemoterapi kan doserna av vardera läkemedlet behöva reduceras för att förbättra tolerabiliteten.
Vid kombination med platinaföreningar ses dock en klart sekvensberoende interaktion beroende på om platinaföreningen ges på dag 1 eller 5 av topotecanbehandlingen.
Om antingen cisplatin eller carboplatin ges på dag 1 av topotecanbehandlingen, måste lägre dos ges av vardera läkemedlet för att förbättra tolerabiliteten, jämfört med de doser som kan ges om platinaföreningen ges på dag 5 av topotecanbehandlingen.
När topotecan (0, 75 mg/ m2/ dygn 5 dagar i följd) och cisplatin (60 mg/ m2/ dygn dag 1) gavs till 13 patienter med ovarialcancer noterades en lätt ökning av AUC (12%, n=9) och Cmax (23%, n=11) dag 5.
Att denna ökning skulle ha någon klinisk relevans anses osannolikt.
4. 6 Graviditet och amning
Liksom med all cytotoxisk kemoterapi måste effektiva preventivmetoder användas, även om partnern behandlas med topotecan.
Topotecan har visats förorsaka embryo- fetal mortalitet och missbildningar i pre- kliniska studier (se avsnitt 5. 3).
Liksom med andra cytotoxiska läkemedel kan topotecan orsaka skada på fostret och därför ska fertila kvinnor rådas att undvika att bli gravida under behandling med topotecan
Topotecan är kontraindicerat vid amning (se avsnitt 4. 3).
Även om det inte är känt om topotecan utsöndras i modersmjölk ska amning avslutas när behandling med topotecan påbörjas.
Inga effekter på manlig eller kvinnlig fertilitet har iakttagits i reproduktionstoxicitetsstudier på råttor (se avsnitt 5. 3).
Liksom för andra cytotoxiska läkemedel är dock topotecan genotoxiskt och effekter på fertilitet, även manlig fertilitet, kan inte uteslutas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Man bör dock vara försiktig med att framföra fordon och använda maskiner om trötthet och svaghet kvarstår.
4. 8 Biverkningar
I dos- finnande studier omfattande 523 patienter med recidiverande ovarialcancer och 631 patienter med recidiverande småcellig lungcancer fann man att den dosbegränsande toxiciteten för topotecan i monoterapi var hematologisk.
Toxiciteten var förutsägbar och reversibel.
Det fanns inga tecken på kumulativ hematologisk eller icke- hematologisk toxicitet.
Biverkningsprofilen för topotecan givet i kombination med cisplatin i kliniska prövningar för cervixcancer överensstämmer med den som setts för topotecan i monoterapi.
Den generella hematologiska toxiciteten är lägre hos patienter som behandlas med topotecan i kombination med cisplatin jämfört med topotecan i monoterapi, men högre än för enbart cisplatin.
Dessa händelser sågs dock för cisplatin i monoterapi och kan inte tillskrivas topotecan.
Förskrivarinformationen för cisplatin bör studeras för att få en fullständig lista över biverkningar associerade med användning av cisplatin.
Integrerade säkerhetsdata för topotecan i monoterapi presenteras nedan.
Biverkningar är listade nedan efter organklass och absolut frekvens (alla inrapporterade fall).
Frekvenserna är definierade som: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥1/ 1 000, < 1/ 100), sällsynt (≥1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000), inklusive enskilda rapporter samt inga kända (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Blodet och lymfsystemet Mycket vanlig: febril neutropeni, neutropeni (se Magtarmkanalen), trombocytopeni, anemi, leukopeni.
Andningsvägar, bröstkorg och mediastinum Sällsynt: interstitiell lungsjukdom.
Magtarmkanalen Mycket vanlig: illamående, kräkningar och diarré (vilka alla kan vara allvarliga), förstoppning, buksmärta * och mukosit. * Neutropen kolit, inklusive neutropen kolit med dödlig utgång, har rapporterats som en komplikation till topotecaninducerad neutropeni (se avsnitt 4. 4).
Hud och subkutan vävnad Mycket vanlig: alopeci.
Vanlig: klåda.
Metabolism och nutrition Mycket vanlig: anorexi (vilken kan vara allvarlig).
Infektioner och infestationer Mycket vanlig: infektioner.
Vanlig: sepsis.
Allmänna symtom och/ eller symtom vid administreringsstället Mycket vanlig: feber, asteni, trötthet.
Vanlig: sjukdomskänsla.
Mycket sällsynt: extravasation *. * Extravasering har rapporterats i mycket sällsynta fall.
Reaktionerna har varit lindriga och har i allmänhet inte krävt speciell behandling.
Immunsystemet Vanlig: överkänslighetsreaktion inkluderande hudutslag.
Sällsynt: anafylaktisk reaktion, angioödem, urtikaria.
Lever - och gallvägar Vanlig: hyperbilirubinemi.
Incidensen för de biverkningar som listas ovan kan vara högre hos patienter som har dålig allmänstatus (se avsnitt 4. 4).
De frekvenser som härrör till hematologiska och icke- hematologiska biverkningar som listas nedan representerar de biverkningsrapporter som anses vara relaterade till eller möjligen relaterade till behandling med topotecan.
Hematologiska Neutropeni:
Allvarlig (neutrofilantal < 0, 5 x 109/ l) sågs hos 55% av patienterna under behandlingskur 1, varade ≥7 dagar hos 20% av patienterna och sågs totalt hos 77% av patienterna (39% av behandlingarna).
I samband med allvarlig neutropeni inträffade feber eller infektion hos 16% av patienterna under behandlingskur 1, och totalt hos 23% av patienterna (6% av behandlingarna).
Mediantiden till utveckling av allvarlig neutropeni var 9 dagar och mediandurationen var 7 dagar.
Allvarlig neutropeni varade i mer än 7 dagar vid 11% av behandlingarna.
Bland de patienter som behandlades i kliniska prövningar (inkluderande både de med allvarlig neutropeni och de som inte utvecklade allvarlig neutropeni) fick 11% (4% av behandlingarna) feber och 26% (9% av behandlingarna) infektion.
Dessutom utvecklade 5% av alla patienter som behandlades (1% av behandlingarna) sepsis (se avsnitt 4. 4).
Trombocytopeni:
Allvarlig (trombocyter mindre än 25 x 109/ l) hos 25% av patienterna (8% av behandlingarna); måttlig (trombocyter mellan 25, 0 och 50, 0 x 109/ l) hos 25% av patienterna (15% av behandlingarna).
Mediantiden till utveckling av allvarlig trombocytopeni var dag 15 och mediandurationen var 5 dagar.
Transfusion av trombocyter gavs vid 4% av behandlingarna.
Rapporter om betydande sequelae i samband med trombocytopeni, inklusive dödsfall beroende på tumörblödning, har varit sällsynta.
Anemi:
Måttlig till allvarlig (Hb ≤80 g/ l) hos 37% av patienterna (14% av behandlingarna).
Transfusion av röda blodkroppar gavs till 52% av patienterna (21% av behandlingarna).
Icke- hematologiska Ofta förekommande icke- hematologiska biverkningar var av gastrointestinal typ såsom illamående (52%), kräkningar (32%) och diarré (18%), förstoppning (9%) och mukosit (15%).
Incidensen av allvarligt (grad 3 eller 4) illamående, kräkningar, diarré och mukosit var 4, 3, 2 respektive 1%.
Lätta buksmärtor rapporterades också hos 4% av patienterna.
Trötthet sågs hos ungefär 25% och asteni hos 16% av patienterna vid topotecanbehandling.
Incidensen av allvarlig (grad 3 eller 4) trötthet och asteni var 3 respektive 3%.
Total eller uttalad alopeci sågs hos 30% av patienterna och partiell alopeci hos 15%.
Andra allvarliga händelser som inträffade hos patienterna och som rapporterades som relaterade eller möjligen relaterade till topotecanbehandling var anorexi (12%), sjukdomskänsla (3%) och hyper - bilirubinemi (1%).
Överkänslighetsreaktioner inklusive hudutslag, urtikaria, angioödem och anafylaktiska reaktioner har rapporterats i sällsynta fall.
I kliniska prövningar har hudutslag rapporterats hos 4% av patienterna och klåda hos 1, 5% av patienterna.
4. 9 Överdosering
De primära komplikationerna vid överdos förväntas vara benmärgssuppression och mukosit.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Andra antineoplastiska medel:
ATC- kod, L01XX17.
Den antineoplastiska aktiviteten hos topotecan innefattar hämning av topoisomeras- I, ett enzym direkt inblandat i DNA- replikationen eftersom det eliminerar den vridningsspänning som bildas framför den rörliga replikationsgaffeln.
Topotecan hämmar topoisomeras- I genom att stabilisera det kovalenta komplexet av enzym och spjälkad DNA- kedja som är en intermediär produkt i den katalytiska mekanismen.
Det cellulära resultatet av topotecans hämning av topoisomeras- I är bildning av proteinassocierade enkelsträngsbrott i DNA.
Recidiverande ovarialcancer
I en jämförande studie mellan topotecan och paklitaxel på patienter som tidigare behandlats för ovarialcancer med platinumbaserad kemoterapi (n = 112 respektive 114) erhölls response rate (95% CI) 20, 5% (13%, 28%) jämfört med 14% (8%, 20%) och mediantiden till progression var 19 veckor jämfört med 15 veckor (“ hazard ratio ” 0, 7 [0, 6; 1, 0]) för topotecan respektive paklitaxel.
Mediantiden för överlevnad var 62 veckor för topocetan mot 53 veckor för paklitaxel (“ hazard ratio ” 0, 9 [0, 6; 1, 3]).
Response rate i hela ovarialcancerprogrammet (n = 392, alla tidigare behandlade med cisplatin eller cisplatin och paklitaxel) var 16%.
Mediantiden till respons i kliniska prövningar var 7, 6- 11, 6 veckor.
Hos patienter refraktära mot cisplatinbehandling eller som fick återfall inom 3 månader (n = 186) var response rate 10%.
Dessa data ska bedömas i relation till läkemedlets totala säkerhetsprofil, i synnerhet den viktiga hema - tologiska toxiciteten (se avsnitt 4. 8).
En kompletterande retrospektiv analys utfördes på data från 523 patienter med recidiv av ovarialcancer.
Totalt observerades 87 fall av fullständig och partiell respons, varav 13 av dessa uppträdde under behandlingskur 5 och 6 och 3 uppträdde därefter.
För patienter som fått mer än 6 behandlingskurer avslutade 91% studien som planerat eller behandlades tills sjukdomen progredierade medan endast 3% slutade på grund av biverkningar.
Recidiverande SCLC
I en fas III- studie jämfördes oralt topotecan plus bästa stödjande vård (Best Supportive Care, BSC) (n=71) med enbart BSC (n=70) till patienter som fått recidiv efter förstahandsterapi (mediantid till progression (TTP) från förstahandsterapi:
84 dagar för oralt topotecan + BSC, 90 dagar för BSC) och för vilka ytterligare behandling med i. v. kemoterapi inte ansågs vara lämpligt.
Gruppen som erhöll oralt topotecan plus BSC hade en statistiskt signifikant förbättring av total överlevnad jämfört med gruppen som erhöll enbart BSC (log rank p=0, 0104).
Ojusterad riskkvot (hazard ratio) för gruppen som erhöll oralt topotecan plus BSC relativt gruppen som erhöll enbart BSC var 0, 64 (95% CI:
0, 45, 090).
Medianöverlevnadstiden för patienter behandlade med topotecan + BSC var 25, 9 veckor (95% CI:
11, 1, 18, 6) för patienter som fått enbart BSC (p=0, 0104).
Patienternas egna symtomrapporter med användning av en oblindad bedömning visade en bestående trend för symtomfördel för oralt topotecan + BSC.
En fas II- studie (studie 065) och en fas III- studie (studie 396) genomfördes för utvärdering av effektiviteten hos oralt topotecan jämfört med intravenöst topotecan till patienter som recidiverat ≥ 90 dagar efter att en tidigare behandlingsregim med kemoterapi slutförts.
Oralt och intravenöst topotecan ledde till en liknande symtomlindring hos patienter med recidiverande känslig SCLC när patienternas egen rapportering på en oblindad symtombedömningsskala jämfördes i var och en av dessa två studier.
Tabell 1.
Sammanfattning av överlevnad, behandlingssvar och tid till progression hos SCLC - patienter behandlade med oralt HYCAMTIN eller intravenöst HYCAMTIN
Studie 065
Studie 396
Oralt topotecan
Oralt
Intravenöst
Intravenöst
topotecan
(N = 52) (N = 54) 32, 3 25, 1
(N = 153) 33, 0
(N = 151) 35, 0
(95% CI)
(26, 3, 40, 9)
(21, 1, 33, 0)
(29. 1, 42. 4)
(31. 0, 37. 1)
Hazard ratio (95% CI)
0, 88 (0, 59, 1, 31)
0, 88 (0, 7, 1, 11)
Behandlingssvar (%)
23, 1
14, 8
18, 3
21, 9
(95% CI)
(11, 6, 34, 5)
(5, 3, 24, 3)
(12. 2, 24. 4)
(15. 3, 28. 5)
Skillnad i behandlingssvar (95% CI)
8, 3 (- 6, 6, 23, 1)
- 3, 6 (- 12, 6, 5, 5)
Mediantid till progression (veckor)
14, 9
13, 1
11, 9
14, 6
(95% CI)
(8, 3, 21, 3)
(11, 6, 18, 3)
(9, 7, 14, 1)
(13, 3, 18, 9)
N =
Hazard ratio (95% CI) totalt antal behandlade patienter.
0, 90 (0, 60, 1, 35)
1, 21 (0, 96, 1, 53)
CI = Konfidensintervall.
I en annan randomiserad fas III- studie som jämförde i. v. topotecan med cyklofosfamid, Adriamycin (doxorubicin) och vincristin (CAV) till patienter med recidiverande SCLC med känslighet för behandling, var total response rate 24, 3% för topotecan jämfört med 18, 3% för CAV- gruppen.
Mediantid till progression var jämförbar mellan de två grupperna (13, 3 veckor respektive 12, 3 veckor).
0, 78- 1, 40).
Response rate för topotecan i det kombinerade programmet för småcellig lungcancer (n=480) för patienter med recidiverande sjukdom med känslighet för förstahandsterapi var 20, 2%.
27, 6, 33, 4).
I en patientpopulation med refraktär SCLC (de som inte svarat på förstahandsterapi) var response rate för topotecan 4, 0%.
Cervixcancer
I en randomiserad, jämförande fas III- prövning utförd av Gynaecological Oncology Group (GOG 0179) jämfördes topotecan plus cisplatin (n=147) med enbart cisplatin (n=146) som behandling av histologiskt bekräftat persistent, recidiverande eller stadium IVB cervixcancer, där botande behandling med kirurgi eller strålning inte ansågs möjlig.
Topotecan plus cisplatin visade en statistiskt signifikant vinst i totalöverlevnad jämfört med cisplatin som monoterapi efter korrigering för interimsanalyser (Log- rank p=0, 033).
Studieresultat för studie GOG- 0179
ITT population cisplatin cisplatin
50mg/ m2 d.
1 q21 d.
50mg / m2 d.
1 + topotecan 0, 75mg/ m2 dx3 q21
Överlevnad (månader) Median (95% CI) Hazard ratio (95% CI) Log- rank p- värde
(n =146) 6, 5 (5, 8; 8, 8)
0, 76
(0, 59- 0, 98) 0, 033
(n = 147) 9, 4 (7, 9; 11, 9)
Patienter utan tidigare cisplatin- kemoradioterapi
cisplatin
topotecan/ cisplatin
Överlevnad (månader)
(n = 46)
(n = 44)
Median (95% CI) Hazard ratio (95% CI)
8, 8 (6, 4; 11, 5)
0, 51 (0, 31; 0, 82)
15, 7 (11, 9; 17, 7)
Patienter med tidigare cisplatin- kemoradioterapi
cisplatin
topotecan/ cisplatin
Överlevnad (månader)
(n = 72)
(n = 69)
Median (95% CI) Hazard ratio (95% CI)
0, 85 (0, 59; 1, 21)
7, 9 (5, 5; 10, 9)
Hos patienter (n=39) med recidiv inom 180 dagar efter kemoradioterapi med cisplatin, var medianöverlevnaden 4, 6 månader (95% CI:
2, 6; 6, 1) för kombinationen topotecan plus cisplatin jämfört med 4, 5 månader (95% CI:
2, 9; 9, 6) för dem som fick enbart cisplatin, med ett hazard ratio på 1, 15 (0, 59; 2, 23).
Bland dem (n=102) med recidiv efter 180 dagar var medianöverlevnaden bland dem som fick topotecan plus cisplatin 9, 9 månader (95% CI:
7; 12, 6) jämfört med 6, 3 månader (95% CI; 4, 9; 9, 5) för dem som enbart fick cisplatin, med ett hazard ratio på 0, 75 (0, 49; 1, 16).
Pediatrik
Topotecan har också utvärderats i den pediatriska populationen, där dock enbart begränsade effekt - och säkerhetsdata finns tillgängliga.
I en öppen prövning på barn (n=108, åldersintervall: spädbarn till 16 år) med recidiverande eller progredierande solida tumörer gavs topotecan med en startdos på 2, 0 mg/ m2 givet som en 30 minuters infusion i 5 dagar vilket upprepades var 3: e vecka i upp till ett år beroende på behandlingssvar.
Tumörtyperna som inkluderades var Ewings sarkom/ primitiv neuroektodermal tumör, neuroblastom, osteoblastom och rabdomyosarkom.
Antitumoral aktivitet kunde främst visas hos patienter med neuroblastom.
Topotecans toxicitet hos pediatriska patienter med recidiverande och refraktära solida tumörer liknade den som historiskt setts hos vuxna patienter.
I denna studie erhöll 46 (43%) patienter G- CSF under 192 (42, 1%) behandlingar; 65 (60%) fick transfusion med röda blodkroppar och 50 (46%) fick trombocyter under 139 respektive 159 behandlingar (30, 5% och 34, 5%).
Baserat på dosbegränsande toxicitet med myelosuppression låg den maximalt tolererbara dosen (MTD) vid 2, 0 mg/ m2/ dygn med G- CSF och 1, 4 mg/ m2/ dygn utan G- CSF i en farmakokinetisk studie av pediatriska patienter med refraktära solida tumörer (se avsnitt 5. 2).
5. 2 Farmakokinetiska egenskaper
Efter intravenös administrering av topotecan med doser på 0, 5 till 1, 5 mg/ m2, givet som en 30 minuters infusion dagligen i fem dagar, visade topotecan hög plasmaclearance på 62 l/ h (SD 22), vilket motsvarar cirka 2/ 3 av leverblodflödet.
Topotecan hade också hög distributionsvolym, cirka 132 l (SD 57) samt en relativt kort halveringstid på 2- 3 timmar.
En jämförelse av farmakokinetiska parametrar visade ingen förändring i farmakokinetiken under de 5 doseringsdagarna.
Ytan under kurvan ökade ungefär i proportion till dosen.
Det sker en liten eller ingen ackumulering av topotecan med upprepad daglig dosering och det finns inget bevis för någon förändring av PK efter flera doser.
Prekliniska studier tyder på att bindningen av topotecan till plasmaproteiner är låg (35%) och distributionen mellan blodkroppar och plasma var i stort sett homogen.
Topotecans elimination har endast delvis utretts hos människa.
En viktig elimineringsväg för topotecan är hydrolys av laktonringen så att ett karboxylat med öppen ring bildas.
Metabolism utgör < 10% av elimineringen av topotecan.
En N- desmetylmetabolit, som visade motsvarande eller mindre aktivitet än modersubstansen i ett cellbaserat test, har återfunnits i urin, plasma och feces.
Medelvärdet för förhållandet mellan AUC för metabolit och modersubstans var mindre än 10% för både totalt topotecan och topotecanlakton.
En O- glukuronideringsmetabolit av topotecan och N- desmetyltopotecan har identifierats i urinen.
Efter 5 dagliga doser av topotecan kunde totalt 71 till 76% av den administrerade i. v. - dosen återfinnas som läkemedelsrelaterat material.
Cirka 51% utsöndrades som totalt topotecan och 3% utsöndrades som N- desmetyltopotecan i urinen.
Fekal eliminering av totalt topotecan utgjorde 18% medan N- desmetyltopotecan eliminerades fekalt till 1, 7%.
Totalt utgjorde N- desmetylmetaboliten i medeltal mindre än 7% (4- 9%) av totalt läkemedelsrelaterat material i urin och feces.
Topotecan- O- glucuronid och N- desmetyltopotecan- O- glucuronid i urinen var mindre än 2, 0%.
In vitro- data med humana levermikrosomer tyder på att små mängder N- demetylerat topotecan bildas.
In vitro hämmar topotecan varken P450- enzymerna CYP1A2, CYP2A6, CYP2C8/ 9, CYP2C19, CYP2D6, CYP2E, CYP3A eller CYP4A, eller de cytosoliska enzymerna dihydropyrimidin eller xantinoxidas.
Topotecans clearance var lägre på dag 5 jämfört med dag 1 (19, 1 l/ h/ m2 jämfört med 21, 3 l/ h/ m2 [n=9]) när det gavs tillsammans med cisplatin (cisplatin dag 1, topotecan dag 1 till 5) (se avsnitt 4. 5).
Plasmaclearance hos patienter med nedsatt leverfunktion (serumbilirubin mellan 1, 5 och 10 mg/ dl) minskade till ungefär 67% jämfört med en kontrollgrupp av patienter.
Halveringstiden för topotecan ökade med ungefär 30% men ingen tydlig förändring av distributionsvolymen sågs.
Plasmaclearance för totala topotecan (aktiv och inaktiv form) hos patienter med nedsatt leverfunktion minskade bara med ungefär 10% jämfört med kontrollgruppen.
Plasmaclearance hos patienter med nedsatt njurfunktion (kreatininclearance 41- 60 ml/ min) minskade till ungefär 67% jämfört med kontrollgruppens patienter.
Distributionsvolymen var något lägre och därmed ökade halveringstiden med endast 14%.
Hos patienter med måttligt nedsatt njurfunktion reducerades plasmaclearance till 34% av värdet hos kontrollpatienter.
Den genomsnittliga halveringstiden ökade från 1, 9 timmar till 4, 9 timmar.
I en populationsstudie hade ett antal faktorer såsom ålder, vikt och ascites ingen signifikant effekt på clearance för totala topotecan (aktiv och inaktiv form).
Pediatrik
Topotecans farmakokinetik utvärderades i 2 studier med topotecan givet som en 30- minuters infusion under 5 dagar.
I ena studien studerades dosintervallet 1, 4 mg/ m2 till 2, 4 mg/ m2 hos barn (i åldrarna 2 till 12 år, n=18), ungdomar (i åldrarna 12 till 16 år, n=9) och unga vuxna (i åldrarna 16 till 21 år, n=9) med behandlingsresistenta solida tumörer.
I den andra studien studerades dosintervallet 2, 0 mg/ m2 till 5, 2 mg/ m2 hos barn (n=8), ungdomar (n=3) och unga vuxna (n=3) med leukemi.
Data är dock alltför begränsade för att kunna dra några definitiva slutsatser.
5. 3 Prekliniska säkerhetsuppgifter
Till följd av verkningsmekanismen är topotecan genotoxiskt för mammalieceller (lymfomceller hos möss och humana lymfocyter) in vitro samt benmärgsceller hos möss in vivo.
Topotecan visades också orsaka embryo- fetal mortalitet givet till råtta och kanin.
I studier av reproduktivitetstoxicitet med topotecan hos råttor sågs ingen effekt på manlig eller kvinnlig fertilitet.
Hos honor iakttogs dock superovulation och något ökad pre- implantationsförlust.
Den carcinogena potentialen hos topotecan har inte studerats.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Vinsyra (E334) Mannitol (E421) Saltsyra (E507) Natriumhydroxid
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
Injektionsflaska 3 år.
Beredd lösning och utspädd lösning Produkten bör användas omedelbart efter upplösning eftersom den inte innehåller något antibakteriellt konserveringsmedel.
Om upplösning och spädning sker med strikt aseptisk teknik (t. ex. i LAF- bänk) ska produkten användas (infusionen avslutas) inom 12 timmar vid förvaring i rumstemperatur eller inom 24 timmar om den förvaras vid 2 - 8°C efter att injektionsflaskan punkterats första gången.
6. 4 Särskilda förvaringsanvisningar
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
HYCAMTIN 1 mg tillhandahålls i 5 ml injektionsflaska av glas (typ I) med 13 mm grå butylgummipropp och 13 mm aluminiumförslutning med avtagbar plastkapsyl.
HYCAMTIN 1 mg är tillgängligt i kartonger med 1 injektionsflaska och 5 injektionsflaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
HYCAMTIN 1 mg i injektionsflaska ska lösas upp i 1. 1 ml vatten för injektionsvätskor.
Eftersom HYCAMTIN innehåller ett överskott på 10%, ger den klara, beredda lösningen, som till färgen är gul till gulgrön, 1 mg per ml av topotecan.
Ytterligare spädning av den beredda lösningen med lämplig volym av antingen natriumklorid infusionsvätska 9 mg/ ml eller glukos infusionsvätska 50 mg/ ml fordras för att få en slutlig koncentration mellan 25 och 50 mikrogram/ ml.
Det normala tillvägagångssättet ska tillämpas för korrekt hantering och kassering av cytostatika, nämligen: − Personalen ska vara tränad att bereda läkemedlet. − Gravid personal ska inte arbeta med detta läkemedel. − Personalen som bereder läkemedlet ska bära skyddskläder inklusive mask, skyddsglasögon och handskar. − Allt material som används vid administrering eller rengöring, inklusive handskar, ska placeras i speciella avfallspåsar som riskavfall för högtemperaturförbränning.
Avfall i flytande form kan spolas ner med stora kvantiteter vatten. − Oavsiktlig kontakt med hud eller ögon ska behandlas omedelbart med stora mängder vatten.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Storbritannien.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
Injektionsflaskor 1 mg:
5 injektionsflaskor 1 injektionsflaska
EU/ 1/ 96/ 027/ 004 EU/ 1/ 96/ 027/ 005
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Första godkännande:
12/ 11/ 1996 Förnyat godkännande:
12/ 11/ 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
1.
LÄKEMEDLETS NAMN
HYCAMTIN 4 mg pulver till koncentrat till infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller 4 mg topotecan (som hydroklorid).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till koncentrat till infusionsvätska, lösning.
Ljusgult till grönaktigt pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Topotecan som monoterapi är indicerat för behandling av: • patienter med metastaserande ovarialcancer efter terapisvikt med förstahandsterapi eller annan efterföljande terapi. • patienter med recidiverande småcellig lungcancer (SCLC) för vilka ytterligare behandling med förstahandsterapi inte anses lämpligt (se avsnitt 5. 1).
Topotecan i kombination med cisplatin är indicerat för behandling av patienter med cervixcancer som recidiverat efter strålbehandling eller för patienter i sjukdomsstadium IVB.
Patienter som tidigare exponerats för cisplatin behöver en behandlingsfri period för att kombinationsbehandlingen ska vara berättigad (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Användningen av topotecan ska begränsas till avdelningar som är specialiserade på administrering av cytostatika och ska endast ges under ledning av läkare som har erfarenhet av kemoterapibehandling (se avsnitt 6. 6).
Vid användning tillsammans med cisplatin ska hela förskrivarinformationen för cisplatin beaktas.
Före den första behandlingskuren med topotecan ska patienten ha ett neutrofilantal på ≥1, 5 x 109/ l, ett trombocytantal på ≥100 x 109/ l och ett hemoglobinvärde på ≥90 g/ l (efter blodtransfusion om så erfordras).
Topotecan måste lösas upp och spädas ytterligare före användning (se avsnitt 6. 6).
Ovarial - och småcellig lungcancer
Initial dosering Den rekommenderade topotecandosen är 1, 5 mg/ m2 kroppsyta/ dygn, given som intravenös infusion under 30 minuter en gång dagligen under 5 på varandra följande dagar med 3 veckors intervall mellan starten av varje behandlingskur.
Om behandlingen tolereras väl kan den fortsätta tills sjukdomen progredierar (se avsnitt 4. 8 och 5. 1).
Fortsatt dosering Topotecan ska inte ges igen förrän neutrofilantalet är ≥1 x 109/ l, trombocytantalet ≥100 x 109/ l och hemoglobinnivån ≥90 g/ l (efter blodtransfusion om så erfordras).
Hantering av neutropeni enligt standardiserad onkologisk praxis innebär antingen administrering av topotecan med andra läkemedel (t. ex.
G- CSF) eller dosminskning för att upprätthålla neutrofilantalet.
Om dosminskning väljs för patienter som utvecklar allvarlig neutropeni (neutrofilantal < 0, 5 x 109/ l) under 7 dagar eller mer, som får allvarlig neutropeni i kombination med feber eller infektion, eller som har fått behandlingen uppskjuten p g a neutropeni ska dosen reduceras med 0, 25 mg/ m2/ dygn till 1, 25 mg/ m2/ dygn (eller därefter om så krävs ned till 1, 0 mg/ m2/ dygn)
Doserna ska reduceras på liknande sätt om trombocytantalet faller under 25 x 109/ l.
I kliniska prövningar avbröt man topotecanbehandlingen om dosen reducerats till 1, 0 mg/ m2 och ytterligare reducering av dosen var nödvändig för att hantera biverkningarna.
Cervixcancer
Initial dosering Den rekommenderade dosen av topotecan är 0, 75 mg/ m2/ dygn givet som en 30 minuters intravenös infusion dagligen på dag 1, 2 och 3.
Cisplatin ges som en intravenös infusion på dag 1 med dosen 50 mg/ m2/ dygn, efter topotecandosen.
Detta behandlingsschema upprepas var 21: a dag i 6 omgångar eller till progredierande sjukdom.
Fortsatt dosering Topotecan ska ej ges igen förrän neutrofilantalet är högre än eller lika med 1, 5 x 109/ l, trombocyt - antalet är högre än eller lika med 100 x 109/ l, och hemoglobinnivån är högre än eller lika med 90 g/ l (efter transfusion om så erfordras).
Hantering av neutropeni enligt standardiserad onkologisk praxis innebär antingen administrering av topotecan med andra läkemedel (t. ex.
G- CSF) eller dosminskning för att upprätthålla neutrofilantalet.
Om dosminskning väljs för patienter som utvecklar allvarlig neutropeni (neutrofilantal mindre än 0, 5 x 109/ l) under 7 dagar eller mer, eller får allvarlig neutropeni i kombination med feber eller infektion eller som har fått behandlingen uppskjuten p g a neutropeni, ska dosen reduceras med 20% till 0, 60 mg/ m2/ dygn för de följande behandlingsomgångarna (eller därefter om så krävs ned till 0, 45 mg/ m2/ dygn).
Doserna ska reduceras på liknande sätt om trombocytantalet faller under 25 x 109/ l.
Dosering till patienter med nedsatt njurfunktion Monoterapi (ovarial - och småcellig lungcancer) Det finns inte tillräckligt med data för att ge en rekommendation för patienter med kreatininclearance < 20 ml/ min.
Begränsade data tyder på att dosen ska reduceras till patienter med måttligt nedsatt njurfunktion.
Den rekommenderade monoterapidosen av topotecan till patienter med ovarial - eller småcellig lungcancer som har ett kreatininclearance mellan 20 och 39 ml/ min är 0, 75 mg/ m2/ dygn under 5 dagar i följd.
Kombinationsterapi (cervixcancer) I kliniska studier har behandling med topotecan i kombination med cisplatin för behandling av cervixcancer bara inletts hos patienter med serumkreatinin mindre eller lika med 1, 5 mg/ dl.
Om serumkreatinin överstiger 1, 5 mg/ dl under kombinationsterapi med topotecan/ cisplatin rekommenderas att anvisningar om dosreduktion eller utsättning av cisplatin eftersöks i cisplatins förskrivarinformation.
Pediatrik Erfarenheten från behandling av barn är begränsad, därför kan några rekommendationer angående behandling av barn med HYCAMTIN inte ges (se avsnitt 5. 1 och 5. 2).
HYCAMTIN är kontraindicerat till patienter som
- ammar (se avsnitt 4. 6)
neutrofilantal < 1, 5 x 109/ l vid baseline och/ eller trombocytantal < 100 x 109/ l.
4. 4 Varningar och försiktighet
Den hematologiska toxiciteten är dosrelaterad och fullständig räkning av blodkroppar inkluderande trombocyter ska göras regelbundet (se avsnitt 4. 2).
Liksom för andra cytotoxiska läkemedel kan topotecan orsaka allvarlig myelosuppression.
Myelosuppression utmynnande i sepsis och dödsfall på grund av sepsis har rapporterats hos patienter som behandlats med topotecan (se avsnitt 4. 8).
Topotecaninducerad neutropeni kan orsaka neutropen kolit.
Dödsfall på grund av neutropen kolit har rapporterats i kliniska prövningar med topotecan.
Hos patienter med feber, neutropeni och symtom överensstämmande med buksmärta ska eventualiteten för neutropen kolit beaktas.
Topotecan har förknippats med rapporter om interstitiell lungsjukdom, i vissa fall med dödlig utgång (se avsnitt 4. 8).
Underliggande riskfaktorer inkluderar tidigare interstitiell lungsjukdom, lungfibros, lungcancer, exponering av torax för strålning och användning av lungtoxiska läkemedel och/ eller kolonistimulerande faktorer.
Patienter bör övervakas med avseende på pulmonära symtom som tyder på interstitiell lungsjukdom (t. ex. hosta, feber, dyspné, och/ eller syrebrist) och behandlingen med topotecan ska avbrytas om ny diagnos av interstitiell lungsjukdom bekräftas.
Topotecan och topotecan i kombination med cisplatin är vanligen associerat med kliniskt relevant trombocytopeni.
Detta bör beaktas tex när patienter som har en ökad risk för tumörblödning är aktuella för behandling.
Som förväntat har patienter med dålig allmänstatus (PS > 1) en lägre response rate och en ökad frek - vens av komplikationer såsom feber, infektion och sepsis (se avsnitt 4. 8).
Noggrann bedömning av allmänstatus när behandling ges är viktigt för att säkerställa att patienten inte har försämrat sin allmänstatus till klass 3.
Det finns inte tillräckligt med erfarenhet beträffande användning av topotecan till patienter med all - varligt nedsatt njurfunktion (kreatininclearance < 20 ml/ min) eller allvarligt nedsatt leverfunktion (serumbilirubin ≥ 10 mg/ dl) på grund av cirrhos.
Topotecan rekommenderas ej för användning till dessa patientgrupper.
Ett begränsat antal patienter med nedsatt leverfunktion (serumbilirubin mellan 1, 5 och 10 mg/ dl) gavs 1, 5 mg/ m2 under fem dagar var tredje vecka.
Det finns dock inte tillräckligt med data för att ge en dosrekommendation till denna patientgrupp.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga humanfarmakokinetiska interaktionsstudier in vivo har utförts.
Topotecan hämmar inte humana P450- enzymer (se avsnitt 5. 2).
I en populationsstudie föreföll inte samtidig administrering av granisetron, ondansetron, morfin eller kortikosteroider ha någon signifikant effekt på farmakokinetiken för totala topotecan (aktiv och inaktiv form).
När topotecan kombineras med annan kemoterapi kan doserna av vardera läkemedlet behöva reduceras för att förbättra tolerabiliteten.
Vid kombination med platinaföreningar ses dock en klart sekvensberoende interaktion beroende på om platinaföreningen ges på dag 1 eller 5 av topotecanbehandlingen.
Om antingen cisplatin eller carboplatin ges på dag 1 av topotecanbehandlingen, måste en lägre dos ges av vardera läkemedlet för att förbättra tolerabiliteten, jämfört med de doser som kan ges om platinaföreningen ges på dag 5 av topotecanbehandlingen.
När topotecan (0, 75 mg/ m2/ dygn 5 dagar i följd) och cisplatin (60 mg/ m2/ dygn dag 1) gavs till 13 patienter med ovarialcancer noterades en lätt ökning av AUC (12%, n=9) och Cmax (23%, n=11) dag 5.
Att denna ökning skulle ha någon klinisk relevans anses osannolikt.
4. 6 Graviditet och amning
Liksom med all cytotoxisk kemoterapi måste effektiva preventivmetoder användas, även om partnern behandlas med topotecan.
Topotecan har visats förorsaka embryo- fetal mortalitet och missbildningar i pre- kliniska studier (se avsnitt 5. 3).
Liksom med andra cytotoxiska läkemedel kan topotecan orsaka skada på fostret och därför ska fertila kvinnor rådas att undvika att bli gravida under behandling med topotecan
Topotecan är kontraindicerat vid amning (se avsnitt 4. 3).
Även om det inte är känt om topotecan utsöndras i modersmjölk ska amning avslutas när behandling med topotecan påbörjas.
Inga effekter på manlig eller kvinnlig fertilitet har iakttagits i reproduktionstoxicitetsstudier på råttor (se avsnitt 5. 3).
Liksom för andra cytotoxiska läkemedel är dock topotecan genotoxiskt och effekter på fertilitet, även manlig fertilitet, kan inte uteslutas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Man bör dock vara försiktig med att framföra fordon och använda maskiner om trötthet och svaghet kvarstår.
4. 8 Biverkningar
I dos- finnande studier omfattande 523 patienter med recidiverande ovarialcancer och 631 patienter med recidiverande småcellig lungcancer fann man att den dosbegränsande toxiciteten för topotecan i monoterapi var hematologisk.
Toxiciteten var förutsägbar och reversibel.
Det fanns inga tecken på kumulativ hematologisk eller icke- hematologisk toxicitet.
Biverkningsprofilen för topotecan givet i kombination med cisplatin i kliniska prövningar för cervixcancer överensstämmer med den som setts för topotecan i monoterapi.
Den generella hematologiska toxiciteten är lägre hos patienter som behandlas med topotecan i kombination med cisplatin jämfört med topotecan i monoterapi, men högre än för enbart cisplatin.
Dessa händelser sågs dock för cisplatin i monoterapi och kan inte tillskrivas topotecan.
Förskrivarinformationen för cisplatin bör studeras för att få en fullständig lista över biverkningar associerade med användning av cisplatin.
Integrerade säkerhetsdata för topotecan i monoterapi presenteras nedan.
Biverkningar är listade nedan efter organklass och absolut frekvens (alla inrapporterade fall).
Frekvenserna är definierade som: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥1 / 1000, < 1/ 100), sällsynt (≥1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000), inklusive enskilda rapporter samt inga kända (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Blodet och lymfsystemet Mycket vanlig: febril neutropeni, neutropeni (se Magtarmkanalen), trombocytopeni, anemi, leukopeni.
Andningsvägar, bröstkorg och mediastinum Sällsynt: interstitiell lungsjukdom.
Magtarmkanalen Mycket vanlig: illamående, kräkningar och diarré (vilka alla kan vara allvarliga), förstoppning, buksmärta * och mukosit. * Neutropen kolit, inklusive neutropen kolit med dödlig utgång, har rapporterats som en komplikation till topotecaninducerad neutropeni (se avsnitt 4. 4).
Hud och subkutan vävnad Mycket vanlig: alopeci.
Vanlig: klåda.
Metabolism och nutrition Mycket vanlig: anorexi (vilken kan vara allvarlig).
Infektioner och infestationer Mycket vanlig: infektioner.
Sepsis.
Allmänna symtom och/ eller symtom vid administreringsstället Mycket vanlig: feber, asteni, trötthet.
Vanlig: sjukdomskänsla.
Mycket sällsynt: extravasation *. * Extravasation har rapporterats i mycket sällsynta fall.
Reaktionerna har varit lindriga och har i allmänhet inte krävt speciell behandling.
Immunsystemet Vanlig: överkänslighetsreaktion inkluderande hudutslag.
Sällsynt: anafylaktisk reaktion, angioneurotiskt ödem, urticaria.
Lever - och gallvägar Vanlig: hyperbilirubinemi.
Incidensen för de biverkningar som listas ovan kan vara högre hos patienter som har dålig allmänstatus (se avsnitt 4. 4).
De frekvenser som härrör till hematologiska och icke- hematologiska biverkningar som listas nedan representerar de biverkningsrapporter som anses vara relaterade till eller möjligen relaterade till behandling med topotecan.
Hematologiska Neutropeni:
Allvarlig, (neutrofilantal < 0, 5 x 109/ l) sågs hos 55% av patienterna under behandlingskur 1, varade ≥7 dagar hos 20% av patienterna och sågs totalt hos 77% av patienterna (39% av behandlingarna).
I samband med allvarlig neutropeni inträffade feber eller infektion hos 16% av patienterna under behandlingskur 1, och totalt hos 23% av patienterna (6% av behandlingarna).
Mediantiden till utveckling av allvarlig neutropeni var 9 dagar och mediandurationen var 7 dagar.
Allvarlig neutropeni varade i mer än 7 dagar vid 11% av behandlingarna.
Bland de patienter som behandlades i kliniska prövningar (inkluderande både de med allvarlig neutropeni och de som inte utvecklade allvarlig neutropeni) fick 11% (4% av behandlingarna) feber och 26% (9% av behandlingarna) infektion.
Dessutom utvecklade 5% av alla patienter som behandlades (1% av behandlingarna) sepsis (se avsnitt 4. 4).
Trombocytopeni:
Allvarlig (trombocyter mindre än 25 x 109/ l) hos 25% av patienterna (8% av behandlingarna); måttlig (trombocyter mellan 25, 0 och 50, 0 x 109/ l) hos 25% av patienterna (15% av behandlingarna).
Mediantiden till utveckling av allvarlig trombocytopeni var dag 15 och mediandurationen var 5 dagar.
Transfusion av trombocyter gavs vid 4% av behandlingarna.
Rapporter om betydande sequelae i samband med trombocytopeni, inklusive dödsfall beroende på tumörblödning, har varit sällsynta.
Anemi:
Måttlig till allvarlig (Hb ≤80 g/ l) hos 37% av patienterna (14% av behandlingarna).
Transfusion av röda blodkroppar gavs till 52% av patienterna (21% av behandlingarna).
Icke- hematologiska Ofta förekommande icke- hematologiska biverkningar var av gastrointestinal typ såsom illamående (52%), kräkningar (32%) och diarré (18%), förstoppning (9%) och mukosit (15%).
Incidensen av allvarligt (grad 3 eller 4) illamående, kräkningar, diarré och mukosit var 4, 3, 2 respektive 1%.
Lätta buksmärtor rapporterades också hos 4% av patienterna.
Trötthet sågs hos ungefär 25% och asteni hos 16% av patienterna vid topotecanbehandling.
Incidensen av allvarlig (grad 3 eller 4) trötthet och asteni var 3 respektive 3%.
Total eller uttalad alopeci sågs hos 30% av patienterna och partiell alopeci hos 15%.
Andra allvarliga händelser som inträffade hos patienterna och som rapporterades som relaterade eller möjligen relaterade till topotecanbehandling var anorexi (12%), sjukdomskänsla (3%) och hyper - bilirubinemi (1%).
Överkänslighetsreaktioner inklusive hudutslag, urtikaria, angioödem och anafylaktiska reaktioner har rapporterats i sällsynta fall.
I kliniska prövningar har hudutslag rapporterats hos 4% av patienterna och klåda hos 1, 5% av patienterna.
4. 9 Överdosering
Det finns ingen känd antidot vid överdos av topotecan.
De primära komplikationerna vid överdos förväntas vara benmärgssuppression och mukosit.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Andra antineoplastiska medel, ATC- kod:
L01XX17.
Den antineoplastiska aktiviteten hos topotecan innefattar hämning av topoisomeras- I, ett enzym direkt inblandat i DNA- replikationen eftersom det eliminerar den vridningsspänning som bildas framför den rörliga replikationsgaffeln.
Topotecan hämmar topoisomeras- I genom att stabilisera det kovalenta komplexet av enzym och spjälkad DNA- kedja som är en intermediär produkt i den katalytiska mekanismen.
Det cellulära resultatet av topotecans hämning av topoisomeras- I är bildning av proteinassocierade enkelsträngsbrott i DNA.
Recidiverande ovarialcancer
I en jämförande studie mellan topotecan och paklitaxel på patienter som tidigare behandlats för ovarialcancer med platinumbaserad kemoterapi (n = 112 respektive 114) erhölls response rate (95% CI) 20, 5% (13%, 28%) jämfört med 14% (8%, 20%) och mediantiden till progression var 19 veckor jämfört med 15 veckor (“ hazard ratio ” 0, 7 [0, 6; 1, 0]) för topotecan respektive paklitaxel.
Mediantiden för överlevnad var 62 veckor för topocetan mot 53 veckor för paklitaxel (“ hazard ratio ” 0, 9 [0, 6; 1, 3]).
Response rate i hela ovarialcancerprogrammet (n = 392, alla tidigare behandlade med cisplatin eller cisplatin och paklitaxel) var 16%.
Mediantiden till respons i kliniska prövningar var 7, 6- 11, 6 veckor.
Hos patienter refraktära mot cisplatinbehandling eller som fick återfall inom 3 månader (n = 186) var response rate 10%.
Dessa data ska bedömas i relation till läkemedlets totala säkerhetsprofil, i synnerhet den viktiga hema - tologiska toxiciteten (se avsnitt 4. 8).
En kompletterande retrospektiv analys utfördes på data från 523 patienter med recidiv av ovarialcancer.
Totalt observerades 87 fall av fullständig och partiell respons, varav 13 av dessa uppträdde under behandlingskur 5 och 6 och 3 uppträdde därefter.
För patienter som fått mer än 6 behandlingskurer avslutade 91% studien som planerat eller behandlades tills sjukdomen progredierade medan endast 3% slutade på grund av biverkningar.
Recidiverande SCLC
I en fas III- studie jämfördes oralt topotecan plus bästa stödjande vård (Best Supportive Care, BSC) (n=71) med enbart BSC (n=70) till patienter som fått recidiv efter förstahandsterapi (mediantid till progression (TTP) från förstahandsterapi:
84 dagar för oralt topotecan + BSC, 90 dagar för BSC) och för vilka ytterligare behandling med i. v. kemoterapi inte ansågs vara lämpligt.
Ojusterad riskkvot (hazard ratio) för gruppen som erhöll oralt topotecan plus BSC relativt gruppen som erhöll enbart BSC var 0, 64 (95% CI:
0, 45, 090).
Medianöverlevnadstiden för patienter behandlade med topotecan + BSC var 25, 9 veckor (95% CI:
11, 1, 18, 6) för patienter som fått enbart BSC (p=0, 0104).
Patienternas egna symtomrapporter med användning av en oblindad bedömning visade en bestående trend för symtomfördel för oralt topotecan + BSC.
En fas II- studie (studie 065) och en fas III- studie (studie 396) genomfördes för utvärdering av effektiviteten hos oralt topotecan jämfört med intravenöst topotecan till patienter som recidiverat ≥90 dagar efter att en tidigare behandlingsregim med kemoterapi slutförts.
Oralt och intravenöst topotecan ledde till en liknande symtomlindring hos patienter med recidiverande känslig SCLC när patienternas egen rapportering på en oblindad symtombedömningsskala jämfördes i var och en av dessa två studier.
Tabell 1.
Sammanfattning av överlevnad, behandlingssvar och tid till progression hos SCLC - patienter behandlade med oralt HYCAMTIN eller intravenöst HYCAMTIN
Studie 065
Studie 396
Oralt topotecan
Oralt
Intravenöst
Intravenöst
topotecan topotecan
topotecan
Medianöverlevnad (veckor)
(N = 52) (N = 54) 32, 3 25, 1
(N = 153) 33, 0
(N = 151) 35, 0
(95% CI)
(26, 3, 40, 9)
(21, 1, 33, 0)
(29. 1, 42. 4)
(31. 0, 37. 1)
Hazard ratio (95% CI)
0, 88 (0, 59, 1, 31)
0, 88 (0, 7, 1, 11)
Behandlingssvar (%)
23, 1
14, 8
18, 3
21, 9
(95% CI)
(11, 6, 34, 5)
(5, 3, 24, 3)
(12. 2, 24. 4)
(15. 3, 28. 5)
Skillnad i behandlingssvar (95% CI)
8, 3 (- 6, 6, 23, 1)
- 3, 6 (- 12, 6, 5, 5)
Mediantid till progression (veckor)
14, 9
13, 1
11, 9
14, 6
(95% CI)
(8, 3, 21, 3)
(11, 6, 18, 3)
(9, 7, 14, 1)
(13, 3, 18, 9)
N =
Hazard ratio (95% CI) totalt antal behandlade patienter.
0, 90 (0, 60, 1, 35)
1, 21 (0, 96, 1, 53)
CI = Konfidensintervall.
I en annan randomiserad fas III- studie som jämförde i. v. topotecan med cyklofosfamid, Adriamycin (doxorubicin) och vincristin (CAV) till patienter med recidiverande SCLC med känslighet för behandling, var total response rate 24, 3% för topotecan jämfört med 18, 3% för CAV- gruppen.
Mediantid till progression var jämförbar mellan de två grupperna (13, 3 veckor respektive 12, 3 veckor).
0, 78- 1, 40).
Response rate för topotecan i det kombinerade programmet för småcellig lungcancer (n=480) för patienter med recidiverande sjukdom med känslighet för förstahandsterapi var 20, 2%.
27, 6, 33, 4).
I en patientpopulation med refraktär SCLC (de som inte svarat på förstahandsterapi) var response rate för topotecan 4, 0%.
Cervixcancer
Studieresultat för studie GOG- 0179
ITT population cisplatin cisplatin
50mg/ m2 d.
1 q21 d.
50mg / m2 d.
1 + topotecan 0, 75mg/ m2 dx3 q21
Överlevnad (månader) Median (95% CI) Hazard ratio (95% CI) Log- rank p- värde
(n =146) 6, 5 (5, 8; 8, 8)
0, 76
(0, 59- 0, 98) 0, 033
(n = 147) 9, 4 (7, 9; 11, 9)
Patienter utan tidigare cisplatin- kemoradioterapi
cisplatin
topotecan/ cisplatin
Överlevnad (månader)
(n = 46)
(n = 44)
Median (95% CI) Hazard ratio (95% CI)
8, 8 (6, 4; 11, 5)
0, 51 (0, 31; 0, 82)
15, 7 (11, 9; 17, 7)
Patienter med tidigare cisplatin- kemoradioterapi
cisplatin
topotecan/ cisplatin
Överlevnad (månader)
(n = 72)
(n = 69)
Median (95% CI) Hazard ratio (95% CI)
0, 85 (0, 59; 1, 21)
7, 9 (5, 5; 10, 9)
Hos patienter (n=39) med recidiv inom 180 dagar efter kemoradioterapi med cisplatin, var medianöverlevnaden 4, 6 månader (95% CI:
2, 6; 6, 1) för kombinationen topotecan plus cisplatin jämfört med 4, 5 månader (95% CI:
2, 9; 9, 6) för dem som fick enbart cisplatin, med ett hazard ratio på 1, 15 (0, 59; 2, 23).
Bland dem (n=102) med recidiv efter 180 dagar var medianöverlevnaden bland dem som fick topotecan plus cisplatin 9, 9 månader (95% CI:
7; 12, 6) jämfört med 6, 3 månader (95% CI; 4, 9; 9, 5) för dem som enbart fick cisplatin, med ett hazard ratio på 0, 75 (0, 49; 1, 16).
Pediatrik
Topotecan har också utvärderats i den pediatriska populationen, där dock enbart begränsade effekt - och säkerhetsdata finns tillgängliga.
I en öppen prövning på barn (n=108, åldersintervall: spädbarn till 16 år) med recidiverande eller progredierande solida tumörer gavs topotecan med en startdos på 2, 0 mg/ m2 givet som en 30 minuters infusion i 5 dagar vilket upprepades var 3: e vecka i upp till ett år beroende på behandlingssvar.
Tumörtyperna som inkluderades var Ewings sarkom/ primitiv neuroektodermal tumör, neuroblastom, osteoblastom och rabdomyosarkom.
Antitumoral aktivitet kunde främst visas hos patienter med neuroblastom.
Topotecans toxicitet hos pediatriska patienter med recidiverande och refraktära solida tumörer liknade den som historiskt setts hos vuxna patienter.
I denna studie erhöll 46 (43%) patienter G- CSF under 192 (42, 1%) behandlingar; 65 (60%) fick transfusion med röda blodkroppar och 50 (46%) fick trombocyter under 139 respektive 159 behandlingar (30, 5% och 34, 5%).
Baserat på dosbegränsande toxicitet med myelosuppression låg den maximalt tolererbara dosen (MTD) vid 2, 0 mg/ m2/ dygn med G- CSF och 1, 4 mg/ m2/ dygn utan G- CSF i en farmakokinetisk studie av pediatriska patienter med refraktära solida tumörer (se avsnitt 5. 2).
5. 2 Farmakokinetiska egenskaper
Efter intravenös administrering av topotecan med doser på 0, 5 till 1, 5 mg/ m2, givet som en 30 minuters infusion dagligen i fem dagar, visade topotecan hög plasmaclearance på 62 l/ h (SD 22), vilket motsvarar cirka 2/ 3 av leverblodflödet.
Topotecan hade också hög distributionsvolym, cirka 132 l (SD 57) samt en relativt kort halveringstid på 2- 3 timmar.
En jämförelse av farmakokinetiska parametrar visade ingen förändring i farmakokinetiken under de 5 doseringsdagarna.
Ytan under kurvan ökade ungefär i proportion till dosen.
Det sker en liten eller ingen ackumulering av topotecan med upprepad daglig dosering och det finns inget bevis för någon förändring av PK efter flera doser.
Prekliniska studier tyder på att bindningen av topotecan till plasmaproteiner är låg (35%) och distributionen mellan blodkroppar och plasma var i stort sett homogen.
Topotecans elimination har endast delvis utretts hos människa.
En viktig elimineringsväg för topotecan är hydrolys av laktonringen så att ett karboxylat med öppen ring bildas.
Metabolism utgör < 10% av elimineringen av topotecan.
En N- desmetylmetabolit, som visade motsvarande eller mindre aktivitet än modersubstansen i ett cellbaserat test, har återfunnits i urin, plasma och feces.
Medelvärdet för förhållandet mellan AUC för metabolit och modersubstans var mindre än 10% för både totalt topotecan och topotecanlakton.
En O- glukuronideringsmetabolit av topotecan och N- desmetyltopotecan har identifierats i urinen.
Efter 5 dagliga doser av topotecan kunde totalt 71 till 76% av den administrerade i. v. - dosen återfinnas som läkemedelsrelaterat material.
Cirka 51% utsöndrades som totalt topotecan och 3% utsöndrades som N- desmetyltopotecan i urinen.
Fekal eliminering av totalt topotecan utgjorde 18% medan N- desmetyltopotecan eliminerades fekalt till 1, 7%.
Totalt utgjorde N- desmetylmetaboliten i medeltal mindre än 7% (4- 9%) av totalt läkemedelsrelaterat material i urin och feces.
Topotecan- O- glucuronid och N- desmetyltopotecan- O- glucuronid i urinen var mindre än 2, 0%.
In vitro- data med humana levermikrosomer tyder på att små mängder N- demetylerat topotecan bildas.
In vitro hämmar topotecan varken P450- enzymerna CYP1A2, CYP2A6, CYP2C8/ 9, CYP2C19, CYP2D6, CYP2E, CYP3A eller CYP4A, eller de cytosoliska enzymerna dihydropyrimidin eller xantinoxidas.
Topotecans clearance var lägre på dag 5 jämfört med dag 1 (19, 1 l/ h/ m2 jämfört med 21, 3 l/ h/ m2 [n=9]) när det gavs tillsammans med cisplatin (cisplatin dag 1, topotecan dag 1 till 5) (se avsnitt 4. 5).
Plasmaclearance hos patienter med nedsatt leverfunktion (serumbilirubin mellan 1, 5 och 10 mg/ dl) minskade till ungefär 67% jämfört med en kontrollgrupp av patienter.
Halveringstiden för topotecan ökade med ungefär 30% men ingen tydlig förändring av distributionsvolymen sågs.
Plasmaclearance för totala topotecan (aktiv och inaktiv form) hos patienter med nedsatt leverfunktion minskade bara med ungefär 10% jämfört med kontrollgruppen.
Plasmaclearance hos patienter med nedsatt njurfunktion (kreatininclearance 41- 60 ml/ min) minskade till ungefär 67% jämfört med kontrollgruppens patienter.
Distributionsvolymen var något lägre och därmed ökade halveringstiden med endast 14%.
Hos patienter med måttligt nedsatt njurfunktion reducerades plasmaclearance till 34% av värdet hos kontrollpatienter.
Den genomsnittliga halveringstiden ökade från 1, 9 timmar till 4, 9 timmar.
I en populationsstudie hade ett antal faktorer såsom ålder, vikt och ascites ingen signifikant effekt på clearance för totala topotecan (aktiv och inaktiv form).
Pediatrik
Topotecans farmakokinetik utvärderades i 2 studier med topotecan givet som en 30- minuters infusion under 5 dagar.
I ena studien studerades dosintervallet 1, 4 mg/ m2 till 2, 4 mg/ m2 hos barn (i åldrarna 2 till 12 år, n=18), ungdomar (i åldrarna 12 till 16 år, n=9) och unga vuxna (i åldrarna 16 till 21 år, n=9) med behandlingsresistenta solida tumörer.
I den andra studien studerades dosintervallet 2, 0 mg/ m2 till 5, 2 mg/ m2 hos barn (n=8), ungdomar (n=3) och unga vuxna (n=3) med leukemi.
Data är dock alltför begränsade för att kunna dra några definitiva slutsatser.
5. 3 Prekliniska säkerhetsuppgifter
Till följd av verkningsmekanismen är topotecan genotoxiskt för mammalieceller (lymfomceller hos möss och humana lymfocyter) in vitro samt benmärgsceller hos möss in vivo.
Topotecan visades också orsaka embryo- fetal mortalitet givet till råtta och kanin.
I studier av reproduktivitetstoxicitet med topotecan hos råttor sågs ingen effekt på manlig eller kvinnlig fertilitet.
Hos honor iakttogs dock superovulation och något ökad pre- implantationsförlust.
Den carcinogena potentialen hos topotecan har inte studerats.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Vinsyra (E334) Mannitol (E421) Saltsyra (E507) Natriumhydroxid
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
Injektionsflaska 3 år.
Beredd lösning och utspädd lösning Produkten bör användas omedelbart efter upplösning eftersom den inte innehåller något antibakteriellt konserveringsmedel.
Om upplösning och spädning sker med strikt aseptisk teknik (t. ex. i LAF- bänk) ska produkten användas (infusionen avslutas) inom 12 timmar vid förvaring i rumstemperatur eller inom 24 timmar om den förvaras vid 2 - 8°C efter att injektionsflaskan punkterats första gången.
6. 4 Särskilda förvaringsanvisningar
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
HYCAMTIN 4 mg tillhandahålls i 17 ml injektionsflaska av glas (typ I) med 20 mm grå butylgummipropp och 20 mm aluminiumförslutning med avtagbar plastkapsyl.
HYCAMTIN 4 mg är tillgängligt i kartonger med 1 injektionsflaska och 5 injektionsflaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
HYCAMTIN 4 mg i injektionsflaska ska lösas upp i 4 ml vatten för injektionsvätskor.
Den klara, beredda lösningen, som till färgen är gul till gulgrön, ger 1 mg per ml av topotecan.
Ytterligare spädning av den beredda lösningen med lämplig volym av antingen natriumklorid infusionsvätska 9 mg/ ml eller glukos infusionsvätska 50 mg/ ml fordras för att få en slutlig koncentration mellan 25 och 50 mikrogram/ ml.
Det normala tillvägagångssättet ska tillämpas för korrekt hantering och kassering av cytostatika, nämligen: − Personalen ska vara tränad att bereda läkemedlet. − Gravid personal ska inte arbeta med detta läkemedel. − Personalen som bereder läkemedlet ska bära skyddskläder inklusive mask, skyddsglasögon och handskar. − Allt material som används vid administrering eller rengöring, inklusive handskar, ska placeras i speciella avfallspåsar som riskavfall för högtemperaturförbränning.
Avfall i flytande form kan spolas ner med stora kvantiteter vatten. − Oavsiktlig kontakt med hud eller ögon ska behandlas omedelbart med stora mängder vatten.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Storbritannien.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
Injektionsflaskor 4 mg:
5 injektionsflaskor 1 injektionsflaska
EU/ 1/ 96/ 027/ 001 EU/ 1/ 96/ 027/ 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Första godkännande:
12/ 11/ 1996 Förnyat godkännande:
12/ 11/ 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
LÄKEMEDLETS NAMN
HYCAMTIN 0, 25 mg hårda kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje kapsel innehåller topotecanhydroklorid motsvarande 0, 25 mg topotecan.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hårda kapslar.
Kapslarna är ogenomskinliga, vita till gulvita och märkta med ” HYCAMTIN ” och ” 0, 25 mg ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
HYCAMTIN kapslar är indicerat som monoterapi för behandling av vuxna patienter med recidiverande småcellig lungcancer (SCLC) för vilka ytterligare behandling med förstahandsterapi inte anses lämpligt (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Behandling med HYCAMTIN kapslar ska endast förskrivas och övervakas av en läkare med erfarenhet av användning av kemoterapeutiska medel.
Initial dos Den rekommenderade dosen HYCAMTIN kapslar är 2, 3 mg/ m2 kroppsyta/ dygn som ges under 5 på varandra följande dagar med 3 veckors intervall mellan starten av varje behandlingskur.
Om behandlingen tolereras väl kan den fortsätta tills sjukdomen progredierar (se avsnitt 4. 8 och 5. 1).
Kapseln (kapslarna) måste sväljas hel( a) och får inte tuggas, krossas eller delas.
HYCAMTIN kapslar kan tas med eller utan mat (se avsnitt 5. 2).
Före den första behandlingskuren med topotecan ska patienten ha ett neutrofilantal på ≥1, 5 x 109/ l och ett trombocytantal på ≥100 x 109/ l och ett hemoglobinvärde på ≥90 g/ l (efter blodtransfusion om så erfordras).
Fortsatt dosering Topotecan ska inte ges igen förrän neutrofilantalet är ≥1 x 109/ l, trombocytantalet ≥100 x 109/ l och hemoglobinnivån ≥90 g/ l (efter blodtransfusion om så erfordras).
Hantering av neutropeni enligt standardiserad onkologisk praxis innebär antingen administrering av topotecan med andra läkemedel (t. ex.
G- CSF) eller dosminskning för att upprätthålla neutrofilantalet.
Om dosminskning väljs för patienter som utvecklar allvarlig neutropeni (neutrofilantal < 0, 5 x 109/ l) under 7 dagar eller mer, som får allvarlig neutropeni i kombination med feber eller infektion, eller som har fått behandlingen uppskjuten pga. neutropeni ska dosen reduceras med 0, 4 mg/ m2/ dygn till 1, 9 mg/ m2/ dygn (eller därefter om så krävs ned till 1, 5 mg/ m2/ dygn).
Doserna ska reduceras på liknande sätt om trombocytantalet faller under 25 x 109/ l.
I kliniska prövningar avbröt man topotecanbehandlingen om dosen behövde reduceras till under 1, 5 mg/ m2.
För patienter som får diarré av grad 3 eller 4 ska doserna minskas med 0, 4 mg/ m2/ dygn för de följande behandlingsomgångarna (se avsnitt 4. 4).
Patienter som får diarré av grad 2 kan behöva följa samma riktlinjer gällande dosmodifiering.
Dosering till patienter med nedsatt njurfunktion Patienter med småcellig lungcancer som deltog i kliniska prövningar med oralt topotecan hade serumkreatinin mindre än eller lika med 1, 5 mg/ dl (133 µmol/ l) eller kreatininclearance över eller lika med 60 ml/ min.
Doseringsrekommendationer för patienter som erhåller oralt topotecan med Clcr mindre än 60 ml/ min har inte fastställts (se avsnitt 4. 4).
Dosering till patienter med nedsatt leverfunktion Farmakokinetiken för HYCAMTIN kapslar har inte specifikt studerats hos patienter med nedsatt leverfunktion.
Det finns inte tillräckliga uppgifter tillgängliga för HYCAMTIN kapslar för att göra en dosrekommendation för denna patientgrupp (se avsnitt 4. 4).
Pediatrik Erfarenheten från behandling av barn är begränsad, därför kan några rekommendationer angående behandling av barn med HYCAMTIN inte ges (se avsnitt 5. 1).
Äldre Inga allmänna skillnader i effektivitet iakttogs mellan patienter över 65 år och yngre vuxna patienter.
I de två studierna med tillförsel av såväl oralt som intravenöst topotecan upplevde patienter som var äldre än 65 år och erhöll oralt topotecan en ökning av läkemedelsrelaterad diarré jämfört med personer som var yngre än 65 år (se avsnitt 4. 4 och 4. 8).
4. 3 Kontraindikationer
< 1, 5 x 109/ l vid baseline och/ eller trombocytantal < 100 x 109/ l.
4. 4 Varningar och försiktighet
Den hematologiska toxiciteten är dosrelaterad och fullständig räkning av blodkroppar inkluderande trombocyter ska göras regelbundet (se avsnitt 4. 2).
Liksom för andra cytotoxiska läkemedel kan topotecan orsaka allvarlig myelosuppression.
Myelosuppression utmynnande i sepsis och dödsfall på grund av sepsis har rapporterats hos patienter som behandlats med topotecan (se avsnitt 4. 8).
Topotecaninducerad neutropeni kan orsaka neutropen kolit.
Dödsfall på grund av neutropen kolit har rapporterats i kliniska prövningar med topotecan.
Hos patienter med feber, neutropeni och symtom överensstämmande med buksmärta ska eventualiteten för neutropen kolit beaktas.
Topotecan har förknippats med rapporter om interstitiell lungsjukdom, i vissa fall med dödlig utgång (se avsnitt 4. 8).
Underliggande riskfaktorer inkluderar tidigare interstitiell lungsjukdom, lungfibros, lungcancer, exponering av torax för strålning och användning av lungtoxiska läkemedel och/ eller kolonistimulerande faktorer.
Patienter bör övervakas med avseende på pulmonära symtom som tyder på interstitiell lungsjukdom (t. ex. hosta, feber, dyspné, och/ eller syrebrist) och behandlingen med topotecan ska avbrytas om ny diagnos av interstitiell lungsjukdom bekräftas.
Topotecan och topotecan i kombination med cisplatin är vanligen associerat med kliniskt relevant trombocytopeni.
Detta bör beaktas t. ex. när patienter som har en ökad risk för tumörblödning är aktuella för behandling.
Som förväntat har patienter med dålig allmänstatus (PS > 1) en lägre response rate och en ökad frek - vens av komplikationer såsom feber, infektion och sepsis (se avsnitt 4. 8).
Noggrann bedömning av allmänstatus när behandling ges är viktigt för att säkerställa att patienten inte har försämrat sin allmänstatus till klass 3.
Topotecan elimineras delvis via njurarna och nedsatt njurfunktion kan leda till ökad exponering för topotecan.
Någon doseringsrekommendation för patienter som får topotecan oralt med Clcr mindre än 60 ml/ min har inte fastställts.
Det finns inte tillräckligt med erfarenhet beträffande användning av topotecan oralt eller intravenöst till patienter med allvarligt nedsatt njurfunktion (kreatininclearance < 20 ml/ min).
Topotecan rekommenderas ej för användning till dessa patienter.
Ett begränsat antal patienter med nedsatt leverfunktion (serumbilirubin mellan 1, 5 och 10 mg/ dl) gavs topotecan 1, 5 mg/ m2 intravenöst under fem dagar var tredje vecka.
Det finns dock inte tillräckligt med data för att ge en dosrekommendation till denna patientgrupp.
Det finns inte tillräckligt med erfarenhet för användning av topotecan till patienter med allvarligt nedsatt njurfunktion (serumbilirubin ≥ 10 mg/ dl).
Topotecan rekommenderas ej för användning till dessa patienter.
Diarré, även svår diarré som krävt sjukhusinläggning, har rapporterats under behandling med oralt topotecan.
Diarré relaterad till oralt topotecan kan förekomma samtidigt med läkemedelsrelaterad neutropeni och dess sequelae.
Det är viktigt att patienten informeras före läkemedelstillförsel om dessa biverkningar och att proaktiv behandling sätts in vid tidiga och alla tecken och symtom på diarré.
Diarré orsakad av cancerbehandling (CTID) är förknippad med signifikant morbiditet och kan vara livshotande.
Om diarré skulle uppträda under behandling med oralt topotecan tillråds läkaren att aggressivt behandla diarrén.
Kliniska riktlinjer som beskriver aggressiv behandling av CTID omfattar specifika rekommendationer om patientens kommunikation och medvetenhet, igenkännande av tidiga varningstecken, användning av medel mot diarré och antibiotika, ändring av vätskeintag och kost samt behov av inläggning på sjukhus.
Intravenöst topotecan ska övervägas vid följande kliniska situationer: okontrollerade kräkningar, sväljsvårigheter, okontrollerad diarré, kliniska tillstånd och medicinering som kan förändra gastrointestinal motilitet och absorption av läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Topotecan hämmar inte humana P450- enzymer (se avsnitt 5. 2).
I en intravenös populationsstudie föreföll inte samtidig administrering av granisetron, ondansetron, morfin eller kortikosteroider ha någon signifikant effekt på farmakokinetiken för totala topotecan (aktiv och inaktiv form).
Topotecan är ett substrat för både ABCB1 (P- glykoprotein) och ABCG2 (BCRP).
Hämmare av ABCB1 och ABCG2 som administrerats med oralt topotecan har visat sig öka topotecanexponeringen.
Cyklosporin A (en hämmare av ABCB1, ABCC1 (MRP- 1) och CYP3A4) som administrerats med oralt topotecan ökade AUC för topotecan till cirka 2 till 2, 5 gånger kontrollen.
Patienterna ska noggrant övervakas för biverkningar när oralt topotecan administreras med ett läkemedel som är känt för att hämma ABCB1 eller ABCG2 (se avsnitt 5. 2).
När topotecan kombineras med annan kemoterapi kan doserna av vardera läkemedlet behöva reduceras för att förbättra tolerabiliteten.
Vid kombination med platinaföreningar ses dock en klart sekvensberoende interaktion beroende på om platinaföreningen ges på dag 1 eller 5 av topotecanbehandlingen.
Om antingen cisplatin eller carboplatin ges på dag 1 av topotecanbehandlingen, måste lägre dos ges av vardera läkemedlet för att förbättra tolerabiliteten, jämfört med den dos av respektive medel som kan ges om platinaföreningen ges på dag 5 av topotecanbehandlingen.
Det finns för tillfället begränsad erfarenhet av att kombinera oralt topotecan med annan kemoterapi.
Farmakokinetiken för topotecan var i allmänhet oförändrad vid samtidig administrering med ranitidin.
4. 6 Graviditet och amning
Liksom med all cytotoxisk kemoterapi måste effektiva preventivmetoder användas, även om partnern behandlas med topotecan.
Topotecan har visats förorsaka embryo- fetal mortalitet och missbildningar i pre- kliniska studier (se avsnitt 5. 3).
Liksom med andra cytotoxiska läkemedel kan topotecan orsaka skada på fostret och därför ska fertila kvinnor rådas att undvika att bli gravida under behandling med topotecan.
Om topotecan används under graviditet eller om patienten blir gravid under behandling med topotecan måste patienten varnas för de möjliga riskerna för fostret.
Topotecan är kontraindicerat vid amning (se avsnitt 4. 3).
Även om det inte är känt om topotecan utsöndras i modersmjölk ska amning avslutas när behandling med topotecan påbörjas.
Inga effekter på manlig eller kvinnlig fertilitet har iakttagits i reproduktionstoxicitetsstudier på råttor (se avsnitt 5. 3).
Liksom för andra cytotoxiska läkemedel är dock topotecan genotoxiskt och effekter på fertilitet, även manlig fertilitet, kan inte uteslutas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Man bör dock vara försiktig med att framföra fordon och använda maskiner om trötthet och svaghet kvarstår.
4. 8 Biverkningar
I kliniska prövningar omfattande patienter med recidiverande småcellig lungcancer fann man att den dosbegränsande toxiciteten för topotecan i monoterapi var hematologisk.
Toxiciteten var förutsägbar och reversibel.
Det fanns inga tecken på kumulativ hematologisk eller icke- hematologisk toxicitet.
De frekvenser som hör till de presenterade hematologiska och icke- hematologiska biverkningarna gäller biverkningar som anses vara relaterade/ möjligen relaterade till behandling med oralt topotecan.
Biverkningar är listade nedan efter organklass och absolut frekvens.
Frekvenserna är definierade som: mycket vanlig (≥1/ 10), vanlig (≥1/ 100 till < 1/ 10), mindre vanlig (≥1/ 1 000 till < 1/ 100), sällsynt (≥1/ 10 000 till < 1/ 1 000), mycket sällsynt (< 1/ 10 000), inklusive enskilda rapporter och inga kända (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Blodet och lymfsystemet Mycket vanlig: febril neutropeni, neutropeni (se Magtarmkanalen), trombocytopeni, anemi, leukopeni.
Vanlig: pancytopeni
Andningsvägar, bröstkorg och mediastinum Sällsynt: interstitiell lungsjukdom.
Magtarmkanalen Mycket vanlig: illamående, kräkningar och diarré (vilka alla kan vara allvarliga), Vanlig: buksmärta *, förstoppning, stomatit och dyspepsi. * Neutropen kolit, inklusive neutropen kolit med dödlig utgång, har rapporterats som en komplikation till topotecaninducerad neutropeni (se avsnitt 4. 4).
Hud och subkutan vävnad Mycket vanlig: alopeci.
Vanlig: klåda.
Metabolism och nutrition Mycket vanlig: anorexi (vilken kan vara allvarlig).
Infektioner och infestationer Mycket vanlig: infektioner.
Vanlig: sepsis.
Allmänna symtom och/ eller symtom vid administreringsstället Mycket vanlig: trötthet.
Vanlig: asteni, feber, sjukdomskänsla.
Inga kända: anafylaktisk reaktion, angioödem, urtikaria.
Lever - och gallvägar Mindre vanlig: hyperbilirubinemi.
Incidensen för de biverkningar som listas ovan kan vara högre hos patienter som har dålig allmänstatus (se avsnitt 4. 4).
Säkerhetsdata presenteras baserat på en integrerad datauppsättning bestående av 682 patienter med recidiverande lungcancer vilka gavs 2 536 behandlingskurer av oralt topotecan i monoterapi (275 patienter med recidiverande SCLC och 407 med recidiverande icke- SCLC).
Hematologiska Neutropeni:
Allvarlig neutropeni (grad 4 - neutrofilantal < 0, 5 x 109/ l) förekom hos 32% av patienterna vid 13% av behandlingskurerna.
Mediantiden till utveckling av allvarlig neutropeni var dag 12 och mediandurationen var 7 dagar.
Allvarlig neutropeni varade i mer än 7 dagar vid 34% av behandlingarna.
I behandlingskur 1 var förekomsten 20%, vid 4 behandlingskurer var förekomsten 8%.
Infektion, sepsis och febril neutropeni förekom hos 17%, 2% respektive 4% av patienterna.
Dödsfall till följd av sepsis förekom hos 1% av patienterna.
Pancytopeni har rapporterats.
Tillväxtfaktorer administrerades till 19% av patienterna vid 8% av behandlingskurerna.
Trombocytopeni:
Allvarlig trombocytopeni (grad 4 - trombocyter mindre än 10 x 109/ l) förekom hos 6% av patienterna vid 2% av behandlingskurerna.
Mediantiden till utveckling av allvarlig trombocytopeni var dag 15 och mediandurationen var 2, 5 dagar.
Allvarlig trombocytopeni varade i mer än 7 dagar vid 18% av behandlingarna.
Måttlig trombocytopeni (grad 3 - trombocyter mellan 10, 0 och 50, 0 x 109/ l) förekom hos 29% av patienterna vid 14% av behandlingskurerna.
Transfusion av trombocyter gavs till 10% av patienterna vid 4% av behandlingarna.
Rapporter om betydande sequelae i samband med trombocytopeni, inklusive dödsfall beroende på tumörblödning, har varit sällsynta.
Anemi:
Måttlig till allvarlig anemi (grad 3 och 4 - Hb ≤8, 0 g/ dl) förekom hos 25% av patienterna (12% av behandlingskurerna).
Mediantiden till utveckling av allvarlig anemi var dag 12 med en medianduration på 7 dagar.
Måttlig till allvarlig anemi varade i mer än 7 dagar vid 46% av behandlingarna.
Transfusion av röda blodkroppar gavs till 30% av patienterna (13% av behandlingarna).
Erytropoietin gavs till 10% av patienterna vid 8% av behandlingarna.
Icke- hematologiska De oftast rapporterade icke- hematologiska effekterna var illamående (37%), diarré (29%), trötthet (26%), kräkningar (24%), alopeci (21%) och anorexi (18%).
Alla fall var oberoende av orsakssamband.
För allvarliga fall (CTC grad 3/ 4) som rapporterades som relaterade/ möjligen relaterade till topotecanadministration var incidensen för diarré 5% (se avsnitt 4. 4), trötthet 4%, kräkningar 3%, illamående 3% och anorexi 2%.
Den totala incidensen för läkemedelsrelaterad diarré var 22%, inkluderande 4% med grad 3 och 0, 4% med grad 4.
Läkemedelsrelaterad diarré var mera frekvent hos patienter ≥65 års ålder (28%) jämfört med dem som var under 65 års ålder (19%).
Total alopeci som var relaterad/ möjligen relaterad till topotecanadministration sågs hos 9% av patienterna och partiell alopeci som var relaterad/ möjligen relaterad till topotecanadministration hos 11% av patienterna.
Terapeutiska interventioner som hade samband med icke- hematologiska effekter omfattade antiemetiska medel som gavs till 47% av patienterna vid 38% av behandlingskurerna och medel mot diarré som gavs till 15% av patienterna vid 6% av behandlingskurerna.
En 5- HT3- antagonist gavs till 30% av patienterna vid 24% av behandlingskurerna.
Loperamid gavs till 13% av patienterna vid 5% av behandlingskurerna.
Mediantiden till utveckling av diarré grad 2 eller sämre var 9 dagar.
4. 9 Överdosering
Det finns ingen känd antidot vid överdos av topotecan.
De primära komplikationerna vid överdos förväntas vara benmärgssuppression och mukosit.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Andra antineoplastiska medel, ATC- kod:
L01XX17.
Den antineoplastiska aktiviteten hos topotecan innefattar hämning av topoisomeras- I, ett enzym direkt inblandat i DNA- replikationen eftersom det eliminerar den vridningsspänning som bildas framför den rörliga replikationsgaffeln.
Topotecan hämmar topoisomeras- I genom att stabilisera det kovalenta komplexet av enzym och spjälkad DNA- kedja som är en intermediär produkt i den katalytiska mekanismen.
Det cellulära resultatet av topotecans hämning av topoisomeras- I är bildning av proteinassocierade enkelsträngsbrott i DNA.
Recidiverande SCLC I en fas III- studie (studie 478) jämfördes oralt topotecan plus bästa stödjande vård (Best Supportive Care, BSC) (n=71) med enbart BSC (n=70) till patienter som fått recidiv efter förstahandsterapi (mediantid till progression (TTP) från förstahandsterapi:
84 dagar för oralt topotecan + BSC, 90 dagar för BSC) och för vilka ytterligare behandling med i. v. kemoterapi inte ansågs vara lämpligt.
Gruppen som erhöll oralt topotecan plus BSC hade en statistiskt signifikant förbättring av total överlevnad jämfört med gruppen som erhöll enbart BSC (log rank p=0, 0104).
Ojusterad riskkvot (hazard ratio) för gruppen som erhöll oralt topotecan plus BSC relativt gruppen som erhöll enbart BSC var 0, 64 (95% CI:
0, 45, 0, 90).
11, 1, 18, 6) för patienter som erhöll enbart BSC.
Patienternas egna symtomrapporter med användning av en oblindad bedömning visade en bestående trend för symtomfördel för oralt topotecan + BSC.
En fas II- studie (studie 065) och en fas III- studie (studie 396) genomfördes för utvärdering av effektiviteten hos oralt topotecan jämfört med intravenöst topotecan till patienter som recidiverat ≥90 dagar efter att en tidigare behandlingsregim med kemoterapi slutförts.
(Se tabell 1.) Oralt och intravenöst topotecan ledde till en liknande symtomlindring hos patienter med recidiverande känslig SCLC när patienternas egen rapportering på en oblindad symtombedömningsskala jämfördes i var och en av dessa två studier.
Tabell 1.
Sammanfattning av överlevnad, behandlingssvar och tid till progression hos SCLC - patienter behandlade med oralt HYCAMTIN eller intravenöst HYCAMTIN
Studie 065
Studie 396
Oralt topotecan
Oralt
Intravenöst
Intravenöst
topotecan topotecan
topotecan
(N = 52) (N = 54) 32, 3 25, 1
(N = 153) 33, 0
(N = 151) 35, 0
(95% CI)
(26, 3, 40, 9)
(21, 1, 33, 0)
(29. 1, 42. 4)
(31. 0, 37. 1)
Hazard ratio (95% CI)
0, 88 (0, 59, 1, 31)
0, 88 (0, 7, 1, 11)
Behandlingssvar (%)
23, 1
14, 8
18, 3
21, 9
(95% CI)
(11, 6, 34, 5)
(5, 3, 24, 3)
(12. 2, 24. 4)
(15. 3, 28. 5)
Skillnad i behandlingssvar (95% CI)
8, 3 (- 6, 6, 23, 1)
- 3, 6 (- 12, 6, 5, 5)
Mediantid till progression (veckor)
14, 9
13, 1
11, 9
14, 6
(95% CI)
(8, 3, 21, 3)
(11, 6, 18, 3)
(9, 7, 14, 1)
(13, 3, 18, 9)
N =
Hazard ratio (95% CI) totalt antal behandlade patienter.
0, 90 (0, 60, 1, 35)
1, 21 (0, 96, 1, 53)
CI = Konfidensintervall.
Pediatrik Säkerhet och effektivitet för oralt topotecan har inte fastställts för pediatriska patienter.
5. 2 Farmakokinetiska egenskaper
Farmakokinetiken för topotecan efter oral administration har utvärderats bland cancerpatienter som fått doser från 1, 2 till 3, 1 mg/ m2/ dygn och 4 mg/ m2/ dygn som tillförts dagligen i 5 dagar.
Biotillgängligheten för oralt topotecan (totalt och lakton) är cirka 40% hos människa.
Plasmakoncentrationer av totalt topotecan (dvs. lakton - och karboxylatformer) och topotecanlakton (aktiv del) når toppvärde vid omkring 2, 0 timmar respektive 1, 5 timmar och sjunker biexponentiellt med en genomsnittlig terminal halveringstid på cirka 3, 0 till 6, 0 timmar.
Total exponering (AUC) ökar ungefär proportionellt med dosen.
Det sker liten eller ingen ackumulering av topotecan med upprepad daglig dosering och det finns inget bevis för någon förändring av PK efter flera doser.
Prekliniska studier tyder på att bindningen av topotecan till plasmaproteiner är låg (35%) och distributionen mellan blodkroppar och plasma var i stort sett homogen.
En viktig elimineringsväg för topotecan är hydrolys av laktonringen så att ett karboxylat med öppen ring bildas.
Förutom hydrolys elimineras topotecan främst via njurarna medan en mindre del metaboliseras till N- desmetylmetaboliten (SB- 209780) som identifieras i plasma, urin och feces.
Total återhämtning av topotecanrelaterat material efter fem dagliga doser topotecan var 41 till 76% (genomsnitt 57%) av den tillförda orala dosen.
Omkring 20% utsöndrades som totalt topotecan och 2% utsöndrades som N- desmetyltopotecan i urinen.
Fekal eliminering av totalt topotecan utgjorde 33% medan N- desmetyltopotecan eliminerades fekalt till 1, 5%.
Totalt utgjorde N - desmetylmetaboliten i medeltal mindre än 6% (intervall 4– 8%) av totalt topotecanrelaterat material i urin och feces.
Topotecan- O- glucuronid och N- desmetyltopotecan- O- glucuronid har identifierats i urinen.
Medelvärdet för förhållandet mellan AUC för metabolit och modersubstans var mindre än 10% för både totalt topotecan och topotecanlakton.
In vitro hämmar topotecan varken de humana P450- enzymerna CYP1A2, CYP2A6, CYP2C8/ 9, CYP2C19, CYP2D6, CYP2E, CYP3A eller CYP4A eller de humana cytosoliska enzymerna dihydropyrimidin eller xantinoxidas.
Efter administration av ABCB1 - (P- gp) och ABCG2 - (BCRP) hämmare, elakridar (GF120918) vid 100 till 1 000 mg samtidigt med oralt topotecan ökade AUC0- ∞ för topotecanlakton och totalt topotecan omkring 2, 5- faldigt (se avsnitt 4. 5 för vägledning).
Administration av oralt cyklosporin A (15 mg/ kg), en hämmare av transporterare ABCB1 (P- gp) och ABCC1 (MRP- 1) samt metaboliseringsenzym CYP3A4 inom 4 timmar efter oralt topotecan ökade dosnormaliserat AUC0- 24h för topotecanlakton och totalt topotecan omkring 2, 0 - respektive 2, 5- faldigt (se avsnitt 4. 5).
Exponeringsgraden var liknande efter en måltid med högt fettinnehåll och fastande medan t max sköts upp från 1, 5 till 3 timmar (topotecanlakton) och från 3 till 4 timmar (totalt topotecan).
Farmakokinetiken för oralt topotecan har inte studerats hos patienter med nedsatt njur - eller leverfunktion (se avsnitt 4. 2 och 4. 4).
En korsstudieanalys av 217 patienter med avancerade solida tumörer tydde på att kön inte hade någon effekt på farmakokinetiken för HYCAMTIN kapslar i någon kliniskt relevant grad.
Det finns inte tillräckliga data för att bestämma en effekt av etniskt ursprung på farmakokinetiken för oralt topotecan.
5. 3 Prekliniska säkerhetsuppgifter
Till följd av verkningsmekanismen är topotecan genotoxiskt för mammalieceller (lymfomceller hos möss och humana lymfocyter) in vitro samt benmärgsceller hos möss in vivo.
Topotecan visades också orsaka embryo- fetal mortalitet givet till råtta och kanin.
I studier av reproduktivitetstoxicitet med topotecan hos råttor sågs ingen effekt på manlig eller kvinnlig fertilitet.
Hos honor iakttogs dock superovulation och något ökad pre- implantationsförlust.
Den carcinogena potentialen hos topotecan har inte studerats.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll:
Hydrogenerad vegetabilisk olja Glycerylmonostearat
Kapselhölje:
Gelatin, Titandioxid (E171)
Förseglingsband:
Gelatin
Svart järnoxid (E172) Shellack Vattenfri etanol – se bipacksedeln för ytterligare information Propylenglylol Isopropylalkohol Butanol Koncentrerad ammoniaklösning Kaliumhydroxid
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2ºC- 8ºC).
Ljuskänsligt.
Får ej frysas.
6. 5 Förpackningstyp och innehåll
Vit polyvinylklorid/ polyklortrifluoretylenblister med försegling av aluminium - / polyetentereftalat (PET) - / pappersfolie.
Blister med barnsäker försegling med ” drag och tryck ” - öppningsanordning.
Varje blisterkarta innehåller 10 kapslar.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
HYCAMTIN kapslar ska inte öppnas eller krossas.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Storbritannien.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 027/ 006
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
12/ 11/ 1996 Datum för senaste förnyelse:
12/ 11/ 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
1.
LÄKEMEDLETS NAMN
HYCAMTIN 1 mg hårda kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje kapsel innehåller topotecanhydroklorid motsvarande 1 mg topotecan.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hårda kapslar.
Kapslarna är ogenomskinliga, rosa och märkta med ” HYCAMTIN ” och ” 1 mg ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
HYCAMTIN kapslar är indicerat som monoterapi för behandling av vuxna patienter med recidiverande småcellig lungcancer (SCLC) för vilka ytterligare behandling med förstahandsterapi inte anses lämpligt (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Behandling med HYCAMTIN kapslar ska endast förskrivas och övervakas av en läkare med erfarenhet av användning av kemoterapeutiska medel.
Initial dos Den rekommenderade dosen HYCAMTIN kapslar är 2, 3 mg/ m2 kroppsyta/ dygn som ges under 5 på varandra följande dagar med 3 veckors intervall mellan starten av varje behandlingskur.
Om behandlingen tolereras väl kan den fortsätta tills sjukdomen progredierar (se avsnitt 4. 8 och 5. 1).
Kapseln (kapslarna) måste sväljas hel( a) och får inte tuggas, krossas eller delas.
HYCAMTIN kapslar kan tas med eller utan mat (se avsnitt 5. 2).
Före den första behandlingskuren med topotecan ska patienten ha ett neutrofilantal på ≥1, 5 x 109/ l, ett trombocytantal på ≥100 x 109/ l och ett hemoglobinvärde på ≥90 g/ l (efter blodtransfusion om så erfordras).
Fortsatt dosering Topotecan ska inte ges igen förrän neutrofilantalet är ≥1 x 109/ l, trombocytantalet ≥100 x 109/ l och hemoglobinnivån ≥90 g/ l (efter blodtransfusion om så erfordras).
Hantering av neutropeni enligt standardiserad onkologisk praxis innebär antingen administrering av topotecan med andra läkemedel (t. ex.
G- CSF) eller dosminskning för att upprätthålla neutrofilantalet.
Om dosminskning väljs för patienter som utvecklar allvarlig neutropeni (neutrofilantal < 0, 5 x 109/ l) under 7 dagar eller mer, som får allvarlig neutropeni i kombination med feber eller infektion, eller som har fått behandlingen uppskjuten pga. neutropeni ska dosen reduceras med 0, 4 mg/ m2/ dygn till 1, 9 mg/ m2/ dygn (eller därefter om så krävs ned till 1, 5 mg/ m2/ dygn).
Doserna ska reduceras på liknande sätt om trombocytantalet faller under 25 x 109/ l.
I kliniska prövningar avbröt man topotecanbehandlingen om dosen behövde reduceras till under 1, 5 mg/ m2.
För patienter som får diarré av grad 3 eller 4 ska doserna minskas med 0, 4 mg/ m2/ dygn för de följande behandlingsomgångarna (se avsnitt 4. 4 Varningar och försiktighet).
Patienter som får diarré av grad 2 kan behöva följa samma riktlinjer gällande dosmodifiering.
Dosering till patienter med nedsatt njurfunktion Patienter med småcellig lungcancer som deltog i kliniska prövningar med oralt topotecan hade serumkreatinin mindre än eller lika med 1, 5 mg/ dl (133 µmol/ l) eller kreatininclearance över eller lika med 60 ml/ min.
Doseringsrekommendationer för patienter som erhåller oralt topotecan med Clcr mindre än 60 ml/ min har inte fastställts (se avsnitt 4. 4).
Dosering till patienter med nedsatt leverfunktion Farmakokinetiken för HYCAMTIN kapslar har inte specifikt studerats hos patienter med nedsatt leverfunktion.
Det finns inte tillräckliga uppgifter tillgängliga för HYCAMTIN kapslar för att göra en dosrekommendation för denna patientgrupp (se avsnitt 4. 4).
Pediatrik Erfarenheten från behandling av barn är begränsad, därför kan några rekommendationer angående behandling av barn med HYCAMTIN inte ges (se avsnitt 5. 1).
Äldre Inga allmänna skillnader i effektivitet iakttogs mellan patienter över 65 år och yngre vuxna patienter.
I de två studierna med tillförsel av såväl oralt som intravenöst topotecan upplevde patienter som var äldre än 65 år och erhöll oralt topotecan en ökning av läkemedelsrelaterad diarré jämfört med personer som var yngre än 65 år (se avsnitt 4. 4 och 4. 8).
4. 3 Kontraindikationer
< 1, 5 x 109/ l vid baseline och/ eller trombocytantal < 100 x 109/ l.
4. 4 Varningar och försiktighet
Den hematologiska toxiciteten är dosrelaterad och fullständig räkning av blodkroppar inkluderande trombocyter ska göras regelbundet (se avsnitt 4. 2).
Liksom för andra cytotoxiska läkemedel kan topotecan orsaka allvarlig myelosuppression.
Myelosuppression utmynnande i sepsis och dödsfall på grund av sepsis har rapporterats hos patienter som behandlats med topotecan (se avsnitt 4. 8).
Topotecaninducerad neutropeni kan orsaka neutropen kolit.
Dödsfall på grund av neutropen kolit har rapporterats i kliniska prövningar med topotecan.
Hos patienter med feber, neutropeni och symtom överensstämmande med buksmärta ska eventualiteten för neutropen kolit beaktas.
Topotecan har förknippats med rapporter om interstitiell lungsjukdom, i vissa fall med dödlig utgång (se avsnitt 4. 8).
Underliggande riskfaktorer inkluderar tidigare interstitiell lungsjukdom, lungfibros, lungcancer, exponering av torax för strålning och användning av lungtoxiska läkemedel och/ eller kolonistimulerande faktorer.
Patienter bör övervakas med avseende på pulmonära symtom som tyder på interstitiell lungsjukdom (t. ex. hosta, feber, dyspné, och/ eller syrebrist) och behandlingen med topotecan ska avbrytas om ny diagnos av interstitiell lungsjukdom bekräftas.
Topotecan och topotecan i kombination med cisplatin är vanligen associerat med kliniskt relevant trombocytopeni.
Detta bör beaktas t. ex. när patienter som har en ökad risk för tumörblödning är aktuella för behandling.
Som förväntat har patienter med dålig allmänstatus (PS > 1) en lägre response rate och en ökad frek - vens av komplikationer såsom feber, infektion och sepsis (se avsnitt 4. 8).
Noggrann bedömning av allmänstatus när behandling ges är viktigt för att säkerställa att patienten inte har försämrat sin allmänstatus till klass 3.
Topotecan elimineras delvis via njurarna och nedsatt njurfunktion kan leda till ökad exponering för topotecan.
Någon doseringsrekommendation för patienter som får topotecan oralt med Clcr mindre än 60 ml/ min har inte fastställts.
Det finns inte tillräckligt med erfarenhet beträffande användning av topotecan oralt eller intravenöst till patienter med allvarligt nedsatt njurfunktion (kreatininclearance < 20 ml/ min).
Topotecan rekommenderas ej för användning till dessa patienter.
Ett begränsat antal patienter med nedsatt leverfunktion (serumbilirubin mellan 1, 5 och 10 mg/ dl) gavs topotecan 1, 5 mg/ m2 intravenöst under fem dagar var tredje vecka.
Det finns dock inte tillräckligt med data för att ge en dosrekommendation till denna patientgrupp.
Det finns inte tillräckligt med erfarenhet för användning av topotecan till patienter med allvarligt nedsatt njurfunktion (serumbilirubin ≥ 10 mg/ dl).
Topotecan rekommenderas ej för användning till dessa patienter.
Diarré, även svår diarré som krävt sjukhusinläggning, har rapporterats under behandling med oralt topotecan.
Diarré relaterad till oralt topotecan kan förekomma samtidigt med läkemedelsrelaterad neutropeni och dess sequelae.
Det är viktigt att patienten informeras före läkemedelstillförsel om dessa biverkningar och att proaktiv behandling sätts in vid tidiga och alla tecken och symtom på diarré.
Diarré orsakad av cancerbehandling (CTID) är förknippad med signifikant morbiditet och kan vara livshotande.
Om diarré skulle uppträda under behandling med oralt topotecan tillråds läkaren att aggressivt behandla diarrén.
Kliniska riktlinjer som beskriver aggressiv behandling av CTID omfattar specifika rekommendationer om patientens kommunikation och medvetenhet, igenkännande av tidiga varningstecken, användning av medel mot diarré och antibiotika, ändring av vätskeintag och kost samt behov av inläggning på sjukhus.
Intravenöst topotecan ska övervägas vid följande kliniska situationer: okontrollerade kräkningar, sväljsvårigheter, okontrollerad diarré, kliniska tillstånd och medicinering som kan förändra gastrointestinal motilitet och absorption av läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Topotecan hämmar inte humana P450- enzymer (se avsnitt 5. 2).
I en intravenös populationsstudie föreföll inte samtidig administrering av granisetron, ondansetron, morfin eller kortikosteroider ha någon signifikant effekt på farmakokinetiken för totala topotecan (aktiv och inaktiv form).
Topotecan är ett substrat för både ABCB1 (P- glykoprotein) och ABCG2 (BCRP).
Hämmare av ABCB1 och ABCG2 som administrerats med oralt topotecan har visat sig öka topotecanexponeringen.
Cyklosporin A (en hämmare av ABCB1, ABCC1 (MRP- 1) och CYP3A4) som administrerats med oralt topotecan ökade AUC för topotecan till cirka 2 till 2, 5 gånger kontrollen.
Patienterna ska noggrant övervakas för biverkningar när oralt topotecan administreras med ett läkemedel som är känt för att hämma ABCB1 eller ABCG2 (se avsnitt 5. 2).
När topotecan kombineras med annan kemoterapi kan doserna av vardera läkemedlet behöva reduceras för att förbättra tolerabiliteten.
Vid kombination med platinaföreningar ses dock en klart sekvensberoende interaktion beroende på om platinaföreningen ges på dag 1 eller 5 av topotecanbehandlingen.
Om antingen cisplatin eller carboplatin ges på dag 1 av topotecanbehandlingen, måste lägre dos ges av vardera läkemedlet för att förbättra tolerabiliteten, jämfört med den dos av respektive medel som kan ges om platinaföreningen ges på dag 5 av topotecanbehandlingen.
Det finns för tillfället begränsad erfarenhet av att kombinera oralt topotecan med annan kemoterapi.
Farmakokinetiken för topotecan var i allmänhet oförändrad vid samtidig administrering med ranitidin.
4. 6 Graviditet och amning
Liksom med all cytotoxisk kemoterapi måste effektiva preventivmetoder användas, även om partnern behandlas med topotecan.
Topotecan har visats förorsaka embryo- fetal mortalitet och missbildningar i pre- kliniska studier (se avsnitt 5. 3).
Liksom med andra cytotoxiska läkemedel kan topotecan orsaka skada på fostret och därför ska fertila kvinnor rådas att undvika att bli gravida under behandling med topotecan.
Om topotecan används under graviditet eller om patienten blir gravid under behandling med topotecan måste patienten varnas för de möjliga riskerna för fostret.
Topotecan är kontraindicerat vid amning (se avsnitt 4. 3).
Även om det inte är känt om topotecan utsöndras i modersmjölk ska amning avslutas när behandling med topotecan påbörjas.
Inga effekter på manlig eller kvinnlig fertilitet har iakttagits i reproduktionstoxicitetsstudier på råttor (se avsnitt 5. 3).
Liksom för andra cytotoxiska läkemedel är dock topotecan genotoxiskt och effekter på fertilitet, även manlig fertilitet, kan inte uteslutas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Man bör dock vara försiktig med att framföra fordon och använda maskiner om trötthet och svaghet kvarstår.
4. 8 Biverkningar
I kliniska prövningar omfattande patienter med recidiverande småcellig lungcancer fann man att den dosbegränsande toxiciteten för topotecan i monoterapi var hematologisk.
Toxiciteten var förutsägbar och reversibel.
Det fanns inga tecken på kumulativ hematologisk eller icke- hematologisk toxicitet.
De frekvenser som hör till de presenterade hematologiska och icke- hematologiska biverkningarna gäller biverkningar som anses vara relaterade/ möjligen relaterade till behandling med oralt topotecan.
Biverkningar är listade nedan efter organklass och absolut frekvens.
Frekvenserna är definierade som: mycket vanlig (≥1/ 10), vanlig (≥1/ 100 till < 1/ 10), mindre vanlig (≥1/ 1 000 till < 1/ 100), sällsynt (≥1/ 10 000 till < 1/ 1 000), mycket sällsynt (< 1/ 10 000), inklusive enskilda rapporter och inga kända (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Blodet och lymfsystemet Mycket vanlig: febril neutropeni, neutropeni (se Magtarmkanalen), trombocytopeni, anemi, leukopeni.
Vanlig: pancytopeni
Andningsvägar, bröstkorg och mediastinum Sällsynt: interstitiell lungsjukdom.
Magtarmkanalen Mycket vanlig: illamående, kräkningar och diarré (vilka alla kan vara allvarliga), Vanlig: buksmärta *, förstoppning, stomatit och dyspepsi. * Neutropen kolit, inklusive neutropen kolit med dödlig utgång, har rapporterats som en komplikation till topotecaninducerad neutropeni (se avsnitt 4. 4).
Hud och subkutan vävnad Mycket vanlig: alopeci.
Vanlig: klåda.
Metabolism och nutrition Mycket vanlig: anorexi (vilken kan vara allvarlig).
Infektioner och infestationer Mycket vanlig: infektioner.
Vanlig: sepsis.
Allmänna symtom och/ eller symtom vid administreringsstället Mycket vanlig: trötthet.
Vanlig: asteni, feber, sjukdomskänsla.
Inga kända: anafylaktisk reaktion, angioödem, urtikaria.
Lever - och gallvägar Mindre vanlig: hyperbilirubinemi.
Incidensen för de biverkningar som listas ovan kan vara högre hos patienter som har dålig allmänstatus (se avsnitt 4. 4).
Säkerhetsdata presenteras baserat på en integrerad datauppsättning bestående av 682 patienter med recidiverande lungcancer vilka gavs 2 536 behandlingskurer av oralt topotecan i monoterapi (275 patienter med recidiverande SCLC och 407 med recidiverande icke- SCLC).
Hematologiska Neutropeni:
Allvarlig neutropeni (grad 4 - neutrofilantal < 0, 5 x 109/ l) förekom hos 32% av patienterna vid 13% av behandlingskurerna.
Mediantiden till utveckling av allvarlig neutropeni var dag 12 och mediandurationen var 7 dagar.
Allvarlig neutropeni varade i mer än 7 dagar vid 34% av behandlingarna.
I behandlingskur 1 var förekomsten 20%, vid 4 behandlingskurer var förekomsten 8%.
Infektion, sepsis och febril neutropeni förekom hos 17%, 2% respektive 4% av patienterna.
Dödsfall till följd av sepsis förekom hos 1% av patienterna.
Pancytopeni har rapporterats.
Tillväxtfaktorer administrerades till 19% av patienterna vid 8% av behandlingskurerna.
Trombocytopeni:
Allvarlig trombocytopeni (grad 4 - trombocyter mindre än 10 x 109/ l) förekom hos 6% av patienterna vid 2% av behandlingskurerna.
Mediantiden till utveckling av allvarlig trombocytopeni var dag 15 och mediandurationen var 2, 5 dagar.
Allvarlig trombocytopeni varade i mer än 7 dagar vid 18% av behandlingarna.
Måttlig trombocytopeni (grad 3 - trombocyter mellan 10, 0 och 50, 0 x 109/ l) förekom hos 29% av patienterna vid 14% av behandlingskurerna.
Transfusion av trombocyter gavs till 10% av patienterna vid 4% av behandlingarna.
Rapporter om betydande sequelae i samband med trombocytopeni, inklusive dödsfall beroende på tumörblödning, har varit sällsynta.
Anemi:
Måttlig till allvarlig anemi (grad 3 och 4 - Hb ≤8, 0 g/ dl) förekom hos 25% av patienterna (12% av behandlingskurerna).
Mediantiden till utveckling av allvarlig anemi var dag 12 med en medianduration på 7 dagar.
Måttlig till allvarlig anemi varade i mer än 7 dagar vid 46% av behandlingarna.
Transfusion av röda blodkroppar gavs till 30% av patienterna (13% av behandlingarna).
Erytropoietin gavs till 10% av patienterna vid 8% av behandlingarna.
Icke- hematologiska De oftast rapporterade icke- hematologiska effekterna var illamående (37%), diarré (29%), trötthet (26%), kräkningar (24%), alopeci (21%) och anorexi (18%).
Alla fall var oberoende av orsakssamband.
För allvarliga fall (CTC grad 3/ 4) som rapporterades som relaterade/ möjligen relaterade till topotecanadministration var incidensen för diarré 5% (se avsnitt 4. 4), trötthet 4%, kräkningar 3%, illamående 3% och anorexi 2%.
Den totala incidensen för läkemedelsrelaterad diarré var 22%, inkluderande 4% med grad 3 och 0, 4% med grad 4.
Läkemedelsrelaterad diarré var mera frekvent hos patienter ≥65 års ålder (28%) jämfört med dem som var under 65 års ålder (19%).
Total alopeci som var relaterad/ möjligen relaterad till topotecanadministration sågs hos 9% av patienterna och partiell alopeci som var relaterad/ möjligen relaterad till topotecanadministration hos 11% av patienterna.
Terapeutiska interventioner som hade samband med icke- hematologiska effekter omfattade antiemetiska medel som gavs till 47% av patienterna vid 38% av behandlingskurerna och medel mot diarré som gavs till 15% av patienterna vid 6% av behandlingskurerna.
En 5- HT3- antagonist gavs till 30% av patienterna vid 24% av behandlingskurerna.
Loperamid gavs till 13% av patienterna vid 5% av behandlingskurerna.
Mediantiden till utveckling av diarré grad 2 eller sämre var 9 dagar.
4. 9 Överdosering
Det finns ingen känd antidot vid överdos av topotecan.
De primära komplikationerna vid överdos förväntas vara benmärgssuppression och mukosit.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Andra antineoplastiska medel, ATC- kod:
L01XX17.
Den antineoplastiska aktiviteten hos topotecan innefattar hämning av topoisomeras- I, ett enzym direkt inblandat i DNA- replikationen eftersom det eliminerar den vridningsspänning som bildas framför den rörliga replikationsgaffeln.
Topotecan hämmar topoisomeras- I genom att stabilisera det kovalenta komplexet av enzym och spjälkad DNA- kedja som är en intermediär produkt i den katalytiska mekanismen.
Det cellulära resultatet av topotecans hämning av topoisomeras- I är bildning av proteinassocierade enkelsträngsbrott i DNA.
Recidiverande SCLC I en fas III- studie (studie 478) jämfördes oralt topotecan plus bästa stödjande vård (Best Supportive Care, BSC) (n=71) med enbart BSC (n=70) till patienter som fått recidiv efter förstahandsterapi (mediantid till progression (TTP) från förstahandsterapi:
84 dagar för oralt topotecan + BSC, 90 dagar för BSC) och för vilka ytterligare behandling med i. v. kemoterapi inte ansågs vara lämpligt.
Gruppen som erhöll oralt topotecan plus BSC hade en statistiskt signifikant förbättring av total överlevnad jämfört med gruppen som erhöll enbart BSC (log rank p=0, 0104).
Ojusterad riskkvot (hazard ratio) för gruppen som erhöll oralt topotecan plus BSC relativt gruppen som erhöll enbart BSC var 0, 64 (95% CI:
0, 45, 0, 90).
11, 1, 18, 6) för patienter som erhöll enbart BSC.
Patienternas egna symtomrapporter med användning av en oblindad bedömning visade en bestående trend för symtomfördel för oralt topotecan + BSC.
En fas II- studie (studie 065) och en fas III- studie (studie 396) genomfördes för utvärdering av effektiviteten hos oralt topotecan jämfört med intravenöst topotecan till patienter som recidiverat ≥90 dagar efter att en tidigare behandlingsregim med kemoterapi slutförts.
(Se tabell 1.) Oralt och intravenöst topotecan ledde till en liknande symtomlindring hos patienter med recidiverande känslig SCLC när patienternas egen rapportering på en oblindad symtombedömningsskala jämfördes i var och en av dessa två studier.
Tabell 1.
Sammanfattning av överlevnad, behandlingssvar och tid till progression hos SCLC - patienter behandlade med oralt HYCAMTIN eller intravenöst HYCAMTIN
Studie 065
Studie 396
Oralt topotecan
Oralt
Intravenöst
Intravenöst
topotecan topotecan
topotecan
(N = 52) (N = 54) 32, 3 25, 1
(N = 153) 33, 0
(N = 151) 35, 0
(95% CI)
(26, 3, 40, 9)
(21, 1, 33, 0)
(29. 1, 42. 4)
(31. 0, 37. 1)
Hazard ratio (95% CI)
0, 88 (0, 59, 1, 31)
0, 88 (0, 7, 1, 11)
Behandlingssvar (%)
23, 1
14, 8
18, 3
21, 9
(95% CI)
(11, 6, 34, 5)
(5, 3, 24, 3)
(12. 2, 24. 4)
(15. 3, 28. 5)
Skillnad i behandlingssvar (95% CI)
8, 3 (- 6, 6, 23, 1)
- 3, 6 (- 12, 6, 5, 5)
Mediantid till progression (veckor)
14, 9
13, 1
11, 9
14, 6
(95% CI)
(8, 3, 21, 3)
(11, 6, 18, 3)
(9, 7, 14, 1)
(13, 3, 18, 9)
N =
Hazard ratio (95% CI) totalt antal behandlade patienter.
0, 90 (0, 60, 1, 35)
1, 21 (0, 96, 1, 53)
CI = Konfidensintervall.
Pediatrik Säkerhet och effektivitet för oralt topotecan har inte fastställts för pediatriska patienter.
5. 2 Farmakokinetiska egenskaper
Farmakokinetiken för topotecan efter oral administration har utvärderats bland cancerpatienter som fått doser från 1, 2 till 3, 1 mg/ m2/ dygn och 4 mg/ m2/ dygn som tillförts dagligen i 5 dagar.
Biotillgängligheten för oralt topotecan (totalt och lakton) är cirka 40% hos människa.
Plasmakoncentrationer av totalt topotecan (dvs. lakton - och karboxylatformer) och topotecanlakton (aktiv del) når toppvärde vid omkring 2, 0 timmar respektive 1, 5 timmar och sjunker biexponentiellt med en genomsnittlig terminal halveringstid på cirka 3, 0 till 6, 0 timmar.
Total exponering (AUC) ökar ungefär proportionellt med dosen.
Det sker liten eller ingen ackumulering av topotecan med upprepad daglig dosering och det finns inget bevis för någon förändring av PK efter flera doser.
Prekliniska studier tyder på att bindningen av topotecan till plasmaproteiner är låg (35%) och distributionen mellan blodkroppar och plasma var i stort sett homogen.
En viktig elimineringsväg för topotecan är hydrolys av laktonringen så att ett karboxylat med öppen ring bildas.
Förutom hydrolys elimineras topotecan främst via njurarna medan en mindre del metaboliseras till N- desmetylmetaboliten (SB- 209780) som identifieras i plasma, urin och feces.
Total återhämtning av topotecanrelaterat material efter fem dagliga doser topotecan var 41 till 76% (genomsnitt 57%) av den tillförda orala dosen.
Omkring 20% utsöndrades som totalt topotecan och 2% utsöndrades som N- desmetyltopotecan i urinen.
Fekal eliminering av totalt topotecan utgjorde 33% medan N- desmetyltopotecan eliminerades fekalt till 1, 5%.
Totalt utgjorde N - desmetylmetaboliten i medeltal mindre än 6% (intervall 4– 8%) av totalt topotecanrelaterat material i urin och feces.
Topotecan- O- glucuronid och N- desmetyltopotecan- O- glucuronid har identifierats i urinen.
Medelvärdet för förhållandet mellan AUC för metabolit och modersubstans var mindre än 10% för både totalt topotecan och topotecanlakton.
In vitro hämmar topotecan varken de humana P450- enzymerna CYP1A2, CYP2A6, CYP2C8/ 9, CYP2C19, CYP2D6, CYP2E, CYP3A eller CYP4A eller de humana cytosoliska enzymerna dihydropyrimidin eller xantinoxidas.
Efter administration av ABCB1 - (P- gp) och ABCG2 - (BCRP) hämmare, elakridar (GF120918) vid 100 till 1 000 mg samtidigt med oralt topotecan ökade AUC0- ∞ för topotecanlakton och totalt topotecan omkring 2, 5- faldigt (se avsnitt 4. 5 för vägledning).
Administration av oralt cyklosporin A (15 mg/ kg), en hämmare av transporterare ABCB1 (P- gp) och ABCC1 (MRP- 1) samt metaboliseringsenzym CYP3A4 inom 4 timmar efter oralt topotecan ökade dosnormaliserat AUC0- 24h för topotecanlakton och totalt topotecan omkring 2, 0 - respektive 2, 5- faldigt (se avsnitt 4. 5).
Exponeringsgraden var liknande efter en måltid med högt fettinnehåll och fastande medan t max sköts upp från 1, 5 till 3 timmar (topotecanlakton) och från 3 till 4 timmar (totalt topotecan).
Farmakokinetiken för oralt topotecan har inte studerats hos patienter med nedsatt njur - eller leverfunktion (se avsnitt 4. 2 och 4. 4).
En korsstudieanalys av 217 patienter med avancerade solida tumörer tydde på att kön inte hade någon effekt på farmakokinetiken för HYCAMTIN kapslar i någon kliniskt relevant grad.
Det finns inte tillräckliga data för att bestämma en effekt av etniskt ursprung på farmakokinetiken för oralt topotecan.
5. 3 Prekliniska säkerhetsuppgifter
Till följd av verkningsmekanismen är topotecan genotoxiskt för mammalieceller (lymfomceller hos möss och humana lymfocyter) in vitro samt benmärgsceller hos möss in vivo.
Topotecan visades också orsaka embryo- fetal mortalitet givet till råtta och kanin.
I studier av reproduktivitetstoxicitet med topotecan hos råttor sågs ingen effekt på manlig eller kvinnlig fertilitet.
Hos honor iakttogs dock superovulation och något ökad pre- implantationsförlust.
Den carcinogena potentialen hos topotecan har inte studerats.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll:
Hydrogenerad vegetabilisk olja, Glycerylmonostearat
Kapselhölje:
Gelatin, titandioxid (E171), röd järnoxid (E172)
Förseglingsband:
Gelatin
Svart järnoxid (E172) Shellack Vattenfri etanol - se bipacksedeln för ytterligare information Propylenglylol Isopropylalkohol Butanol Koncentrerad ammoniaklösning Kaliumhydroxid
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2ºC - 8ºC).
Ljuskänsligt.
Får ej frysas.
6. 5 Förpackningstyp och innehåll
Vit polyvinylklorid/ polyklortrifluoretylenblister med försegling av aluminium - / polyetentereftalat (PET) - / pappersfolie.
Blister med barnsäker försegling med ” drag och tryck ” - öppningsanordning.
Varje blisterkarta innehåller 10 kapslar.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
HYCAMTIN kapslar ska inte öppnas eller krossas.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Storbritannien.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 027/ 007
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
12/ 11/ 1996 Datum för senaste förnyelse:
12/ 11/ 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats GlaxoSmithKline Manufacturing S. p. A.
Strada Provinciale Asolana 90 43056 San Polo di Torrile Parma Italien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Farmakovigilanssystem Innehavaren av godkännandet för försäljning måste säkerställa att systemet för farmakovigilans, såsom beskrivet i version 5 av modul 1. 8. 1. i ansökan om godkännande för försäljning, är på plats och i funktion före och medan produkten finns tillgänglig på marknaden.
Riskhanteringsplan Innehavaren av godkännandet för försäljning förbinder sig att utföra de studier och ytterligare farmakovigilansaktiviteter som är beskrivna i farmakovigilansplanen enligt överenskommelse i version 01 riskhanteringsplanen (RMP) i modul 1. 8. 2. i ansökan om godkännande för försäljning och i alla efterföljande uppdateringar av riskhanteringsplanen överenskomna med CHMP.
Enligt CHMPs riktlinjer för riskhanteringssystem för läkemedel för humant bruk ska en uppdaterad riskhanteringsplan sändas in vid samma tidpunkt som nästa periodiska säkerhetsuppdatering (PSUR).
Inom 60 dagar efter att en viktig milstolpe (farmakovigilans eller riskminimering) uppnåtts.
•
På begäran av EMEA.
BILAGA III
MÄRKNING UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN YTTERKARTONG 1 x 1 mg injektionsflaska 5 x 1 mg injektionsflaska
1.
LÄKEMEDLETS NAMN
HYCAMTIN 1 mg pulver till koncentrat till infusionsvätska, lösning topotecan
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
Det totala innehållet av aktiv substans i injektionsflaskan ger 1 mg/ ml av aktiv substans vid upplösning enligt rekommendation (se bipacksedel).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Vinsyra (E334), mannitol (E421), saltsyra (E507), natriumhydroxid
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 x 1 mg 5 x 1 mg
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning.
Upplöses före användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
VARNING:
Cytostatikum, speciella hanteringsföreskrifter (se bipacksedel).
Allt material som används vid administrering eller rengöring, inklusive handskar, ska placeras i speciella avfallspåsar som riskavfall för högtemperaturförbränning.
Avfall i flytande form kan spolas ner med stora mängder vatten.
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Storbritannien.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 027/ 005 1 x 1 mg injektionsflaska EU/ 1/ 96/ 027/ 004 5 x 1 mg injektionsflaskor
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
HYCAMTIN 1 mg pulver till koncentrat till infusionsvätska, lösning topotecan För i. v. användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 mg injektionsflaska
6.
ÖVRIGT UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG 1 x 4 mg injektionsflaska 5 x 4 mg injektionsflaska
1.
LÄKEMEDLETS NAMN
HYCAMTIN 4 mg pulver till koncentrat till infusionsvätska, lösning topotecan
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER))
Det totala innehållet av aktiv substans i injektionsflaskan ger 1 mg/ ml av aktiv substans vid upplösning enligt rekommendation (se bipacksedel).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Vinsyra (E334), mannitol (E421), saltsyra (E507), natriumhydroxid.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 x 4 mg 5 x 4 mg
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning.
Upplöses före användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
VARNING:
Cytostatikum, speciella hanteringsföreskrifter (se bipacksedel).
Allt material som används vid administrering eller rengöring, inklusive handskar, ska placeras i speciella avfallspåsar som riskavfall för högtemperaturförbränning.
Avfall i flytande form kan spolas ner med stora mängder vatten.
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Storbritannien.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 027/ 003 1 x 4 mg injektionsflaska EU/ 1/ 96/ 027/ 001 5 x 4 mg injektionsflaskor
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
HYCAMTIN 4 mg pulver till koncentrat till infusionsvätska, lösning topotecan För i. v. användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
4 mg injektionsflaska
6.
ÖVRIGT UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
HYCAMTIN 0, 25 mg hårda kapslar topotecan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje kapsel innehåller topotecanhydroklorid motsvarande 0, 25 mg topotecan.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
HYCAMTIN kapslar ska inte brytas eller krossas.
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2ºC- 8ºC).
Ljuskänsligt.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
VARNING!
Cytotoxiskt medel, särskilda hanteringsanvisningar (se bipacksedel)
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Storbritannien.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 027/ 006
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16 INFORMATION I PUNKTSKRIFT
hycamtin 0, 25 mg UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
HYCAMTIN 0, 25 mg hårda kapslar topotecan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SmithKline Beecham plc
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
HYCAMTIN 1 mg hårda kapslar topotecan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje kapsel innehåller topotecanhydroklorid motsvarande 1 mg topotecan.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
HYCAMTIN kapslar ska inte brytas eller krossas.
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2ºC- 8ºC).
Ljuskänsligt.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
VARNING!
Cytotoxiskt medel, särskilda hanteringsanvisningar (se bipacksedel)
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Storbritannien.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 027/ 007
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
hycamtin 1 mg UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
HYCAMTIN 1 mg hårda kapslar topotecan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SmithKline Beecham plc
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT B.
BIPACKSEDEL Bipacksedel:
Information till användaren
Hycamtin 1 mg
Hycamtin 4 mg
pulver till koncentrat till infusionsvätska, lösning topotecan
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel. • Spara denna information, du kan behöva läsa den igen. • Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Hycamtin är och vad det används för 2.
Innan du använder Hycamtin 3.
Hur du använder Hycamtin 4.
Eventuella biverkningar 5.
Hur Hycamtin ska förvaras 6.
Övriga upplysningar
1.
Vad Hycamtin är och vad det används för
Hycamtin hjälper till att förstöra tumörer.
En läkare eller sjuksköterska kommer att ge dig läkemedlet som en infusion i en ven (dropp) på sjukhuset.
Hycamtin används för att behandla: • äggstockscancer eller småcellig lungcancer som har återkommit efter kemoterapi. • långt framskriden livmoderhalscancer där behandling med kirurgi eller strålbehandling inte är möjlig.
Vid behandling av cervixcancer ges Hycamtin i kombination med ett annat läkemedel som heter cisplatin.
Din läkare kommer att tillsammans med dig avgöra om Hycamtin- behandling är bättre än ytterligare behandling med den kemoterapi du behandlades med från början.
2.
Innan du använder Hycamtin
Använd inte Hycamtin • om du är allergisk (överkänslig) mot topotecan eller något av övriga innehållsämnen i Hycamtin. • om du ammar. • om dina blodvärden är för låga.
Din läkare kommer då att informera dig utifrån testresultaten av ditt senaste blodprov. → Berätta för din läkare om något av detta stämmer in på dig.
Var särskilt försiktig med Hycamtin Innan du påbörjar behandlingen måste din läkare få veta: • om du har några njur - eller leverproblem.
Din Hycamtin- dos måste då kanske justeras. • om du är gravid eller planerar att bli gravid. • om du är man och planerar att skaffa barn.
Hycamtin kan skada ett foster under eller strax efter behandlingen.
Du måste använda en effektiv preventivmetod.
Fråga din läkare om råd. → Berätta för din läkare om något av detta stämmer in på dig.
Användning av andra läkemedel Tala om för läkare om du tar eller nyligen har tagit några andra läkemedel.
Detta inkluderar naturläkemedel och läkemedel du köpt utan recept.
Kom ihåg att tala om för din läkare om du börjar ta något annat läkemedel under tiden du använder Hycamtin.
Användning av Hycamtin med mat och dryck Det finns ingen känd interaktion mellan Hycamtin och alkohol, men du ska kontrollera med din läkare om det är tillrådligt att dricka alkohol.
Graviditet och amning Hycamtin rekommenderas inte till gravida kvinnor.
Det kan skada fostret under eller strax efter behandlingen.
Fråga din läkare om råd. Försök inte att bli gravid, eller om du är man, bli far till ett barn förrän din läkare säger att det är säkert att göra det.
Manliga patienter som önskar skaffa ett barn ska fråga sin läkare om råd för familjeplanering eller behandling.
Om graviditet inträffar under behandlingen måste du omedelbart berätta det för din läkare.
Amma inte om du behandlas med Hycamtin.
Börja inte amma igen förrän din läkare talar om för dig att det är riskfritt att amma.
Körförmåga och användning av maskiner Hycamtin kan göra att man känner sig trött.
Om du känner dig trött eller svag, kör inte bil och använd inte maskiner.
3.
Hur du använder Hycamtin
Den Hycamtin- dos du får bestäms av din läkare och baseras på: • storleken av din kroppsyta (uppmätt som kvadratmeter) • resultaten från de blodprover som tagits innan behandlingen • vilken sjukdom som behandlas
Vanlig dos • För ovarialcancer (äggstockscancer) och småcellig lungcancer:
1, 5 mg per kvadratmeter kroppsyta per dag. • För cervixcancer (livmoderhalscancer):
0, 75 mg per kvadratmeter kroppsyta per dag.
Vid behandling av livmoderhalscancer kombineras Hycamtin med ett annat läkemedel som heter cisplatin.
Din läkare avgör vilken dos du får av cisplatin.
Hur Hycamtin ges En läkare eller sköterska kommer att ge dig lämplig dos Hycamtin som infusion (dropp), vanligen i armen, under cirka 30 minuter.
• För äggstockscancer och småcellig lungcancer kommer du att behandlas en gång om dagen i 5 dagar. • För livmoderhalscancer kommer du att behandlas en gång om dagen i 3 dagar.
Vanligtvis upprepas detta behandlingsschema var tredje vecka för alla cancerformer.
Behandlingsschemat kan variera beroende på resultaten från dina regelbundna blodprover.
Avsluta behandling Din läkare bestämmer när behandlingen ska avslutas.
4.
Eventuella biverkningar
Liksom alla läkemedel kan Hycamtin orsaka biverkningar men alla användare behöver inte få dem.
Allvarliga biverkningar: berätta för din läkare Dessa mycket vanliga biverkningar kan inträffa hos fler än 1 av 10 personer som behandlas med Hycamtin. • Tecken på infektion.
Hycamtin kan minska antalet vita blodkroppar och minska din motståndskraft mot infektioner.
Detta kan leda till livshotande tillstånd.
Symtomen omfattar:
- - -
feber kraftig försämring av ditt allmäntillstånd lokala symtom som ont i halsen eller svårigheter att urinera (till exempel en brännande känsla när du urinerar, vilket kan bero på en urinvägsinfektion)
• ibland kan svår buksmärta, feber och eventuellt diarré (i sällsynta fall blodig) vara tecken på inflammation i tarmarna (kolit).
Du löper störst risk att drabbas om du har en existerande lungsjukdom, fått strålbehandling av dina lungor, eller om du tidigare har tagit mediciner som orsakat skador på lungorna.
Tecken på detta kan vara:
- - -
andningsvårigheter hosta feber
→ Kontakta omedelbart din läkare om du får symtom på något av dessa tillstånd eftersom det kan vara nödvändigt att bli inlagd på sjukhus.
Mycket vanliga biverkningar Dessa kan inträffa hos fler än 1 av 10 personer som behandlas med Hycamtin • Känsla av allmän svaghet och trötthet (tillfällig anemi (blodbrist)).
I vissa fall kan du behöva en blodtransfusion. • Lättare att få blåmärken och blödningar, beroende på en minskning av antalet koagulerande celler i blodet.
Detta kan leda till större blödningar från relativt små sår såsom små skärsår.
I sällsynta fall kan detta leda till allvarliga blödningar (hemorragi).
Tala med din läkare för att få råd om hur du kan minimera risken för blödning. • Viktminskning och aptitlöshet (anorexi), trötthet, svaghet, allmän känsla av obehag. • Illamående, kräkning, diarré, magvärk, förstoppning • Inflammation och sår på tungan eller tandköttet • Feber • Håravfall.
Vanliga biverkningar Dessa kan inträffa hos upp till 1 av 10 personer som behandlas med Hycamtin: • Allergiska eller överkänslighetsreaktioner (inkluderande hudutslag) • Gulaktig hud • Hudklåda • Muskelsmärta.
Sällsynta biverkningar Dessa kan inträffa hos upp till 1 av 1000 personer som behandlas med Hycamtin. • Allvarliga allergiska eller anafylaktiska reaktioner • Svullnad på grund av vätskeansamling (angioödem) • Mild smärta och inflammation på injektionsstället • Kliande hudutslag (eller nässelfeber).
Om du behandlas för livmoderhalscancer kan du få biverkningar av det andra läkemedlet (cisplatin) som du får tillsammans med Hycamtin.
Dessa biverkningar finns beskrivna i bipacksedeln för cisplatin.
Om du får biverkningar → kontakta läkare eller apotekspersonal om någon biverkan blir allvarlig eller besvärande, eller om du märker biverkningar som inte nämns i denna information.
5.
Hur Hycamtin ska förvaras
Förvaras utom syn - och räckhåll för barn.
Använd inte Hycamtin efter utgångsdatum som anges på kartongen.
Ljuskänsligt.
6.
Övriga upplysningar
Innehållsdeklaration
• Den aktiva substansen är topotecan.
Varje injektionsflaska innehåller 1 mg eller 4 mg topotecanhydroklorid som motsvarar 1 mg eller 4 mg topotecan. • Övriga innehållsämnen är: vinsyra (E334), mannitol (E421), saltsyra (E507) och natriumhydroxid.
Läkemedlets utseende och förpackningsstorlekar Hycamtin tillhandahålls som pulver till koncentrat till infusionsvätska, lösning för intravenös infusion.
Den finns tillgänglig i förpackningar innehållande antingen 1 eller 5 injektionsflaskor.
Varje injektionsflaska innehåller 1 mg eller 4 mg topotecan.
Pulvret ska lösas upp och spädas före infusion.
Pulvret i injektionsflaskan ger 1 mg/ ml av den aktiva substansen när det löses upp enligt anvisning.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Storbritannien.
Tillverkare:
GlaxoSmithKline Manufacturing S. p. A, Strada Provinciale Asolana 90, 430 56 San Polo di Torrile, Parma, Italien.
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0) 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0) 1 97075 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal Beecham Portuguesa, Produtos Farmacêuticos e Químicos, Lda Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000 Ísland GlaxoSmithKline ehf.
Simi: + 354 530 3700
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 48 26 11 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0) 45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0) 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: +44 (0) 800 221441 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
Uppgifter endast avsedda för sjukvårdspersonal
Instruktioner för beredning, förvaring och destruktion av Hycamtin
Beredning Hycamtin 1 mg pulver till koncentrat till infusionsvätska, lösning ska lösas upp i 1, 1 ml vatten för injektionsvätskor för att ge 1 mg/ ml av topotecan.
Hycamtin 4 mg pulver till koncentrat till infusionsvätska, lösning ska lösas upp i 4 ml vatten för injektionsvätskor för att ge 1 mg/ ml av topotecan.
Ytterligare spädning fordras.
Lämplig volym av den beredda lösningen erhålls genom spädning med antingen natriumklorid infusionsvätska 9 mg/ ml eller glukos infusionsvätska 50 mg/ ml till en slutlig koncentration mellan 25 och 50 mikrogram/ ml.
Förvaring av beredd lösning Produkten ska användas omedelbart efter att den har beretts för infusion.
Om beredning utförs under strikt aseptiska förhållanden ska Hycamtin- infusionen vara avslutad inom 12 timmar vid förvaring i rumstemperatur (eller inom 24 timmar om den förvaras vid 2 ºC – 8 ºC).
Instruktioner för hantering och destruktion av Hycamtin Det normala tillvägagångssättet ska tillämpas för korrekt hantering och kassering av läkemedel mot tumörer, nämligen: • Personalen ska vara tränad att bereda läkemedlet. • Gravid personal ska inte arbeta med detta läkemedel. • Personalen som bereder läkemedlet ska bära skyddskläder inklusive mask, skyddsglasögon och handskar. • Allt material som används vid administrering eller rengöring, inklusive handskar, ska placeras i speciella avfallspåsar som riskavfall för högtemperaturförbränning.
Avfall i flytande form kan spolas ner med stora kvantiteter vatten. • Oavsiktlig kontakt med hud eller ögon ska behandlas omedelbart med stora mängder vatten.
Bipacksedel:
Information till användaren
Hycamtin 0, 25 mg
Hycamtin 1 mg
hårda kapslar Topotecan
Det kan skada dem, även om de uppvisar symtom som liknar dina. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Hycamtin är och vad det används för 2.
Innan du tar Hycamtin 3.
Hur du tar Hycamtin 4.
Eventuella biverkningar 5.
Hur Hycamtin ska förvaras 6.
Övriga upplysningar
1.
Vad Hycamtin är och vad det används för
Hycamtin hjälper till att förstöra tumörer.
Hycamtin används för att behandla: • småcellig lungcancer som återkommit efter kemoterapi.
Din läkare kommer att tillsammans med dig avgöra om Hycamtin- behandling är bättre än ytterligare behandling med den kemoterapi du behandlades med från början.
2.
Innan du tar Hycamtin
Ta inte Hycamtin: • om du är allergisk (överkänslig) mot topotecan eller något av övriga innehållsämnen i Hycamtin. • om du ammar. • om dina blodvärden är för låga.
Din läkare kommer då att informera dig utifrån testresultaten av ditt senaste blodprov. → Berätta för din läkare om något av detta stämmer in på dig.
Var särskilt försiktig med Hycamtin Innan du påbörjar behandlingen måste din läkare få veta: • om du har några njur - eller leverproblem.
Din Hycamtin- dos måste då kanske justeras. • om du är gravid eller planerar att bli gravid. • om du är man och planerar att skaffa barn.
Hycamtin kan skada ett foster under eller strax efter behandlingen.
Du måste använda en effektiv preventivmetod.
Fråga din läkare om råd. → Berätta för din läkare om något av detta gäller dig.
Detta inkluderar naturläkemedel och läkemedel du köpt utan recept.
Det kan finnas en högre risk än normalt att du får biverkningar om du också behandlas med cyklosporin A.
Du kommer att övervakas noggrant medan du tar dessa båda läkemedel.
Kom ihåg att tala om för din läkare om du börjar ta något annat läkemedel under tiden du använder Hycamtin.
Intag av Hycamtin med mat och dryck Det finns ingen känd interaktion mellan Hycamtin och alkohol, men du ska kontrollera med din läkare om det är tillrådligt att dricka alkohol.
Hycamtin kapslar kan tas med eller utan mat.
Kapseln (kapslarna) måste sväljas hel( a) och får inte tuggas, krossas eller delas.
Graviditet och amning Hycamtin rekommenderas inte till gravida kvinnor.
Det kan skada ett foster under eller strax efter behandlingen.
Försök inte att bli gravid, eller om du är man, bli far till ett barn förrän din läkare säger att det är säkert att göra det.
Manliga patienter som önskar skaffa ett barn ska fråga sin läkare om råd för familjeplanering eller behandling.
Om graviditet inträffar under behandlingen måste du omedelbart berätta det för din läkare.
Amma inte om du behandlas med Hycamtin.
Börja inte amma igen förrän din läkare talar om för dig att det är riskfritt att amma.
Körförmåga och användning av maskiner Hycamtin kan göra att man känner sig trött.
Om du känner dig trött eller svag, kör inte bil och använd inte maskiner.
Viktig information om något innehållsämne i Hycamtin Detta läkemedel innehåller spår av etanol (alkohol).
3.
Hur du tar Hycamtin
Ta alltid Hycamtin exakt enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Den Hycamtin- dos (och antal kapslar) du får bestäms av din läkare och baseras på: • storleken av din kroppsyta (uppmätt som kvadratmeter) • resultaten från de blodprover som tagits innan behandlingen • vilken sjukdom som behandlas
Det ordinerade antalet kapslar ska sväljas hela en gång dagligen i 5 dagar.
Hycamtin kapslar får inte öppnas eller krossas.
Om kapslarna punkteras eller läcker ska du omedelbart tvätta händerna noga med tvål och vatten.
Om du får det i ögonen, spola dem omedelbart med svag vattenstråle i minst 15 minuter.
Kontakta läkare/ vårdinrättning efter ögonkontakt eller om du får en hudreaktion.
Att ta ut en kapsel Kapslarna tillhandahålls i speciella förpackningar för att förhindra att barn tar ut dem.
1.
Ta loss en blisterficka: riv längs den perforerade linjen för att ta loss en blisterficka från kartan.
2.
Dra av ytterhöljet: börja vid den färgade fliken, lyft upp och dra längs blisterfickan.
3.
Tryck ut kapseln: tryck försiktigt ena änden av kapseln genom foliehöljet.
Om du har tagit för stor mängd av Hycamtin Rådfråga omedelbart läkare eller apotekspersonal om du har tagit för många kapslar eller om ett barn av misstag har tagit medicinen.
Om du har glömt att ta Hycamtin Ta inte dubbel dos för att kompensera för glömd dos.
Ta nästa dos i vanlig tid.
4.
Eventuella biverkningar
Liksom alla läkemedel kan Hycamtin orsaka biverkningar men alla användare behöver inte få dem.
Allvarliga biverkningar: berätta för din läkare Dessa mycket vanliga biverkningar kan inträffa hos fler än 1 av 10 personer som behandlas med Hycamtin. • Tecken på infektion.
Hycamtin kan minska antalet vita blodkroppar och minska din motståndskraft mot infektioner.
Detta kan leda till livshotande tillstånd.
Symtomen omfattar:
- - -
feber kraftig försämring av ditt allmäntillstånd lokala symtom som ont i halsen eller svårigheter att urinera (till exempel en brännande känsla när du urinerar, vilket kan bero på en urinvägsinfektion)
Det kan vara allvarligt.
Om du får mer än 3 diarréepisoder per dygn ska du kontakta din läkare omedelbart. • ibland kan svår buksmärta, feber och eventuellt diarré (i sällsynta fall blodig) vara tecken på inflammation i tarmarna (kolit).
Du löper störst risk att drabbas om du har en existerande lungsjukdom, fått strålbehandling av dina lungor, eller om du tidigare har tagit mediciner som orsakat skador på lungorna.
Tecken på detta kan vara:
- - -
andningsvårigheter hosta feber
→ Kontakta omedelbart din läkare om du får symtom på något av dessa tillstånd eftersom det kan vara nödvändigt att bli inlagd på sjukhus.
Mycket vanliga biverkningar Dessa kan inträffa hos fler än 1 av 10 personer som behandlas med Hycamtin. • Känsla av allmän svaghet och trötthet (tillfällig anemi (blodbrist)).
I vissa fall kan du behöva en blodtransfusion. • Lättare att få blåmärken och blödningar, beroende på en minskning av antalet koagulerande celler i blodet.
Detta kan leda till större blödningar från relativt små sår såsom små skärsår.
I sällsynta fall kan detta leda till allvarliga blödningar (hemorragi).
Tala med din läkare för att få råd om hur du kan minimera risken för blödning. • Viktminskning och aptitlöshet (anorexi), trötthet, svaghet, allmän känsla av obehag. • Illamående, kräkning, magvärk, förstoppning. • Inflammation och sår i munnen, på tungan eller tandköttet. • Feber. • Håravfall.
Vanliga biverkningar Dessa kan inträffa hos upp till 1 av 10 personer som behandlas med Hycamtin. • Allergiska eller överkänslighetsreaktioner (inkluderande hudutslag). • Gulaktig hud. • Hudklåda. • Muskelsmärta.
Sällsynta biverkningar Dessa kan inträffa hos upp till 1 av 1 000 personer som behandlas med Hycamtin. • Allvarliga allergiska eller anafylaktiska reaktioner. • Svullnad på grund av vätskeansamling (angioödem). • Kliande hudutslag (eller nässelfeber).
Om du får biverkningar → kontakta läkare eller apotekspersonal om någon biverkan blir allvarlig eller besvärande, eller om du märker biverkningar som inte nämns i denna information.
5.
Hur Hycamtin ska förvaras
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen.
Förvaras i kylskåp (2ºC– 8ºC).
Ljuskänsligt.
Får ej frysas.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
Övriga upplysningar
Innehållsdeklaration
• Den aktiva substansen är topotecan.
Hydrogenerad vegetabilisk olja, glycerylmonostearat, gelatin, titandioxid (E171) och endast för 1 mg kapslar, röd järnoxid (E172).
Kapslarna är tryckta med svart bläck som innehåller svart järnoxid (E172), shellack, vattenfri etanol, propylenglylol, isopropylalkohol, butanol, koncentrerad ammoniaklösning och kaliumhydroxid.
Läkemedlets utseende och förpackningsstorlekar
Hycamtin 0, 25 mg kapslar är ogenomskinliga, vita till gulvita och märkta med ” Hycamtin ” och ” 0, 25 mg ”.
Hycamtin 1 mg kapslar är rosa och märkta med ” Hycamtin ” och ” 1 mg ”.
Hycamtin finns i förpackningar med 10 kapslar om 0, 25 mg eller 1 mg topotecan.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Storbritannien.
Tillverkare:
GlaxoSmithKline Manufacturing S. p. A, Strada Provinciale Asolana 90, 43056 San Polo di Torrile, Parma, Italien.
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0) 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0) 1 97075 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal Beecham Portuguesa, Produtos Farmacêuticos e Químicos, Lda Tel: + 351 21 412 95 00 FI. PT@ gsk. com
România France GlaxoSmithKline (GSK) S. R. L.
Laboratoire GlaxoSmithKline Tel: + 4021 3028 208 Tél.: + 33 (0) 1 39 17 84 44 diam@ gsk. com
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Slovenská republika Ísland GlaxoSmithKline Slovakia s. r. o.
GlaxoSmithKline ehf.
Tel: + 421 (0) 2 48 26 11 11 Simi: + 354 530 3700 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0) 45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0) 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: +44 (0) 800 221441 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
European Medicines Agency
EMEA/ H/ C/ 1050
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ICANDRA( 1)
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Icandra?
Icandra är ett läkemedel som innehåller de aktiva substanserna vildagliptin och metforminhydroklorid.
Det finns som ovala tabletter (ljusgula:
50 mg vildagliptin och 850 mg metforminhydroklorid; mörkgula:
50 mg vildagliptin och 1 000 mg metforminhydroklorid).
Läkemedlet är detsamma som Eucreas, som redan är godkänt i EU.
Företaget som tillverkar Eucreas har godkänt att de vetenskapliga uppgifterna för läkemedlet kan användas för Icandra.
Vad används Icandra för?
Läkemedlet ges till patienter vars sjukdom inte kontrolleras tillräckligt väl med den maximala tolererade dosen av metformin som tas ensamt och som redan tar vildagliptin tillsammans med metformin som separata tabletter.
Läkemedlet är receptbelagt.
Hur används Icandra?
Den rekommenderade dosen av Icandra är en tablett två gånger dagligen, en tablett på morgonen och en på kvällen.
Vilken tablettstyrka behandlingen ska inledas med beror på den dos av metformin som patienten får för tillfället, men den rekommenderade dosen är 50 mg vildagliptin och 1 000 mg metformin två gånger dagligen.
Patienter som redan får vildagliptin och metformin bör byta till Icandra som innehåller samma mängder av respektive aktiv substans.
Vildagliptin- doser på över 100 mg rekommenderas inte.
Eventuella magproblem i samband med metformin kan minskas om Icandra tas tillsammans med eller strax efter måltid.
Icandra ska inte ges till patienter med måttliga eller svåra njurproblem eller problem med levern.
Äldre patienter som får Icandra bör låta kontrollera sin leverfunktion regelbundet.
Icandra rekommenderas inte för patienter över 75 år.
(1) Kallades tidigare Vildagliptin/ Metformin hydrochloride Novartis.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 14 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. som är en dipeptidylpeptidas 4 (DPP- 4) - hämmare, verkar genom att blockera nedbrytningen av de så kallade inkretinhormonerna i kroppen.
Dessa hormoner frigörs efter måltid och stimulerar bukspottkörtelns produktion av insulin.
Vidagliptin höjer nivåerna av inkretinhormoner i blodet och stimulerar på så sätt bukspottkörteln till att producera mer insulin när blodsockernivåerna är höga.
Vildagliptin har ingen effekt när blodsockret är lågt.
Vildagliptin sänker också den mängd glukos som produceras av levern genom att höja insulinnivåerna och sänka nivåerna av hormonet glukagon.
Metformin verkar främst genom att hämma produktionen av glukos och minska dess upptagning i tarmen.
Till följd av de båda aktiva substansernas verkan sänks blodsockret och detta bidrar till att kontrollera typ 2- diabetes.
Hur har Icandras effekt undersökts?
Vildagliptin godkändes av Europeiska unionen i september 2007 under namnet Galvus, och metformin finns att tillgå i EU sedan 1959.
Vildagliptin kan ges tillsammans med metformin till patienter med typ 2- diabetes vars sjukdom inte kontrolleras tillräckligt väl med enbart metformin.
Studierna av Galvus som tillägg till metformin användes som stöd för användningen av Icandra för samma indikation.
I studierna mättes nivån i blodet av en substans som kallas glykosylerat hemoglobin (HbA1c), vilket ger en indikation på hur väl blodsockernivån kontrolleras.
Sökanden presenterade även resultaten från två studier som visar att de aktiva substanserna i de båda styrkorna av Icandra absorberades i kroppen på samma sätt som när de togs som separata tabletter.
Vilken nytta har Icandra visat vid studierna?
Vildagliptin var effektivare än placebo (overksam behandling) när det gällde att sänka HbA1c- halten när det gavs som tillägg till metformin.
Tilläggsbehandling med vildagliptin resulterade i att patienternas HbA1c- nivåer efter 24 veckor hade sjunkit med 0, 88 procent från en utgångsnivå på 8, 38 procent.
Patienter som fick tilläggsbehandling med placebo hade däremot mindre förändringar i HbA1c- nivåerna, som steg med 0, 23 procent från en utgångsnivå på 8, 30 procent.
Vilka är riskerna med Icandra?
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är illamående, kräkningar, diarré, buksmärta och aptitförlust.
Förteckningen över samtliga biverkningar som rapporterats för Icandra finns i bipacksedeln.
Icandra ska inte ges till personer som kan vara överkänsliga (allergiska) mot vildagliptin, metformin eller något annat innehållsämne.
Det får inte ges till patienter som har diabetesketoacidos (höga nivåer av ketoner och syror i blodet), diabetesprekoma, njur - eller leverproblem, tillstånd som kan påverka njurarna eller en sjukdom som ger minskad tillförsel av syre till vävnaderna, till exempel hjärt - eller lungsvikt eller en nyligen inträffad hjärtattack.
Det ska inte heller ges vid alkoholförgiftning (överdrivet intag av alkohol) eller alkoholism eller till kvinnor som ammar.
Förteckning över samtliga restriktioner finns i bipacksedeln.
Varför har Icandra godkänts?
Kommittén för humanläkemedel (CHMP) fann att vildagliptin när det tas tillsammans med metformin sänker blodsockernivån och att kombinationen av de båda aktiva substanserna i en tablett kan göra det enklare för patienterna att följa behandlingsplanen.
Kommittén fann därför att fördelarna med Icandra är större än riskerna vid behandling av patienter med typ 2- diabetes mellitus som inte kan uppnå tillräcklig glykemisk kontroll trots oralt intag av den maximala dos av enbart metformin de tolererar eller som redan behandlas med kombinationen av vildagliptin och metformin som separata tabletter.
Kommittén rekommenderade att Icandra skulle godkännas för försäljning.
Mer information om Icandra:
Den 1 december 2008 beviljade Europeiska kommissionen Novartis Europharm Limited ett godkännande för försäljning av Vildagliptin/ metformin hydrochloride Novartis som gäller i hela Europeiska unionen.
Läkemedlets namn ändrades till Icandra den 6 februari 2009.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 02- 2009.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 08/ 484/ 001
Icandra
50 mg / 850 mg
Filmdragerade tabletter
Oral användning
blister (PA/ Al/ PVC // Al)
10 tabletter
EU/ 1/ 08/ 484/ 002
Icandra
50 mg / 850 mg
Filmdragerade tabletter
Oral användning
blister (PA/ Al/ PVC // Al)
30 tabletter
EU/ 1/ 08/ 484/ 003
Icandra
50 mg / 850 mg
Filmdragerade tabletter
Oral användning
blister (PA/ Al/ PVC // Al)
60 tabletter
EU/ 1/ 08/ 484/ 004
Icandra
50 mg / 850 mg
Filmdragerade tabletter
Oral användning
blister (PA/ Al/ PVC // Al)
120 tabletter
EU/ 1/ 08/ 484/ 005
Icandra
50 mg / 850 mg
Filmdragerade tabletter
Oral användning
blister (PA/ Al/ PVC // Al)
180 tabletter
EU/ 1/ 08/ 484/ 006
Icandra
50 mg / 850 mg
Filmdragerade tabletter
Oral användning
blister (PA/ Al/ PVC // Al)
360 tabletter
EU/ 1/ 08/ 484/ 007
Icandra
50 mg / 1000 mg
Filmdragerade tabletter
Oral användning
blister (PA/ Al/ PVC // Al)
10 tabletter
EU/ 1/ 08/ 484/ 008
Icandra
50 mg / 1000 mg
Filmdragerade tabletter
Oral användning
blister (PA/ Al/ PVC // Al)
30 tabletter
EU/ 1/ 08/ 484/ 009
Icandra
50 mg / 1000 mg
Filmdragerade tabletter
Oral användning
blister (PA/ Al/ PVC // Al)
60 tabletter
EU/ 1/ 08/ 484/ 010
Icandra
50 mg / 1000 mg
Filmdragerade tabletter
Oral användning
blister (PA/ Al/ PVC // Al)
120 tabletter
EU/ 1/ 08/ 484/ 011
Icandra
50 mg / 1000 mg
Filmdragerade tabletter
Oral användning
blister (PA/ Al/ PVC // Al)
180 tabletter
EU/ 1/ 08/ 484/ 012
Icandra
50 mg / 1000 mg
Filmdragerade tabletter
Oral användning
blister (PA/ Al/ PVC // Al)
360 tabletter
EU/ 1/ 08/ 484/ 013
Icandra
50 mg / 850 mg
Filmdragerade tabletter
Oral användning
blister (PA/ Al/ PVC // Al)
120 (2x60) tabletter
EU/ 1/ 08/ 484/ 014
Icandra
50 mg / 850 mg
Filmdragerade tabletter
Oral användning
blister (PA/ Al/ PVC // Al)
180 (3x60) tabletter
EU/ 1/ 08/ 484/ 015
Icandra
50 mg / 850 mg
Filmdragerade tabletter
Oral användning
blister (PA/ Al/ PVC // Al)
360 (6x60) tabletter
EU/ 1/ 08/ 484/ 016
Icandra
50 mg / 1000 mg
Filmdragerade tabletter
Oral användning
blister (PA/ Al/ PVC // Al)
120 (2x60) tabletter
1/ 2 EU/ 1/ 08/ 484/ 017
Icandra
50 mg / 1000 mg
Filmdragerade tabletter
Oral användning
blister (PA/ Al/ PVC // Al)
180 (3x60) tabletter
EU/ 1/ 08/ 484/ 018
Icandra
50 mg / 1000 mg
Filmdragerade tabletter
Oral användning
blister (PA/ Al/ PVC // Al)
360 (6x60) tabletter
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Icandra 50 mg/ 850 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 50 mg vildagliptin och 850 mg metforminhydroklorid (motsvarande 660 mg metformin).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Ena sidan är präglad med ” NVR ” och andra sidan med ” SEH ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Icandra är indicerat för behandling av diabetes mellitus typ 2 hos patienter med otillräcklig glykemisk kontroll trots maximal tolererbar dos av peroralt metformin i monoterapi eller patienter som redan behandlas med en kombination av vildagliptin och metformin i separata tabletter.
4. 2 Dosering och administreringssätt
Vuxna Baserat på den metformindos patienten står på i dagsläget kan Icandra sättas in på antingen styrkan 50 mg/ 850 mg eller 50 mg/ 1000 mg tabletter två gånger dagligen, en tablett på morgonen och en tablett på kvällen.
Rekommenderad daglig dos är 100 mg vildagliptin plus 2000 mg metforminhydroklorid.
Patienter som får vildagliptin och metformin från separata tabletter kan ställas om på Icandra, som innehåller samma doser av varje komponent.
Högre doser än 100 mg vildagliptin rekommenderas inte.
Klinisk erfarenhet från behandling med vildagliptin och metformin i trippelkombination med annat diabetesmedel saknas.
Intag av Icandra tillsammans med eller strax efter måltid kan minska de gastrointestinala symtom som förknippas med metformin (se även avsnitt 5. 2).
Ytterligare information om särskilda patientgrupper Nedsatt njurfunktion Icandra bör inte användas på patienter med kreatininclearance < 60 ml/ min (se avsnitt 4. 3, 4. 4 och 5. 2).
Nedsatt leverfunktion Icandra bör inte ges till patienter med nedsatt leverfunktion, inklusive patienter som inför behandling har alaninaminotransferas (ALAT) eller aspartataminotransferas (ASAT) högre än 3 gånger övre normalgräns (ULN) (se avsnitt 4. 3, 4. 4 och 4. 8).
2 Äldre (≥65 år) Eftersom metformin utsöndras via njurarna, och äldre patienter har tendens till nedsatt njurfunktion, bör njurfunktionen kontrolleras regelbundet hos äldre patienter som tar Icandra (se avsnitt 4. 4).
Icandra har inte undersökts hos patienter äldre än 75 år.
Användning av Icandra rekommenderas därför inte till dessa patienter.
Barn (< 18 år) Icandra rekommenderas inte till barn och ungdomar, beroende på brist på data avseende säkerhet och effekt.
4. 3 Kontraindikationer
- Njursvikt eller njurdysfunktion, definierat som kreatininclearance < 60 ml/ min (se avsnitt 4. 4).
- - - -
dehydrering, svår infektion, chock, intravaskulär administrering av joderat kontrastmedel (se avsnitt 4. 4).
- Akut eller kronisk sjukdom, som kan orsaka hypoxi i vävnaderna, såsom
- - -
hjärtsvikt eller svikt i andningsorganen, nyligen genomgången hjärtinfarkt, chock.
- Nedsatt leverfunktion (se avsnitt 4. 2, 4. 4 och 4. 8).
- Amning (se avsnitt 4. 6).
Allmänt Icandra ersätter inte insulin hos patienter med behov av insulin och skall inte användas till patienter med typ 1- diabetes.
Laktacidos Laktacidos är en mycket sällsynt men allvarlig metabolisk komplikation, som kan uppträda på grund av ackumulering av metformin.
De fall av laktacidos som rapporterats hos patienter som behandlas med metformin har huvudsakligen inträffat hos diabetiker med signifikant njursvikt.
Hos patienter med nedsatt leverfunktion kan laktatclearance vara begränsad.
Incidensen laktacidos kan och bör kunna reduceras om även andra associerade riskfaktorer analyseras, såsom illa kontrollerad diabetes, ketos, förlängd fasta, omfattande alkoholintag, leverinsufficiens och andra tillstånd som förknippas med hypoxi (se även avsnitt 4. 3 och 4. 5).
Diagnostisering av laktacidos Laktacidos kännetecknas av acidotisk dyspné, buksmärta och hypotermi, följt av koma.
Diagnostiska laboratoriefynd är minskat pH- värde i blodet, högre plasmalaktatnivåer än 5 mmol/ liter samt ökat anjonintervall och ökad laktat/ pyruvat- kvot.
Om metabolisk acidos misstänks skall läkemedlet utsättas och patienten omedelbart få behandling på sjukhus (se avsnitt 4. 9).
Nedsatt njurfunktion Eftersom metformin utsöndras via njurarna skall serumkreatininkoncentrationerna kontrolleras regelbundet.
- minst en gång om året hos patienter med normal njurfunktion
- minst 2- 4 gånger om året hos patienter, vars serumkreatininnivåer ligger uppemot den övre
normalgränsen samt hos äldre patienter.
3 Nedsatt njurfunktion förekommer ofta hos äldre patienter och är asymtomatisk.
Särskild försiktighet skall iakttas i situationer där njurfunktionen kan försämras, t ex vid start av behandling med antihypertonimedel eller diuretika, eller vid start av behandling med NSAID- preparat.
Nedsatt leverfunktion Patienter med nedsatt leverfunktion inklusive patienter som inför behandling har ALAT eller ASAT högre än 3 gånger ULN skall inte behandlas med Icandra (se avsnitt 4. 2, 4. 3 och 4. 8).
Kontroll av leverenzym Sällsynta fall av leverdysfunktion (inklusive hepatit) har rapporterats hos patienter som fått behandling med vildagliptin.
I dessa fall var patienterna generellt asymptomatiska utan kvarstående kliniska symptom och resultat av leverfunktionstest normaliserades efter avbrytande av behandlingen.
Leverfunktionstest skall utföras före start av behandling med Icandra för att få kunskap om patientens utgångsvärden.
Leverfunktionen skall kontrolleras under behandling med Icandra med tre månaders intervall under första året och periodvis därefter.
Hos patienter som får förhöjda transaminasnivåer bör leverfunktionen kontrolleras ytterligare en gång, för att bekräfta resultaten, därefter följt av upprepade leverfunktionstester tills värdena åter blir normala.
Om förhöjt ASAT - eller ALAT- värde om 3 gånger ULN eller mer kvarstår, rekommenderas utsättande av behandlingen med Icandra.
Patienter som utvecklar gulsot eller får andra tecken på leverdysfunktion skall avbryta behandling med Icandra.
Efter utsättande av behandling med Icandra och normalisering av leverfunktionsprover, skall behandling med Icandra inte återupptas.
Hjärtsvikt Erfarenheten från användning av vildagliptin till patienter med kronisk hjärtsvikt enligt New York Heart Association (NYHA) - funktionsklass I- II är begränsad, och försiktighet skall därför iakttas vid användning av vildagliptin till dessa patienter.
Erfarenhet från användning av vildagliptin i kliniska prövningar på patienter i NYHA- funktionsklass III- IV saknas, och användning av vildagliptin rekommenderas därför inte till dessa patienter.
Metformin är kontraindicerat till patienter med hjärtsvikt, därför är Icandra kontraindicerat till denna patientgrupp (se avsnitt 4. 3).
Hudbesvär Hudlesioner med blåsor och sår har rapporterats med vildagliptin på extremiteter hos apor i prekliniska toxikologistudier (se avsnitt 5. 3).
Trots att hudlesioner inte kunde ses i någon ökad grad i kliniska studier var erfarenheten av hudkomplikationer hos diabetespatienter begränsad.
Därför rekommenderas övervakning i samband med rutinvård för att upptäcka hudbesvär såsom blåsor och sår hos diabetespatienten.
Kirurgiskt ingrepp Eftersom Icandra innehåller metformin skall behandlingen avbrytas 48 timmar före planerad operation med allmän anestesi och i normala fall inte återinsättas förrän tidigast 48 timmar efter operationen.
Administrering av joderat kontrastmedel Intravaskulär administrering av joderat kontrastmedel i röntgenologiska undersökningar kan leda till njursvikt.
Eftersom metformin är den aktiva substansen i Icandra skall läkemedlet därför utsättas före eller i direkt samband med testet och inte återinsättas förrän 48 timmar efter testet, och endast efter det att njurfunktionen har kontrollerats igen och konstaterats vara normal (se avsnitt 4. 5).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Det har inte gjorts någon särskild interaktionsstudie med Icandra.
Följande uppgifter visar på den information som finns tillgänglig för det enskilda aktiva substanserna.
4 Vildagliptin Vildagliptin har låg risk för interaktioner med läkemedel som ges samtidigt.
Det torde därför inte interagera med aktiva substanser som är substrat eller som hämmar eller inducerar dessa enzymer.
Resultat från kliniska studier som utförts med perorala diabetesmedel såsom pioglitazon, metformin och glyburid i kombination med vildagliptin har inte visat några kliniskt relevanta farmakokinetiska interaktioner på målgruppen.
Läkemedelsinteraktionsstudier med digoxin (P- glykoprotein- substrat) och warfarin (CYP2C9- substrat) på friska försökspersoner har inte visat några kliniskt relevanta farmakokinetiska interaktioner vid samtidig administrering med vildagliptin.
Läkemedelsinteraktionsstudier har utförts på friska försökspersoner med amlodipin, ramipril, valsartan och simvastatin.
I dessa studier sågs inga kliniskt relevanta interaktioner vad gäller farmakokinetik vid samtidig administrering av vildagliptin.
Detta har dock inte fastställts på målgruppen.
Liksom andra perorala diabetesmedel kan vildagliptins hypoglykemiska effekt reduceras av vissa aktiva substanser, inklusive tiazider, kortikosteroider, tyroidealäkemedel och sympatomimetika.
Metformin Kombination rekommenderas inte Det finns en ökad risk för laktacidos vid akut alkoholförgiftning (särskilt vid fasta, malnutrition eller leverinsufficiens) på grund av den ingående aktiva substansen metformin i Icandra (se avsnitt 4. 4).
Intag av alkohol och läkemedel som innehåller alkohol skall undvikas.
Katjoniska aktiva substanser, som elimineras genom njurtubulär sekretion (t ex cimetidin), kan interagera med metformin genom konkurrens om vanliga njurtubulära transportsystem och därmed fördröja eliminationen av metformin vilket kan öka risken för laktacidos.
I en studie på friska frivilliga har visats att cimetidin, administrerat i dosen 400 mg två gånger dagligen, ökade metformins systemiska exponering (AUC) med 50%.
Noggrann monitorering av den glykemiska kontrollen, dosjustering inom rekommendationerna samt förändringar i diabetesbehandlingen bör därför övervägas när katjoniska läkemedel som elimineras via njurtubulär sekretion ges samtidigt (se avsnitt 4. 4).
Intravaskulär administrering av joderat kontrastmedel kan leda till njursvikt, åtföljt av ackumulering av metformin och risk för laktacidos.
Metformin skall utsättas före eller i direkt samband med testet och inte återinsättas förrän 48 timmar efter testet, och endast efter det att njurfunktionen har kontrollerats igen och konstaterats vara normal.
Kombinationer som kräver försiktighet vid användning Glukokortikoider, beta- 2- agonister och diuretika har en viss hyperglykemisk aktivitet.
Patienten bör informeras och blodglukosvärdet kontrolleras oftare, särskilt i början av behandlingen.
Om nödvändigt kan dosen av Icandra behöva justeras vid samtidig behandling med andra läkemedel och vid utsättandet av Icandra.
Angiotensinkonvertas (ACE) - hämmare kan minska blodglukosnivåerna.
Om nödvändigt bör dosen av det blodglukossänkande medlet justeras vid behandling tillsammans med det andra läkemedlet och vid utsättandet.
5 4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med Icandra saknas.
Djurstudier av vildagliptin har visat reproduktionstoxikologiska effekter vid höga doser.
Djurstudier av metformin har inte visat några reproduktionstoxikologiska effekter.
Djurstudier av vildagliptin och metformin har inte visat några teratogena effekter, däremot fetotoxiska effekter vid modertoxiska doser (se avsnitt 5. 3).
Risken för människa är okänd.
Icandra skall inte användas under graviditet.
I djurstudier har både vildagliptin och metformin utsöndrats i mjölk.
Det är inte känt huruvida vildagliptin utsöndras i bröstmjölk hos människa, men metformin utsöndras i bröstmjölk i liten mängd.
På grund av både den eventuella risken för neonatal hypoglykemi vid behandling med metformin och avsaknad av humandata med vildagliptin bör Icandra inte ges vid amning (se avsnitt 4. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Patienter som upplever yrsel som biverkning bör undvika att framföra fordon och använda maskiner.
4. 8 Biverkningar
Inga terapeutiska kliniska prövningar har utförts med Icandra.
Icandra har emellertid visat bioekvivalens med samtidigt administrerat vildagliptin och metformin (se avsnitt 5. 2).
De data som presenteras nedan hänför sig till samtidig administrering av vildagliptin och metformin, där vildagliptin har getts som tillägg till metformin.
Inga studier har utförts av metformin som ges som tillägg till vildagliptin.
De flesta biverkningarna var lätta och övergående, och krävde inte utsättande av behandlingen.
Inget samband sågs mellan biverkningar och ålder, etnisk tillhörighet, exponeringstid eller daglig dos.
Sällsynta fall av leverdysfunktion (inklusive hepatit) har rapporterats hos patienter som fått behandling med vildagliptin.
I dessa fall var patienterna generellt asymptomatiska utan kvarstående kliniska symptom och leverfunktionen normaliserades efter avbrytande av behandlingen.
I data från kontrollerade monoterapi - och tilläggsbehandlings- studier som pågått i upp till 24 veckor var incidensen av förhöjda ALAT eller ASAT ≥ 3x ULN (klassificerad som förekommande vid minst 2 efter varandra följande mätningar eller vid det sista besöket på behandling) 0, 2%, 0, 3% och 0, 2% för vildagliptin 50 mg en gång dagligen, vildagliptin 50 mg två gånger dagligen respektive alla jämförelseprodukter.
Dessa höjningar i transaminaser var i allmänhet asymptomatiska, av icke - progressiv natur och inte förknippade med kolestas eller gulsot.
Sällsynta fall av angioödem har rapporterats för vildagliptin i samma utsträckning som för kontroller.
Ett större antal fall rapporterades när vildagliptin gavs i kombination med en ACE- hämmare.
Majoriteten av dessa händelser var lindriga och avklingade under pågående vildagliptinbehandling.
De biverkningar som rapporterats av patienter som fått vildagliptin i dubbelblinda studier som tilläggsbehandling till metformin (Tabell 1) och som monoterapi (Tabell 2) är listade nedan efter organsystem och absolut frekvens.
De biverkningar som listas i Tabell 3 baseras på information från den produktresumé för metformin som finns tillgänglig inom EU.
Frekvenserna definieras som mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1 000, < 1/ 100), sällsynta (≥1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
6 Tabell 1
Biverkningar som rapporterats hos patienter som fått vildagliptin 100 mg dagligen i kombination med metformin, jämfört med placebo + metformin, i dubbelblinda studier (N=208)
Centrala och perifera nervsystemet
Vanliga Vanliga Vanliga Mindre vanliga
Tremor Huvudvärk Yrsel Trötthet
Magtarmkanalen
Vanliga
Illamående
Metabolism och nutrition
Vanliga
Hypoglykemi
I kontrollerade kliniska studier med kombinationen 100 mg vildagliptin dagligen + metformin var det inga patienter som avbröt studien på grund av biverkningar i någondera av behandlingsgrupperna, vildagliptin 100 mg dagligen + metformin respektive placebo + metformin.
I kliniska studier var förekomsten av hypoglykemi vanligt hos patienter som fick vildagliptin i kombination med metformin (1%) och mindre vanlig hos patienter som fick placebo + metformin (0, 4%).
Inga svåra händelser av hypoglykemi rapporterades i vildagliptingrupperna.
I kliniska studier ändrades inte kroppsvikten från utgångsvärdet då vildagliptin 100 mg dagligen gavs som tilläggsbehandling till metformin (+0, 2 kg och - 1, 0 kg för vidagliptin respektive placebo).
Ytterligare information om de enskilda aktiva substanserna i den fasta kombinationen
Vildagliptin
Tabell 2
Biverkningar som rapporterats hos patienter som fått vildagliptin 100 mg dagligen som monoterapi i dubbelblinda studier (N=1 855)
Centrala och perifera nervsystemet
Vanliga Mindre vanliga
Yrsel Huvudvärk
Magtarmkanalen
Mindre vanliga
Förstoppning
Muskuloskeletala systemet och bindväv
Mindre vanliga
Ledvärk
Metabolism och nutrition
Mindre vanliga
Hypoglykemi
Infektioner och infestationer
Mycket sällsynta Mycket sällsynta
Infektion i övre luftvägarna Nasofaryngit
Blodkärl
Mindre vanliga
Perifert ödem
I kontrollerade monoterapistudier var den totala förekomsten av patienter som avbröt studien på grund av biverkningar inte större för patienter som behandlades med vildagliptin vid doser om 100 mg dagligen (0, 3%) än för placebo (0, 6%) eller jämförelseläkemedel (0, 5%).
I jämförande kontrollerade monoterapistudier var hypoglykemi en mindre vanlig biverkan och rapporterades hos 0, 4% (7 av 1855) av patienterna som behandlades med vildagliptin 100 mg dagligen, jämfört med 0, 2% (2 av 1082) av patienterna i de grupper som behandlades med aktivt jämförelseläkemedel eller placebo, utan att några allvarliga eller svåra händelser rapporterades.
7 I kliniska studier ändrades inte kroppsvikten från utgångsvärdet då vildagliptin 100 mg dagligen gavs som monoterapi (- 0, 3 kg och - 1, 3 kg för vidagliptin respektive placebo).
Metformin
Tabell 3
Kända biverkningar för metforminkomponenten
Metabolism och nutrition
Mycket sällsynta
Minskad absorption av vitamin B12 samt laktacidos *
Centrala och perifera nervsystemet
Vanliga
Metallsmak i munnen
Magtarmkanalen
Mycket vanliga
Illamående, kräkningar, diarré, buksmärta och aptitförlust
Lever och gallvägar
Mycket sällsynta
Onormala leverfunktionstester eller hepatit **
Hud och subkutan vävnad
Mycket sällsynta
Hudreaktioner såsom erytem, pruritus och urtikaria
* Minskad absorption av vitamin B12 och minskade serumnivåer har mycket sällsynt observerats hos patienter som fått långtidsbehandling med metformin.
Hänsyn bör tas till denna etiologi vid uppkomst av megaloblastisk anemi hos en patient. ** Isolerade fall av onormala leverfunktionstester eller hepatit, som avklingat efter utsättande av metformin har rapporterats.
Gastrointestinala biverkningar är vanligt förekommande i början av behandlingen men försvinner vanligtvis utan åtgärd.
För att förhindra dem rekommenderas att metformin tas vid två dagliga doseringstillfällen, under eller efter måltid.
En långsam dosökning kan förbättra den gastrointestinala toleransen.
4. 9 Överdosering
Information om överdosering med Icandra saknas.
Vildagliptin Information om överdosering med vildagliptin är begränsad.
Information om sannolika symtom på överdosering med vildagliptin har hämtats från en tolerabilitetsstudie på friska försökspersoner som fått stigande doser av vildagliptin i 10 dagar.
Vid 400 mg rapporterades tre fall av muskelsmärta och enstaka fall av lätt och övergående parestesi, feber och ödem samt en tillfällig ökning av lipasnivåerna.
Vid 600 mg upplevde en försöksperson ödem i fötter och händer samt ökade nivåer av kreatininkinas (CK), ASAT, C- reaktivt protein (CRP) och myoglobin.
Tre andra försökspersoner upplevde ödem i fötterna, med parestesi i två fall.
Alla symtom och onormala laboratorievärden avklingade utan behandling efter utsättande av studieläkemedlet.
Metformin En stor överdos av metformin (eller vid samtidig risk för laktacidos) kan leda till laktacidos, vilket är en medicinsk akutsituation och måste behandlas på sjukhus.
Behandling Den effektivaste metoden att avlägsna metformin är hemodialys.
Vildagliptin kan emellertid inte avlägsnas med hemodialys, även om den främsta hydrolysmetaboliten (LAY 151) kan det.
Stödåtgärder rekommenderas.
8 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Perorala diabetesmedel, kombinationer, ATC- kod:
A10BD08
Icandra är en kombination av två blodglukossänkande medel med kompletterande verkningsmekanismer för att förbättra den glykemiska kontrollen hos patienter med typ 2 diabetes: vildagliptin, som tillhör klassen öcellsförstärkare och metforminhydroklorid, som tillhör klassen biguanider.
Vildagliptin tillhör klassen öcellsförstärkare och är en potent och selektiv hämmare av dipeptidylpeptidas- 4 (DPP- 4 hämmare).
Metformin verkar främst genom att minska den endogena glukosproduktionen i levern.
Administrering av vildagliptin som tilläggsbehandling i 6 månader till patienter vars glykemiska kontroll var otillräcklig, trots behandling med metformin i monoterapi, gav ytterligare statistiskt signifikanta, genomsnittliga minskningar i HbA1c- värdena jämfört med placebo (skillnader mellan grupperna - 0, 7% till - 1, 1% för vildagliptin 50 mg respektive 100 mg).
Andelen patienter som uppnådde en minskning av HbA1c om ≥0, 7% från utgångsvärdet var statistiskt signifikant högre i båda grupperna som fick vildagliptin + metformin (46% respektive 60%), jämfört med den grupp som fick metformin + placebo (20%).
Vildagliptin Vildagliptin verkar främst genom att hämma DPP- 4, enzym som svarar för nedbrytningen av inkretinhormonerna GLP- 1 (glukagonlik peptid- 1) och GIP (glukosberoende insulinotropisk polypeptid).
Administrering av vildagliptin leder till en snabb och fullständig hämning av DPP- 4- aktiviteten, som leder till ökade endogena nivåer vid fasta och efter måltid av inkretinhormonerna GLP- 1 och GIP.
Genom att öka de endogena nivåerna av dessa inkretinhormoner förstärker vildagliptin betacellernas känslighet för glukos, vilket leder till förbättrad glukosberoende utsöndring av insulin.
Behandling med vildagliptin 50- 100 mg dagligen hos patienter med diabetes typ 2 gav en signifikant förbättring av markörer över betacellsfunktionen inklusive HOMA- β (Homeostasis Model Assessment- β), förhållandet mellan proinsulin och insulin och mått på betacellernas respons från ofta tagna måltidstoleranstester.
Hos icke- diabetiker (med normal glykemisk kontroll) stimulerar inte vildagliptin insulinutsöndringen och minskar inte glukosnivåerna.
Genom att öka de endogena GLP- 1- nivåerna förstärker vildagliptin också alfacellernas känslighet för glukos, vilket leder till mer adekvat glukosberoende glukagonutsöndring.
Den förstärkta ökningen av insulin/ glukagon- kvoten under hyperglykemi, på grund av ökade inkretinhormonnivåer, leder till nedgång av glukosproduktionen i levern vid fasta och efter måltid, med reducerad glykemi som följd.
Den kända effekten att ökade GLP- 1- nivåer ger fördröjning av ventrikeltömningen har inte observerats vid vildagliptinbehandling.
Metformin Metformin är en biguanid med blodglukossänkande effekter, vilket sänker plasmaglukosvärdet både basalt och efter måltid.
Det stimulerar inte insulinutsöndringen och orsakar därför inte hypoglykemi eller viktökning.
9 Metformin kan verka via tre glukossänkande mekanismer:
- genom minskning av glukosproduktionen i levern, till följd av hämning av glukoneogenes och
glukogenolys;
- i en muskel, genom en modest ökning av insulinkänsligheten, vilket förbättrar det perifera
upptaget och användningen av glukos;
- genom fördröjning av glukosabsorptionen i tarmen.
Metformin stimulerar den intracellulära glykogensyntesen genom att verka på glykogensyntasen och ökar transportkapaciteten för specifika typer av membranglukostransportörer (GLUT- 1 och GLUT- 4).
Hos människa har metformin gynnsam effekt på lipidmetabolismen, oberoende av dess glykemiska effekt.
Detta har visats vid terapeutiska doser i kontrollerade kliniska studier under medellång eller lång tid: metformin minskar serumnivåerna av totalkolesterol, LDL- kolesterol och triglycerider.
Den prospektiva, randomiserade UKPDS (UK Prospective Diabetes Study) har fastställt långtidsnyttan av intensiv kontroll av blodglukosvärdet vid diabetes typ 2.
En analys av resultaten hos patienter med övervikt, som fått metformin efter misslyckad behandling med endast diet visade följande:
- en signifikant minskad absolut risk för diabetesrelaterad komplikation i metformingruppen
(29, 8 händelser/ 1 000 patientår) jämfört med endast diet (43, 3 händelser/ 1 000 patientår), p=0, 0023 samt jämfört med grupperna som fick kombinationsbehandling med en sulfonureid och insulin i monoterapi (40, 1 händelser/ 1 000 patientår), p=0, 0034;
- en signifikant minskad absolut risk för diabetesrelaterat dödsfall: metformin
7, 5 händelser/ 1 000 patientår, endast diet 12, 7 händelser/ 1 000 patientår, p=0, 017;
- en signifikant minskad absolut risk för dödsfall, totalt sett: metformin
13, 5 händelser/ 1 000 patientår jämfört med endast diet 20, 6 händelser/ 1 000 patientår (p=0, 011), samt jämfört med grupperna som fick kombinationsbehandling med en sulfonureid och insulin i monoterapi 18, 9 händelser/ 1 000 patientår (p=0, 021);
- en signifikant minskad absolut risk för hjärtinfarkt: metformin 11 händelser/ 1 000 patientår,
endast diet 18 händelser/ 1 000 patientår, (p=0, 01).
5. 2 Farmakokinetiska egenskaper
Icandra Absorption Bioekvivalens har visats mellan Icandra vid tre dosstyrkor (50 mg/ 500 mg, 50 mg/ 850 mg och 50 mg/ 1000 mg), jämfört med en fri kombination av vildagliptin och metforminhydrokloridtabletter i motsvarande doser.
Intag av föda påverkar inte absorptionsgraden och absorptionshastigheten av vildagliptin från Icandra.
Absorptionsgraden och absorptionshastigheten av metformin från Icandra 50 mg/ 1000 mg minskade när det gavs tillsammans med föda, vilket avspeglades genom minskat Cmax med 26% och AUC med 7% samt fördröjt Tmax (2, 0 till 4, 0 timmar).
Följande redovisning avspeglar de farmakokinetiska egenskaperna hos de enskilda aktiva substanserna i Icandra.
Vildagliptin Absorption Efter peroral administrering vid fasta absorberas vildagliptin snabbt, och maximala plasmakoncentrationer har observerats efter 1, 7 timmar.
Intag av föda fördröjer tiden till maximala plasmakoncentrationer något, till 2, 5 timmar, men förändrar inte den totala exponeringen (AUC).
Administrering av vildagliptin tillsammans med föda resulterade i minskat Cmax (19%) jämförd med dosering vid fasta.
Förändringens storlek är dock inte kliniskt signifikant, och vildagliptin kan därför ges med eller utan föda.
Den absoluta biotillgängligheten är 85%.
10 Distribution Vildagliptins plasmaproteinbindning är låg (9, 3%) och vildagliptin fördelas jämnt mellan plasma och röda blodkroppar.
Vildagliptins genomsnittliga distributionsvolym vid steady state efter intravenös administrering (Vss) är 71 liter, vilket tyder på extravaskulär distribution.
Biotransformering Metabolism är den främsta eliminationsvägen för vildagliptin hos människa och svarar för 69% av dosen.
Den främsta metaboliten (LAY 151) är farmakologiskt inaktiv och är cyanodelens hydrolysprodukt, svarar för 57% av dosen, följt av amidens hydrolysprodukt (4% av dosen).
DPP- 4 bidrar delvis till vildagliptins hydrolys, baserat på en in vivo- studie på råtta med DPP- 4- brist.
Således förväntas inte vildagliptins metaboliska clearance påverkas av samtidig behandling med läkemedel som hämmar och/ eller inducerar CYP 450.
In vitro- studier har visat att vildagliptin inte hämmar/ inducerar CYP 450- enzymer.
Vildagliptin torde därför inte påverka metaboliskt clearance för läkemedel som ges samtidigt och som metaboliseras av CYP 1A2, CYP 2C8, CYP 2C9, CYP 2C19, CYP 2D6, CYP 2E1 eller CYP 3A4/ 5.
Eliminering Efter peroral administrering av [14C] vildagliptin utsöndrades cirka 85% av dosen i urin, och 15% av dosen återfanns i feces.
Efter peroral administrering utsöndrades 23% av vildagliptindosen via njurarna som oförändrat läkemedel.
Efter intravenous administrering på friska försökspersoner är vildagliptins totala plasma - och njurclearance 41 liter/ timme respektive 13 liter/ timme.
Den genomsnittliga elimineringshalveringstiden är cirka 2 timmar efter intravenös administrering.
Elimineringshalveringstiden är cirka 3 timmar efter peroral administrering.
Linjäritet/ Icke- linjäritet Vildagliptins Cmax och området under plasmakoncentrationerna kontra tidskurvorna (AUC), ökade på ett i huvudsak dosproportionerligt sätt över det terapeutiska dosområdet.
Egenskaper hos patienterna Kön:
Inga kliniskt relevanta skillnader sågs i vildagliptins farmakokinetik mellan friska manliga och kvinnliga studiepatienter med stor spännvidd vad avser ålder och kroppsmasseindex (BMI).
Vildagliptins hämning av DPP- 4 påverkas inte av kön.
Ålder:
Hos friska äldre försökspersoner (≥70 år) ökade den totala exponeringen för vildagliptin (100 mg en gång dagligen) med 32%, med en ökning av den maximala plasmakoncentrationen om 18%, jämfört med unga friska försökspersoner (18- 40 år).
Dessa förändringar anses dock inte kliniskt relevanta.
Vildagliptins hämning av DPP- 4 påverkas inte av ålder.
Nedsatt leverfunktion:
Hos patienter med lätt, måttligt och gravt nedsatt leverfunktion (Child- Pugh - poäng A- C) var det ingen signifikant skillnad (maximalt ~30%) i exponeringen för vildagliptin.
Nedsatt njurfunktion:
Hos försökspersoner med lätt, måttligt eller gravt nedsatt njurfunktion ökade den systemiska exponeringen för vildagliptin (Cmax 8- 66%; AUC 32- 134%) och totalt kroppsclearance minskade, jämfört med försökspersoner med normal njurfunktion.
Etnisk grupp:
Begränsade data visar att ras inte har någon större påverkan på vildagliptins farmakokinetik.
Metformin Absorption Efter en peroral dos av metformin uppnås maximal plasmakoncentration (Cmax) efter cirka 2, 5 timmar.
Den absoluta biotillgängligheten hos en metformintablett 500 mg är cirka 50- 60% hos friska försökspersoner.
Efter en peroral dos återfanns 20- 30% av den icke- absorberade fraktionen i feces.
11 Efter peroral administrering är metformins absorption mättnadsbar och ofullständig.
Det antas att farmakokinetiken hos metforminabsorptionen är icke- linjär.
Vid de vanliga metformindoserna och doseringstabellerna uppnås steady state plasmakoncentrationer inom 24- 48 timmar och är vanligen mindre än 1 µg/ ml.
I kontrollerade kliniska prövningar översteg inte de maximala plasmanivåerna av metformin (Cmax) 4 µg/ ml, inte ens vid maximal dosering.
Intag av föda fördröjer och minskar absorptionsgraden av metformin något.
Efter administrering av en dos om 850 mg var den maximala plasmakoncentrationen 40% lägre, AUC minskat med 25% och tiden till maximal plasmakoncentration förlängd med 35 minuter.
Den kliniska relevansen för denna nedgång är okänd.
Distribution Plasmaproteinbindningen är försumbar.
Metformin tas upp i erytrocyter.
Distrubutionsmedelvärdet (Vd) låg mellan 63 och 276 liter.
Metabolism Metformin utsöndras oförändrat i urinen.
Inga metaboliter har identifierats hos människa.
Eliminering Metformin elimineras genom renal utsöndring.
Metformins renala clearance är > 400 ml/ min, vilket tyder på att metformin elimineras genom glomerulär filtration och tubulär sekretion.
Efter en peroral dos är den skenbara terminala elimineringshalveringstiden cirka 6, 5 timmar.
Således förlängs elimineringshalveringstiden, vilket leder till ökade nivåer av metformin i plasma.
5. 3 Prekliniska säkerhetsuppgifter
Djurstudier under upp till 13 veckor har utförts med de kombinerade substanserna i Icandra.
Ingen ny toxicitet har identifierats med denna kombination.
Följande data är resultat från studier som utförts individuellt med vildagliptin eller metformin.
Vildagliptin Intrakardiella fördröjningar i impulsöverledningen har observerats hos hund med en icke- effekt dosnivå (” no effect level ”) om 15 mg/ kg (7- faldigt högre exponering än hos människa baserat på Cmax).
Ansamling av skummiga alveolära makrofager i lungan sågs hos råtta och mus.
Icke- effekt dosnivå på råtta var 25 mg/ kg (5- faldigt högre exponering än hos människa baserat på AUC) och på mus 750 mg/ kg (142- faldigt högre exponering än hos människa).
Gastrointestinala symtom, särskilt mjuk avföring, slemmig avföring, diarré och, vid högre doser, blod i avföringen sågs hos hund.
Icke- effekt dosnivån har inte fastställts.
Vildagliptin var inte mutagent i traditionella in vitro och in vivo gentoxicitetsstudier.
En studie av fertilitet och tidig embryonal utveckling som utförts på råtta har inte visat några tecken på försämring vad gäller fertilitet, reproduktion eller tidig embryonal utveckling på grund av vildagliptin.
Embryofoetal toxicitet har utvärderats hos råtta och kanin.
Ökad incidens av vågformade revben har observerats hos råtta i samband med reducerad kroppsvikt hos modern med en icke- effekt dosnivå om 75 mg/ kg (10- faldigt högre exponering än hos människa).
Minskad fostervikt och skeletala variationer, vilket tyder på fördröjning i utvecklingen, sågs hos kanin endast i samband med svår maternell toxicitet, med en icke- effekt dosnivå om 50 mg/ kg (9- faldigt högre exponering än hos människa).
En pre - och postnatal utvecklingsstudie har utförts på råtta.
Fynd har endast observerats i samband med maternell toxicitet vid ≥150 mg/ kg och inkluderade en tillfällig minskning i kroppsvikten och reducerad motorisk aktivitet i F1- generationen.
12 En karcinogenicitetsstudie har utförts under 2 år på råtta med perorala doser upp till 900 mg/ kg (cirka 200 gånger högre exponering än hos människa med maximalt rekommenderad dos).
Ingen ökad tumörförekomst sågs, som kunde hänföras till vildagliptin.
En annan karcinogenicitetsstudie har utförts under 2 år på mus med perorala doser upp till 1000 mg/ kg.
Ökad förekomst av adenokarcinom i bröst samt hemangiosarkom observerades, med icke- effekt dosnivåer om 500 mg/ kg (59- faldigt högre exponering än hos människa) respektive 100 mg/ kg (16- faldigt högre exponering än hos människa).
Den ökade incidensen av dessa tumörer hos mus anses inte utgöra någon signifikant risk hos människa, baserat på avsaknad av gentoxisk potential hos vildagliptin och dess huvudmetabolit, förekomsten av tumörer endast hos en art och höga systemiska exponeringskvoter när tumörerna observerades.
I en 13- veckors toxikologistudie på cynomolgusapa har hudskador rapporterats vid doser ≥5 mg/ kg/ dag.
Dessa var konsekvent lokaliserade till extremiteterna (händer, fötter, öron och svans).
Vid en dos om 5 mg/ kg/ dag (ungefär motsvarande AUC- exponeringen hos människa vid en dos om 100 mg) observerades endast blåsor.
Dessa var reversibla trots fortsatt behandling och förknippades inte med onormal histopatologi.
Flagnande och avskalad hud, skorpor och sår på svansen med motsvarande histopatologiska förändringar observerades vid doser ≥20 mg/ kg/ dag (cirka 3 gånger högre AUC- exponering än hos människa vid en dos om 100 mg).
Nekrotiska skador på svansen observerades vid ≥80 mg/ kg/ dag.
Hudskadorna var inte reversibla under en återhämtningsperiod om 4 veckor hos apor som behandlats med 160 mg/ kg/ dag.
Metformin Icke kliniska data om metformin visade inte några särskilda risker för människa, baserat på gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Hydroxipropylcellulosa Magnesiumstearat
Filmhölje:
Hypromellos Titandioxid (E 171) Gul järnoxid (E 172) Makrogol 4000 Talk
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
18 månader
6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
13 6. 5 Förpackningstyp och innehåll
Aluminium/ Aluminium (PA/ Al/ PVC // Al) blister Finns i förpackningar om 10, 30, 60, 120, 180 eller 360 filmdragerade tabletter och i multipelförpackningar innehållande 120 (2x60), 180 (3x60) eller 360 (6x60) filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar och styrkor att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 484/ 001- 006 EU/ 1/ 08/ 484/ 013- 015
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
01. 12. 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
14 1.
LÄKEMEDLETS NAMN
Icandra 50 mg/ 1000 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 50 mg vildagliptin och 1000 mg metforminhydroklorid (motsvarande 780 mg metformin).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Ena sidan är präglad med ” NVR ” och andra sidan med ” FLO ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Icandra är indicerat för behandling av diabetes mellitus typ 2 hos patienter med otillräcklig glykemisk kontroll trots maximal tolererbar dos av peroralt metformin i monoterapi eller patienter som redan behandlas med en kombination av vildagliptin och metformin i separata tabletter.
4. 2 Dosering och administreringssätt
Vuxna Baserat på den metformindos patienten står på i dagsläget kan Icandra sättas in på antingen styrkan 50 mg/ 850 mg eller 50 mg/ 1000 mg tabletter två gånger dagligen, en tablett på morgonen och en tablett på kvällen.
Rekommenderad daglig dos är 100 mg vildagliptin plus 2000 mg metforminhydroklorid.
Patienter som får vildagliptin och metformin från separata tabletter kan ställas om på Icandra, som innehåller samma doser av varje komponent.
Högre doser än 100 mg vildagliptin rekommenderas inte.
Klinisk erfarenhet från behandling med vildagliptin och metformin i trippelkombination med annat diabetesmedel saknas.
Intag av Icandra tillsammans med eller strax efter måltid kan minska de gastrointestinala symtom som förknippas med metformin (se även avsnitt 5. 2).
Ytterligare information om särskilda patientgrupper Nedsatt njurfunktion Icandra bör inte användas på patienter med kreatininclearance < 60 ml/ min (se avsnitt 4. 3, 4. 4 och 5. 2).
Nedsatt leverfunktion Icandra bör inte ges till patienter med nedsatt leverfunktion, inklusive patienter som inför behandling har alaninaminotransferas (ALAT) eller aspartataminotransferas (ASAT) högre än 3 gånger övre normalgräns (ULN) (se avsnitt 4. 3, 4. 4 och 4. 8).
15 Äldre (≥65 år) Eftersom metformin utsöndras via njurarna, och äldre patienter har tendens till nedsatt njurfunktion, bör njurfunktionen kontrolleras regelbundet hos äldre patienter som tar Icandra (se avsnitt 4. 4).
Icandra har inte undersökts hos patienter äldre än 75 år.
Användning av Icandra rekommenderas därför inte till dessa patienter.
Barn (< 18 år) Icandra rekommenderas inte till barn och ungdomar, beroende på brist på data avseende säkerhet och effekt.
4. 3 Kontraindikationer
- Njursvikt eller njurdysfunktion, definierat som kreatininclearance < 60 ml/ min (se avsnitt 4. 4).
- - - -
dehydrering, svår infektion, chock, intravaskulär administrering av joderat kontrastmedel (se avsnitt 4. 4).
- Akut eller kronisk sjukdom, som kan orsaka hypoxi i vävnaderna, såsom
- - -
hjärtsvikt eller svikt i andningsorganen, nyligen genomgången hjärtinfarkt, chock.
- Nedsatt leverfunktion (se avsnitt 4. 2, 4. 4 och 4. 8).
- Amning (se avsnitt 4. 6).
Allmänt Icandra ersätter inte insulin hos patienter med behov av insulin och skall inte användas till patienter med typ 1- diabetes.
Laktacidos Laktacidos är en mycket sällsynt men allvarlig metabolisk komplikation, som kan uppträda på grund av ackumulering av metformin.
De fall av laktacidos som rapporterats hos patienter som behandlas med metformin har huvudsakligen inträffat hos diabetiker med signifikant njursvikt.
Hos patienter med nedsatt leverfunktion kan laktatclearance vara begränsad.
Incidensen laktacidos kan och bör kunna reduceras om även andra associerade riskfaktorer analyseras, såsom illa kontrollerad diabetes, ketos, förlängd fasta, omfattande alkoholintag, leverinsufficiens och andra tillstånd som förknippas med hypoxi (se även avsnitt 4. 3 och 4. 5).
Diagnostisering av laktacidos Laktacidos kännetecknas av acidotisk dyspné, buksmärta och hypotermi, följt av koma.
Diagnostiska laboratoriefynd är minskat pH- värde i blodet, högre plasmalaktatnivåer än 5 mmol/ liter samt ökat anjonintervall och ökad laktat/ pyruvat- kvot.
Om metabolisk acidos misstänks skall läkemedlet utsättas och patienten omedelbart få behandling på sjukhus (se avsnitt 4. 9).
Nedsatt njurfunktion Eftersom metformin utsöndras via njurarna skall serumkreatininkoncentrationerna kontrolleras regelbundet.
- minst en gång om året hos patienter med normal njurfunktion
- minst 2- 4 gånger om året hos patienter, vars serumkreatininnivåer ligger uppemot den övre
normalgränsen samt hos äldre patienter.
16 Nedsatt njurfunktion förekommer ofta hos äldre patienter och är asymtomatisk.
Särskild försiktighet skall iakttas i situationer där njurfunktionen kan försämras, t ex vid start av behandling med antihypertonimedel eller diuretika, eller vid start av behandling med NSAID- preparat.
Nedsatt leverfunktion Patienter med nedsatt leverfunktion inklusive patienter som inför behandling har ALAT eller ASAT högre än 3 gånger ULN skall inte behandlas med Icandra (se avsnitt 4. 2, 4. 3 och 4. 8).
Kontroll av leverenzym Sällsynta fall av leverdysfunktion (inklusive hepatit) har rapporterats hos patienter som fått behandling med vildagliptin.
I dessa fall var patienterna generellt asymptomatiska utan kvarstående kliniska symptom och resultat av leverfunktionstest normaliserades efter avbrytande av behandlingen.
Leverfunktionstest skall utföras före start av behandling med Icandra för att få kunskap om patientens utgångsvärden.
Leverfunktionen skall kontrolleras under behandling med Icandra med tre månaders intervall under första året och periodvis därefter.
Hos patienter som får förhöjda transaminasnivåer bör leverfunktionen kontrolleras ytterligare en gång, för att bekräfta resultaten, därefter följt av upprepade leverfunktionstester tills värdena åter blir normala.
Om förhöjt ASAT - eller ALAT- värde om 3 gånger ULN eller mer kvarstår, rekommenderas utsättande av behandlingen med Icandra.
Patienter som utvecklar gulsot eller får andra tecken på leverdysfunktion skall avbryta behandling med Icandra.
Efter utsättande av behandling med Icandra och normalisering av leverfunktionsprover, skall behandling med Icandra inte återupptas.
Hjärtsvikt Erfarenheten från användning av vildagliptin till patienter med kronisk hjärtsvikt enligt New York Heart Association (NYHA) - funktionsklass I- II är begränsad, och försiktighet skall därför iakttas vid användning av vildagliptin till dessa patienter.
Erfarenhet från användning av vildagliptin i kliniska prövningar på patienter i NYHA- funktionsklass III- IV saknas, och användning av vildagliptin rekommenderas därför inte till dessa patienter.
Metformin är kontraindicerat till patienter med hjärtsvikt, därför är Icandra kontraindicerat till denna patientgrupp (se avsnitt 4. 3).
Hudbesvär Hudlesioner med blåsor och sår har rapporterats med vildagliptin på extremiteter hos apor i prekliniska toxikologistudier (se avsnitt 5. 3).
Trots att hudlesioner inte kunde ses i någon ökad grad i kliniska studier var erfarenheten av hudkomplikationer hos diabetespatienter begränsad.
Därför rekommenderas övervakning i samband med rutinvård för att upptäcka hudbesvär såsom blåsor och sår hos diabetespatienten.
Kirurgiskt ingrepp Eftersom Icandra innehåller metformin skall behandlingen avbrytas 48 timmar före planerad operation med allmän anestesi och i normala fall inte återinsättas förrän tidigast 48 timmar efter operationen.
Administrering av joderat kontrastmedel Intravaskulär administrering av joderat kontrastmedel i röntgenologiska undersökningar kan leda till njursvikt.
Eftersom metformin är den aktiva substansen i Icandra skall läkemedlet därför utsättas före eller i direkt samband med testet och inte återinsättas förrän 48 timmar efter testet, och endast efter det att njurfunktionen har kontrollerats igen och konstaterats vara normal (se avsnitt 4. 5).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Det har inte gjorts någon särskild interaktionsstudie med Icandra.
Följande uppgifter visar på den information som finns tillgänglig för det enskilda aktiva substanserna.
17 Vildagliptin Vildagliptin har låg risk för interaktioner med läkemedel som ges samtidigt.
Det torde därför inte interagera med aktiva substanser som är substrat eller som hämmar eller inducerar dessa enzymer.
Resultat från kliniska studier som utförts med perorala diabetesmedel såsom pioglitazon, metformin och glyburid i kombination med vildagliptin har inte visat några kliniskt relevanta farmakokinetiska interaktioner på målgruppen.
Läkemedelsinteraktionsstudier med digoxin (P- glykoprotein- substrat) och warfarin (CYP2C9- substrat) på friska försökspersoner har inte visat några kliniskt relevanta farmakokinetiska interaktioner vid samtidig administrering med vildagliptin.
Läkemedelsinteraktionsstudier har utförts på friska försökspersoner med amlodipin, ramipril, valsartan och simvastatin.
I dessa studier sågs inga kliniskt relevanta interaktioner vad gäller farmakokinetik vid samtidig administrering av vildagliptin.
Detta har dock inte fastställts på målgruppen.
Liksom andra perorala diabetesmedel kan vildagliptins hypoglykemiska effekt reduceras av vissa aktiva substanser, inklusive tiazider, kortikosteroider, tyroidealäkemedel och sympatomimetika.
Metformin Kombination rekommenderas inte Det finns en ökad risk för laktacidos vid akut alkoholförgiftning (särskilt vid fasta, malnutrition eller leverinsufficiens) på grund av den ingående aktiva substansen metformin i Icandra (se avsnitt 4. 4).
Intag av alkohol och läkemedel som innehåller alkohol skall undvikas.
Katjoniska aktiva substanser, som elimineras genom njurtubulär sekretion (t ex cimetidin), kan interagera med metformin genom konkurrens om vanliga njurtubulära transportsystem och därmed fördröja eliminationen av metformin vilket kan öka risken för laktacidos.
I en studie på friska frivilliga har visats att cimetidin, administrerat i dosen 400 mg två gånger dagligen, ökade metformins systemiska exponering (AUC) med 50%.
Noggrann monitorering av den glykemiska kontrollen, dosjustering inom rekommendationerna samt förändringar i diabetesbehandlingen bör därför övervägas när katjoniska läkemedel som elimineras via njurtubulär sekretion ges samtidigt (se avsnitt 4. 4).
Intravaskulär administrering av joderat kontrastmedel kan leda till njursvikt, åtföljt av ackumulering av metformin och risk för laktacidos.
Metformin skall utsättas före eller i direkt samband med testet och inte återinsättas förrän 48 timmar efter testet, och endast efter det att njurfunktionen har kontrollerats igen och konstaterats vara normal.
Kombinationer som kräver försiktighet vid användning Glukokortikoider, beta- 2- agonister och diuretika har en viss hyperglykemisk aktivitet.
Patienten bör informeras och blodglukosvärdet kontrolleras oftare, särskilt i början av behandlingen.
Om nödvändigt kan dosen av Icandra behöva justeras vid samtidig behandling med andra läkemedel och vid utsättandet av Icandra.
Angiotensinkonvertas (ACE) - hämmare kan minska blodglukosnivåerna.
Om nödvändigt bör dosen av det blodglukossänkande medlet justeras vid behandling tillsammans med det andra läkemedlet och vid utsättandet.
18 4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med Icandra saknas.
Djurstudier av vildagliptin har visat reproduktionstoxikologiska effekter vid höga doser.
Djurstudier av metformin har inte visat några reproduktionstoxikologiska effekter.
Djurstudier av vildagliptin och metformin har inte visat några teratogena effekter, däremot fetotoxiska effekter vid modertoxiska doser (se avsnitt 5. 3).
Risken för människa är okänd.
Icandra skall inte användas under graviditet.
I djurstudier har både vildagliptin och metformin utsöndrats i mjölk.
Det är inte känt huruvida vildagliptin utsöndras i bröstmjölk hos människa, men metformin utsöndras i bröstmjölk i liten mängd.
På grund av både den eventuella risken för neonatal hypoglykemi vid behandling med metformin och avsaknad av humandata med vildagliptin bör Icandra inte ges vid amning (se avsnitt 4. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Patienter som upplever yrsel som biverkning bör undvika att framföra fordon och använda maskiner.
4. 8 Biverkningar
Inga terapeutiska kliniska prövningar har utförts med Icandra.
Icandra har emellertid visat bioekvivalens med samtidigt administrerat vildagliptin och metformin (se avsnitt 5. 2).
De data som presenteras nedan hänför sig till samtidig administrering av vildagliptin och metformin, där vildagliptin har getts som tillägg till metformin.
Inga studier har utförts av metformin som ges som tillägg till vildagliptin.
De flesta biverkningarna var lätta och övergående, och krävde inte utsättande av behandlingen.
Inget samband sågs mellan biverkningar och ålder, etnisk tillhörighet, exponeringstid eller daglig dos.
Sällsynta fall av leverdysfunktion (inklusive hepatit) har rapporterats hos patienter som fått behandling med vildagliptin.
I dessa fall var patienterna generellt asymptomatiska utan kvarstående kliniska symptom och leverfunktionen normaliserades efter avbrytande av behandlingen.
I data från kontrollerade monoterapi - och tilläggsbehandlings- studier som pågått i upp till 24 veckor var incidensen av förhöjda ALAT eller ASAT ≥ 3x ULN (klassificerad som förekommande vid minst 2 efter varandra följande mätningar eller vid det sista besöket på behandling) 0, 2%, 0, 3% och 0, 2% för vildagliptin 50 mg en gång dagligen, vildagliptin 50 mg två gånger dagligen respektive alla jämförelseprodukter.
Dessa höjningar i transaminaser var i allmänhet asymptomatiska, av icke - progressiv natur och inte förknippade med kolestas eller gulsot.
Sällsynta fall av angioödem har rapporterats för vildagliptin i samma utsträckning som för kontroller.
Ett större antal fall rapporterades när vildagliptin gavs i kombination med en ACE- hämmare.
Majoriteten av dessa händelser var lindriga och avklingade under pågående vildagliptinbehandling.
De biverkningar som rapporterats av patienter som fått vildagliptin i dubbelblinda studier som tilläggsbehandling till metformin (Tabell 1) och som monoterapi (Tabell 2) är listade nedan efter organsystem och absolut frekvens.
De biverkningar som listas i Tabell 3 baseras på information från den produktresumé för metformin som finns tillgänglig inom EU.
Frekvenserna definieras som mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1 000, < 1/ 100), sällsynta (≥1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
19 Tabell 1
Biverkningar som rapporterats hos patienter som fått vildagliptin 100 mg dagligen i kombination med metformin, jämfört med placebo + metformin, i dubbelblinda studier (N=208)
Centrala och perifera nervsystemet
Vanliga Vanliga Vanliga Mindre vanliga
Tremor Huvudvärk Yrsel Trötthet
Magtarmkanalen
Vanliga
Illamående
Metabolism och nutrition
Vanliga
Hypoglykemi
I kontrollerade kliniska studier med kombinationen 100 mg vildagliptin dagligen + metformin var det inga patienter som avbröt studien på grund av biverkningar i någondera av behandlingsgrupperna, vildagliptin 100 mg dagligen + metformin respektive placebo + metformin.
I kliniska studier var förekomsten av hypoglykemi vanligt hos patienter som fick vildagliptin i kombination med metformin (1%) och mindre vanlig hos patienter som fick placebo + metformin (0, 4%).
Inga svåra händelser av hypoglykemi rapporterades i vildagliptingrupperna.
I kliniska studier ändrades inte kroppsvikten från utgångsvärdet då vildagliptin 100 mg dagligen gavs som tilläggsbehandling till metformin (+0, 2 kg och - 1, 0 kg för vidagliptin respektive placebo).
Ytterligare information om de enskilda aktiva substanserna i den fasta kombinationen
Vildagliptin
Tabell 2
Biverkningar som rapporterats hos patienter som fått vildagliptin 100 mg dagligen som monoterapi i dubbelblinda studier (N=1 855)
Centrala och perifera nervsystemet
Vanliga Mindre vanliga
Yrsel Huvudvärk
Magtarmkanalen
Mindre vanliga
Förstoppning
Muskuloskeletala systemet och bindväv
Mindre vanliga
Ledvärk
Metabolism och nutrition
Mindre vanliga
Hypoglykemi
Infektioner och infestationer
Mycket sällsynta Mycket sällsynta
Infektion i övre luftvägarna Nasofaryngit
Blodkärl
Mindre vanliga
Perifert ödem
I kontrollerade monoterapistudier var den totala förekomsten av patienter som avbröt studien på grund av biverkningar inte större för patienter som behandlades med vildagliptin vid doser om 100 mg dagligen (0, 3%) än för placebo (0, 6%) eller jämförelseläkemedel (0, 5%).
I jämförande kontrollerade monoterapistudier var hypoglykemi en mindre vanlig biverkan och rapporterades hos 0, 4% (7 av 1855) av patienterna som behandlades med vildagliptin 100 mg dagligen, jämfört med 0, 2% (2 av 1082) av patienterna i de grupper som behandlades med aktivt jämförelseläkemedel eller placebo, utan att några allvarliga eller svåra händelser rapporterades.
20 I kliniska studier ändrades inte kroppsvikten från utgångsvärdet då vildagliptin 100 mg dagligen gavs som monoterapi (- 0, 3 kg och - 1, 3 kg för vidagliptin respektive placebo).
Metformin
Tabell 3
Kända biverkningar för metforminkomponenten
Metabolism och nutrition
Mycket sällsynta
Minskad absorption av vitamin B12 samt laktacidos *
Centrala och perifera nervsystemet
Vanliga
Metallsmak i munnen
Magtarmkanalen
Mycket vanliga
Illamående, kräkningar, diarré, buksmärta och aptitförlust
Lever och gallvägar
Mycket sällsynta
Onormala leverfunktionstester eller hepatit **
Hud och subkutan vävnad
Mycket sällsynta
Hudreaktioner såsom erytem, pruritus och urtikaria
* Minskad absorption av vitamin B12 och minskade serumnivåer har mycket sällsynt observerats hos patienter som fått långtidsbehandling med metformin.
Hänsyn bör tas till denna etiologi vid uppkomst av megaloblastisk anemi hos en patient. ** Isolerade fall av onormala leverfunktionstester eller hepatit, som avklingat efter utsättande av metformin har rapporterats.
Gastrointestinala biverkningar är vanligt förekommande i början av behandlingen men försvinner vanligtvis utan åtgärd.
För att förhindra dem rekommenderas att metformin tas vid två dagliga doseringstillfällen, under eller efter måltid.
En långsam dosökning kan förbättra den gastrointestinala toleransen.
4. 9 Överdosering
Information om överdosering med Icandra saknas.
Vildagliptin Information om överdosering med vildagliptin är begränsad.
Information om sannolika symtom på överdosering med vildagliptin har hämtats från en tolerabilitetsstudie på friska försökspersoner som fått stigande doser av vildagliptin i 10 dagar.
Vid 400 mg rapporterades tre fall av muskelsmärta och enstaka fall av lätt och övergående parestesi, feber och ödem samt en tillfällig ökning av lipasnivåerna.
Vid 600 mg upplevde en försöksperson ödem i fötter och händer samt ökade nivåer av kreatininkinas (CK), ASAT, C- reaktivt protein (CRP) och myoglobin.
Tre andra försökspersoner upplevde ödem i fötterna, med parestesi i två fall.
Alla symtom och onormala laboratorievärden avklingade utan behandling efter utsättande av studieläkemedlet.
Metformin En stor överdos av metformin (eller vid samtidig risk för laktacidos) kan leda till laktacidos, vilket är en medicinsk akutsituation och måste behandlas på sjukhus.
Behandling Den effektivaste metoden att avlägsna metformin är hemodialys.
Vildagliptin kan emellertid inte avlägsnas med hemodialys, även om den främsta hydrolysmetaboliten (LAY 151) kan det.
Stödåtgärder rekommenderas.
21 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Perorala diabetesmedel, kombinationer, ATC- kod:
A10BD08
Icandra är en kombination av två blodglukossänkande medel med kompletterande verkningsmekanismer för att förbättra den glykemiska kontrollen hos patienter med typ 2 diabetes: vildagliptin, som tillhör klassen öcellsförstärkare och metforminhydroklorid, som tillhör klassen biguanider.
Vildagliptin tillhör klassen öcellsförstärkare och är en potent och selektiv hämmare av dipeptidylpeptidas- 4 (DPP- 4 hämmare).
Metformin verkar främst genom att minska den endogena glukosproduktionen i levern.
Administrering av vildagliptin som tilläggsbehandling i 6 månader till patienter vars glykemiska kontroll var otillräcklig, trots behandling med metformin i monoterapi, gav ytterligare statistiskt signifikanta, genomsnittliga minskningar i HbA1c- värdena jämfört med placebo (skillnader mellan grupperna - 0, 7% till - 1, 1% för vildagliptin 50 mg respektive 100 mg).
Andelen patienter som uppnådde en minskning av HbA1c om ≥0, 7% från utgångsvärdet var statistiskt signifikant högre i båda grupperna som fick vildagliptin + metformin (46% respektive 60%), jämfört med den grupp som fick metformin + placebo (20%).
Vildagliptin Vildagliptin verkar främst genom att hämma DPP- 4, enzym som svarar för nedbrytningen av inkretinhormonerna GLP- 1 (glukagonlik peptid- 1) och GIP (glukosberoende insulinotropisk polypeptid).
Administrering av vildagliptin leder till en snabb och fullständig hämning av DPP- 4- aktiviteten, som leder till ökade endogena nivåer vid fasta och efter måltid av inkretinhormonerna GLP- 1 och GIP.
Genom att öka de endogena nivåerna av dessa inkretinhormoner förstärker vildagliptin betacellernas känslighet för glukos, vilket leder till förbättrad glukosberoende utsöndring av insulin.
Behandling med vildagliptin 50- 100 mg dagligen hos patienter med diabetes typ 2 gav en signifikant förbättring av markörer över betacellsfunktionen inklusive HOMA- β (Homeostasis Model Assessment- β), förhållandet mellan proinsulin och insulin och mått på betacellernas respons från ofta tagna måltidstoleranstester.
Hos icke- diabetiker (med normal glykemisk kontroll) stimulerar inte vildagliptin insulinutsöndringen och minskar inte glukosnivåerna.
Genom att öka de endogena GLP- 1- nivåerna förstärker vildagliptin också alfacellernas känslighet för glukos, vilket leder till mer adekvat glukosberoende glukagonutsöndring.
Den förstärkta ökningen av insulin/ glukagon- kvoten under hyperglykemi, på grund av ökade inkretinhormonnivåer, leder till nedgång av glukosproduktionen i levern vid fasta och efter måltid, med reducerad glykemi som följd.
Den kända effekten att ökade GLP- 1- nivåer ger fördröjning av ventrikeltömningen har inte observerats vid vildagliptinbehandling.
Metformin Metformin är en biguanid med blodglukossänkande effekter, vilket sänker plasmaglukosvärdet både basalt och efter måltid.
Det stimulerar inte insulinutsöndringen och orsakar därför inte hypoglykemi eller viktökning.
22 Metformin kan verka via tre glukossänkande mekanismer:
- genom minskning av glukosproduktionen i levern, till följd av hämning av glukoneogenes och
glukogenolys;
- i en muskel, genom en modest ökning av insulinkänsligheten, vilket förbättrar det perifera
upptaget och användningen av glukos;
- genom fördröjning av glukosabsorptionen i tarmen.
Metformin stimulerar den intracellulära glykogensyntesen genom att verka på glykogensyntasen och ökar transportkapaciteten för specifika typer av membranglukostransportörer (GLUT- 1 och GLUT- 4).
Hos människa har metformin gynnsam effekt på lipidmetabolismen, oberoende av dess glykemiska effekt.
Detta har visats vid terapeutiska doser i kontrollerade kliniska studier under medellång eller lång tid: metformin minskar serumnivåerna av totalkolesterol, LDL- kolesterol och triglycerider.
Den prospektiva, randomiserade UKPDS (UK Prospective Diabetes Study) har fastställt långtidsnyttan av intensiv kontroll av blodglukosvärdet vid diabetes typ 2.
En analys av resultaten hos patienter med övervikt, som fått metformin efter misslyckad behandling med endast diet visade följande:
- en signifikant minskad absolut risk för diabetesrelaterad komplikation i metformingruppen
(29, 8 händelser/ 1 000 patientår) jämfört med endast diet (43, 3 händelser/ 1 000 patientår), p=0, 0023 samt jämfört med grupperna som fick kombinationsbehandling med en sulfonureid och insulin i monoterapi (40, 1 händelser/ 1 000 patientår), p=0, 0034;
- en signifikant minskad absolut risk för diabetesrelaterat dödsfall: metformin
7, 5 händelser/ 1 000 patientår, endast diet 12, 7 händelser/ 1 000 patientår, p=0, 017;
- en signifikant minskad absolut risk för dödsfall, totalt sett: metformin
13, 5 händelser/ 1 000 patientår jämfört med endast diet 20, 6 händelser/ 1 000 patientår (p=0, 011), samt jämfört med grupperna som fick kombinationsbehandling med en sulfonureid och insulin i monoterapi 18, 9 händelser/ 1 000 patientår (p=0, 021);
- en signifikant minskad absolut risk för hjärtinfarkt: metformin 11 händelser/ 1 000 patientår,
endast diet 18 händelser/ 1 000 patientår, (p=0, 01).
5. 2 Farmakokinetiska egenskaper
Icandra Absorption Bioekvivalens har visats mellan Icandra vid tre dosstyrkor (50 mg/ 500 mg, 50 mg/ 850 mg och 50 mg/ 1000 mg), jämfört med en fri kombination av vildagliptin och metforminhydrokloridtabletter i motsvarande doser.
Intag av föda påverkar inte absorptionsgraden och absorptionshastigheten av vildagliptin från Icandra.
Absorptionsgraden och absorptionshastigheten av metformin från Icandra 50 mg/ 1000 mg minskade när det gavs tillsammans med föda, vilket avspeglades genom minskat Cmax med 26% och AUC med 7% samt fördröjt Tmax (2, 0 till 4, 0 timmar).
Följande redovisning avspeglar de farmakokinetiska egenskaperna hos de enskilda aktiva substanserna i Icandra.
Vildagliptin Absorption Efter peroral administrering vid fasta absorberas vildagliptin snabbt, och maximala plasmakoncentrationer har observerats efter 1, 7 timmar.
Intag av föda fördröjer tiden till maximala plasmakoncentrationer något, till 2, 5 timmar, men förändrar inte den totala exponeringen (AUC).
Administrering av vildagliptin tillsammans med föda resulterade i minskat Cmax (19%) jämförd med dosering vid fasta.
Förändringens storlek är dock inte kliniskt signifikant, och vildagliptin kan därför ges med eller utan föda.
Den absoluta biotillgängligheten är 85%.
23 Distribution Vildagliptins plasmaproteinbindning är låg (9, 3%) och vildagliptin fördelas jämnt mellan plasma och röda blodkroppar.
Vildagliptins genomsnittliga distributionsvolym vid steady state efter intravenös administrering (Vss) är 71 liter, vilket tyder på extravaskulär distribution.
Biotransformering Metabolism är den främsta eliminationsvägen för vildagliptin hos människa och svarar för 69% av dosen.
Den främsta metaboliten (LAY 151) är farmakologiskt inaktiv och är cyanodelens hydrolysprodukt, svarar för 57% av dosen, följt av amidens hydrolysprodukt (4% av dosen).
DPP- 4 bidrar delvis till vildagliptins hydrolys, baserat på en in vivo- studie på råtta med DPP- 4- brist.
Således förväntas inte vildagliptins metaboliska clearance påverkas av samtidig behandling med läkemedel som hämmar och/ eller inducerar CYP 450.
In vitro- studier har visat att vildagliptin inte hämmar/ inducerar CYP 450- enzymer.
Vildagliptin torde därför inte påverka metaboliskt clearance för läkemedel som ges samtidigt och som metaboliseras av CYP 1A2, CYP 2C8, CYP 2C9, CYP 2C19, CYP 2D6, CYP 2E1 eller CYP 3A4/ 5.
Eliminering Efter peroral administrering av [14C] vildagliptin utsöndrades cirka 85% av dosen i urin, och 15% av dosen återfanns i feces.
Efter peroral administrering utsöndrades 23% av vildagliptindosen via njurarna som oförändrat läkemedel.
Efter intravenous administrering på friska försökspersoner är vildagliptins totala plasma - och njurclearance 41 liter/ timme respektive 13 liter/ timme.
Den genomsnittliga elimineringshalveringstiden är cirka 2 timmar efter intravenös administrering.
Elimineringshalveringstiden är cirka 3 timmar efter peroral administrering.
Linjäritet/ Icke- linjäritet Vildagliptins Cmax och området under plasmakoncentrationerna kontra tidskurvorna (AUC), ökade på ett i huvudsak dosproportionerligt sätt över det terapeutiska dosområdet.
Egenskaper hos patienterna Kön:
Inga kliniskt relevanta skillnader sågs i vildagliptins farmakokinetik mellan friska manliga och kvinnliga studiepatienter med stor spännvidd vad avser ålder och kroppsmasseindex (BMI).
Vildagliptins hämning av DPP- 4 påverkas inte av kön.
Ålder:
Hos friska äldre försökspersoner (≥70 år) ökade den totala exponeringen för vildagliptin (100 mg en gång dagligen) med 32%, med en ökning av den maximala plasmakoncentrationen om 18%, jämfört med unga friska försökspersoner (18- 40 år).
Dessa förändringar anses dock inte kliniskt relevanta.
Vildagliptins hämning av DPP- 4 påverkas inte av ålder.
Nedsatt leverfunktion:
Hos patienter med lätt, måttligt och gravt nedsatt leverfunktion (Child- Pugh - poäng A- C) var det ingen signifikant skillnad (maximalt ~30%) i exponeringen för vildagliptin.
Nedsatt njurfunktion:
Hos försökspersoner med lätt, måttligt eller gravt nedsatt njurfunktion ökade den systemiska exponeringen för vildagliptin (Cmax 8- 66%; AUC 32- 134%) och totalt kroppsclearance minskade, jämfört med försökspersoner med normal njurfunktion.
Etnisk grupp:
Begränsade data visar att ras inte har någon större påverkan på vildagliptins farmakokinetik.
Metformin Absorption Efter en peroral dos av metformin uppnås maximal plasmakoncentration (Cmax) efter cirka 2, 5 timmar.
Den absoluta biotillgängligheten hos en metformintablett 500 mg är cirka 50- 60% hos friska försökspersoner.
Efter en peroral dos återfanns 20- 30% av den icke- absorberade fraktionen i feces.
24 Efter peroral administrering är metformins absorption mättnadsbar och ofullständig.
Det antas att farmakokinetiken hos metforminabsorptionen är icke- linjär.
Vid de vanliga metformindoserna och doseringstabellerna uppnås steady state plasmakoncentrationer inom 24- 48 timmar och är vanligen mindre än 1 µg/ ml.
I kontrollerade kliniska prövningar översteg inte de maximala plasmanivåerna av metformin (Cmax) 4 µg/ ml, inte ens vid maximal dosering.
Intag av föda fördröjer och minskar absorptionsgraden av metformin något.
Efter administrering av en dos om 850 mg var den maximala plasmakoncentrationen 40% lägre, AUC minskat med 25% och tiden till maximal plasmakoncentration förlängd med 35 minuter.
Den kliniska relevansen för denna nedgång är okänd.
Distribution Plasmaproteinbindningen är försumbar.
Metformin tas upp i erytrocyter.
Distrubutionsmedelvärdet (Vd) låg mellan 63 och 276 liter.
Metabolism Metformin utsöndras oförändrat i urinen.
Inga metaboliter har identifierats hos människa.
Eliminering Metformin elimineras genom renal utsöndring.
Metformins renala clearance är > 400 ml/ min, vilket tyder på att metformin elimineras genom glomerulär filtration och tubulär sekretion.
Efter en peroral dos är den skenbara terminala elimineringshalveringstiden cirka 6, 5 timmar.
Således förlängs elimineringshalveringstiden, vilket leder till ökade nivåer av metformin i plasma.
5. 3 Prekliniska säkerhetsuppgifter
Djurstudier under upp till 13 veckor har utförts med de kombinerade substanserna i Icandra.
Ingen ny toxicitet har identifierats med denna kombination.
Följande data är resultat från studier som utförts individuellt med vildagliptin eller metformin.
Vildagliptin Intrakardiella fördröjningar i impulsöverledningen har observerats hos hund med en icke- effekt dosnivå (” no effect level ”) om 15 mg/ kg (7- faldigt högre exponering än hos människa baserat på Cmax).
Ansamling av skummiga alveolära makrofager i lungan sågs hos råtta och mus.
Icke- effekt dosnivå på råtta var 25 mg/ kg (5- faldigt högre exponering än hos människa baserat på AUC) och på mus 750 mg/ kg (142- faldigt högre exponering än hos människa).
Gastrointestinala symtom, särskilt mjuk avföring, slemmig avföring, diarré och, vid högre doser, blod i avföringen sågs hos hund.
Icke- effekt dosnivån har inte fastställts.
Vildagliptin var inte mutagent i traditionella in vitro och in vivo gentoxicitetsstudier.
En studie av fertilitet och tidig embryonal utveckling som utförts på råtta har inte visat några tecken på försämring vad gäller fertilitet, reproduktion eller tidig embryonal utveckling på grund av vildagliptin.
Embryofoetal toxicitet har utvärderats hos råtta och kanin.
Ökad incidens av vågformade revben har observerats hos råtta i samband med reducerad kroppsvikt hos modern med en icke- effekt dosnivå om 75 mg/ kg (10- faldigt högre exponering än hos människa).
Minskad fostervikt och skeletala variationer, vilket tyder på fördröjning i utvecklingen, sågs hos kanin endast i samband med svår maternell toxicitet, med en icke- effekt dosnivå om 50 mg/ kg (9- faldigt högre exponering än hos människa).
En pre - och postnatal utvecklingsstudie har utförts på råtta.
Fynd har endast observerats i samband med maternell toxicitet vid ≥150 mg/ kg och inkluderade en tillfällig minskning i kroppsvikten och reducerad motorisk aktivitet i F1- generationen.
25 En karcinogenicitetsstudie har utförts under 2 år på råtta med perorala doser upp till 900 mg/ kg (cirka 200 gånger högre exponering än hos människa med maximalt rekommenderad dos).
Ingen ökad tumörförekomst sågs, som kunde hänföras till vildagliptin.
En annan karcinogenicitetsstudie har utförts under 2 år på mus med perorala doser upp till 1000 mg/ kg.
Ökad förekomst av adenokarcinom i bröst samt hemangiosarkom observerades, med icke- effekt dosnivåer om 500 mg/ kg (59- faldigt högre exponering än hos människa) respektive 100 mg/ kg (16- faldigt högre exponering än hos människa).
Den ökade incidensen av dessa tumörer hos mus anses inte utgöra någon signifikant risk hos människa, baserat på avsaknad av gentoxisk potential hos vildagliptin och dess huvudmetabolit, förekomsten av tumörer endast hos en art och höga systemiska exponeringskvoter när tumörerna observerades.
I en 13- veckors toxikologistudie på cynomolgusapa har hudskador rapporterats vid doser ≥5 mg/ kg/ dag.
Dessa var konsekvent lokaliserade till extremiteterna (händer, fötter, öron och svans).
Vid en dos om 5 mg/ kg/ dag (ungefär motsvarande AUC- exponeringen hos människa vid en dos om 100 mg) observerades endast blåsor.
Dessa var reversibla trots fortsatt behandling och förknippades inte med onormal histopatologi.
Flagnande och avskalad hud, skorpor och sår på svansen med motsvarande histopatologiska förändringar observerades vid doser ≥20 mg/ kg/ dag (cirka 3 gånger högre AUC- exponering än hos människa vid en dos om 100 mg).
Nekrotiska skador på svansen observerades vid ≥80 mg/ kg/ dag.
Hudskadorna var inte reversibla under en återhämtningsperiod om 4 veckor hos apor som behandlats med 160 mg/ kg/ dag.
Metformin Icke kliniska data om metformin visade inte några särskilda risker för människa, baserat på gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Hydroxipropylcellulosa Magnesiumstearat
Filmhölje:
Hypromellos Titandioxid (E 171) Gul järnoxid (E 172) Makrogol 4000 Talk
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
18 månader
6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
26 6. 5 Förpackningstyp och innehåll
Aluminium/ Aluminium (PA/ Al/ PVC/ Al) blister Finns i förpackningar om 10, 30, 60, 120, 180 eller 360 filmdragerade tabletter och i multipelförpackningar innehållande 120 (2x60), 180 (3x60) eller 360 (6x60) filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar och styrkor att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 484/ 007- 012 EU/ 1/ 08/ 484/ 016- 018
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
01. 12. 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
27 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
28 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Novartis Pharma GmbH Roonstraße 25 D- 90429 Nürnberg Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Biverkningsrapporteringssystem Innehavaren av godkännande för försäljning måste säkerställa att biverkningsrapporteringssytemet, som beskrivs i version 3. 0 i modul 1. 8. 1 i ansökan om godkännande för försäljning, finns och fungerar innan och så länge produkten finns tillgänglig på marknaden.
Periodiska säkerhetsrapporter (PSUR) PSUR- cykeln för Icandra motsvarar den för referensprodukten Eucreas tills annat meddelas.
29 BILAGA III
MÄRKNING OCH BIPACKSEDEL
30 A.
MÄRKNING
31 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR ENHETSFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Icandra 50 mg/ 850 mg filmdragerade tabletter vildagliptin/ metforminhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 50 mg vildagliptin och 850 mg metforminhydroklorid (motsvarande 660 mg metformin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 filmdragerade tabletter 30 filmdragerade tabletter 60 filmdragerade tabletter 120 filmdragerade tabletter 180 filmdragerade tabletter 360 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
32 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 484/ 001 EU/ 1/ 08/ 484/ 002 EU/ 1/ 08/ 484/ 003 EU/ 1/ 08/ 484/ 004 EU/ 1/ 08/ 484/ 005 EU/ 1/ 08/ 484/ 006
10 filmdragerade tabletter 30 filmdragerade tabletter 60 filmdragerade tabletter 120 filmdragerade tabletter 180 filmdragerade tabletter 360 filmdragerade tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Icandra 50 mg/ 850 mg
33 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Icandra 50 mg/ 850 mg filmdragerade tabletter vildagliptin/ metforminhydroklorid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
34 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG SOM INTERMEDIÄRFÖRPACKNING DEL AV MULTIPELFÖRPACKING (UTAN ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Icandra 50 mg/ 850 mg filmdragerade tabletter vildagliptin/ metforminhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 50 mg vildagliptin och 850 mg metforminhydroklorid (motsvarande 660 mg metformin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Varje förpackning innehåller 60 tabletter.
Varje förpackning innehåller 60 tabletter.
Varje förpackning innehåller 60 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
35 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 484/ 013 EU/ 1/ 08/ 484/ 014 EU/ 1/ 08/ 484/ 015
120 filmdragerade tabletter 180 filmdragerade tabletter 360 filmdragerade tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Icandra 50 mg/ 850 mg
36 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG PÅ MULTIPELFÖRPACKING (INKLUSIVE ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Icandra 50 mg/ 850 mg filmdragerade tabletter vildagliptin/ metforminhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 50 mg vildagliptin och 850 mg metforminhydroklorid (motsvarande 660 mg metformin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
120 filmdragerade tabletter Del av multipelförpackning som innehåller 2 förpackningar.
180 filmdragerade tabletter Del av multipelförpackning som innehåller 3 förpackningar.
360 filmdragerade tabletter Del av multipelförpackning som innehåller 6 förpackningar.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
37 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 484/ 013 EU/ 1/ 08/ 484/ 014 EU/ 1/ 08/ 484/ 015
120 filmdragerade tabletter 180 filmdragerade tabletter 360 filmdragerade tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Icandra 50 mg/ 850 mg
38 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR ENHETSFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Icandra 50 mg/ 1000 mg filmdragerade tabletter vildagliptin/ metforminhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 50 mg vildagliptin och 1000 mg metforminhydroklorid (motsvarande 780 mg metformin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 filmdragerade tabletter 30 filmdragerade tabletter 60 filmdragerade tabletter 120 filmdragerade tabletter 180 filmdragerade tabletter 360 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
39 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 484/ 007 EU/ 1/ 08/ 484/ 008 EU/ 1/ 08/ 484/ 009 EU/ 1/ 08/ 484/ 010 EU/ 1/ 08/ 484/ 011 EU/ 1/ 08/ 484/ 012
10 filmdragerade tabletter 30 filmdragerade tabletter 60 filmdragerade tabletter 120 filmdragerade tabletter 180 filmdragerade tabletter 360 filmdragerade tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Icandra 50 mg/ 1000 mg
40 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Icandra 50 mg/ 1000 mg filmdragerade tabletter vildagliptin/ metforminhydroklorid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
41 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG SOM INTERMEDIÄRFÖRPACKNING DEL AV MULTIPELFÖRPACKING (UTAN ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Icandra 50 mg/ 1000 mg filmdragerade tabletter vildagliptin/ metforminhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 50 mg vildagliptin och 1000 mg metforminhydroklorid (motsvarande 780 mg metformin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Varje förpackning innehåller 60 tabletter.
Varje förpackning innehåller 60 tabletter.
Varje förpackning innehåller 60 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
42 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 484/ 016 EU/ 1/ 08/ 484/ 017 EU/ 1/ 08/ 484/ 018
120 filmdragerade tabletter 180 filmdragerade tabletter 360 filmdragerade tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Icandra 50 mg/ 1000 mg
43 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG PÅ MULTIPELFÖRPACKING (INKLUSIVE ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Icandra 50 mg/ 1000 mg filmdragerade tabletter vildagliptin/ metforminhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 50 mg vildagliptin och 1000 mg metforminhydroklorid (motsvarande 780 mg metformin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
120 filmdragerade tabletter Del av multipelförpackning som innehåller 2 förpackningar.
180 filmdragerade tabletter Del av multipelförpackning som innehåller 3 förpackningar.
360 filmdragerade tabletter Del av multipelförpackning som innehåller 6 förpackningar.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
44 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 484/ 016 EU/ 1/ 08/ 484/ 017 EU/ 1/ 08/ 484/ 018
120 filmdragerade tabletter 180 filmdragerade tabletter 360 filmdragerade tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Icandra 50 mg/ 1000 mg
45 B.
BIPACKSEDEL
46 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Icandra 50 mg/ 850 mg filmdragerade tabletter Icandra 50 mg/ 1000 mg filmdragerade tabletter
vildagliptin/ metforminhydroklorid
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Icandra är och vad det används för 2.
Innan du tar Icandra 3.
Hur du tar Icandra 4.
Eventuella biverkningar 5.
Hur Icandra ska förvaras 6.
Övriga upplysningar
1.
VAD ICANDRA ÄR OCH VAD DET ANVÄNDS FÖR
Den aktiva substansen i Icandra tillhör en grupp läkemedel som kallas ” perorala diabetesmedel ”.
Icandra används vid behandling av patienter med typ 2- diabetes.
Denna typ av diabetes kallas också icke- insulinberoende diabetes mellitus.
Typ 2- diabetes utvecklas om kroppen inte producerar tillräckligt med insulin eller om det insulin som kroppen producerar inte fungerar så bra som det borde.
Diabetes kan också utvecklas om kroppen producerar för mycket glukagon.
Både insulin och glukagon produceras i bukspottkörteln.
Insulin hjälper till att sänka blodsockernivån, särskilt efter måltiderna.
Glukagon sätter igång sockerproduktionen i levern, vilket gör att blodsockernivån stiger.
Icandra innehåller två aktiva substanser som kallas vildagliptin och metformin.
Båda dessa substanser hjälper till att reglera blodsockernivån.
Substansen vildagliptin verkar genom att få bukspottkörteln att producera mer insulin och mindre glukagon.
Substansen metformin verkar genom att hjälpa kroppen att använda insulin på ett bättre sätt.
2.
INNAN DU TAR ICANDRA
Ta inte Icandra
- om du är allergisk (överkänslig) mot vildagliptin, metformin eller något av övriga
innehållsämnen i Icandra (se avsnitt 6).
Om du tror att du kan vara allergisk mot något av dessa innehållsämnen, ta inte Icandra utan tala med läkare.
- om du har eller har haft allvarliga komplikationer på grund av din diabetes, såsom
diabetesketoacidos (en komplikation vid diabetes med snabb viktnedgång, illamående och/ eller kräkningar) eller diabeteskoma.
- om du nyligen har haft hjärtattack eller om du har hjärtsvikt eller allvarliga problem med
blodcirkulationen eller svårigheter att andas, kan vara tecken på hjärtsjukdom.
- om du har en njursjukdom.
- om du har en svår infektion eller om du är allvarligt uttorkad (har förlorat mycket vatten från
Se
även informationen om detta i avsnittet ” Var särskilt försiktig med Icandra ”.
- om du har en leversjukdom.
- om du dricker för mycket alkohol (antingen du gör det varje dag eller endast periodvis).
- om du ammar (se även under ” Graviditet och amning ”).
Var särskilt försiktig med Icandra Sluta ta detta läkemedel och tala med läkare om du upplever ett eller fler av följande symtom, det kan ha samband med ett tillstånd som kallas ” laktacidos ”:
- om du känner dig frusen eller inte mår helt bra
- muskelsmärta
- kraftigt illamående eller kräkningar
- smärta i eller runt magen (buksmärta)
- dåsighet eller yrsel
- snabb andning.
Om du har tagit Galvus (vildagliptin) eller Icandra tidigare men blivit tvungen att sluta ta det på grund av biverkningar (leversjukdom), ska du inte ta Icandra igen.
Diabeteshudåkommor är en vanlig komplikation hos diabetiker.
Därför rekommenderas du att följa de råd du får av läkare eller diabetessköterska för hud och fotvård.
Du rekommenderas även att vara särskilt uppmärksam på uppkomst av blåsor eller sår när du tar Icandra.
Skulle något av detta uppträda, kontakta snarast läkare.
Om du har slutat ta Icandra på grund av operation (du skall sluta ta minst 48 timmar innan planerad operation med vanlig narkos och börja igen när det gått minst 48 timmar) eller på grund av röntgen där färgämne injicerats, tala med läkare innan du börjar ta Icandra igen.
Leverfunktionstest kommer att göras innan du påbörjar behandling med Icandra, med tre månaders intervall under första året och periodvis därefter.
Detta är för att så tidigt som möjligt upptäcka förhöjda leverenzymvärden.
Äldre patienter (65- 74 år) som tar Icandra skall få sin njurfunktion kontrollerad regelbundet.
Detta bör göras oftare hos patienter med njursjukdom.
Icandra rekommenderas inte till patienter som är 75 år eller äldre.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Detta är särskilt viktigt om du redan tar ett läkemedel mot hjärtbesvär eller mot problem med blodsockret, njurarna eller blodtrycket, t ex läkemedel som innehåller
- glukokortikoider som vanligen används vid behandling av inflammation
- beta- 2- agonister som vanligen används vid behandling av andningsproblem
- andra läkemedel mot diabetes
- diuretika (även kallade vattendrivande tabletter)
- ACE- hämmare som vanligen används vid behandling av högt blodtryck
- vissa läkemedel som påverkar sköldkörteln eller
- vissa läkemedel som påverkar nervsystemet.
Detta minskar risken för magproblem.
Undvik alkohol när du tar Icandra då alkohol kan öka risken för laktacidos (se avsnittet ” Eventuella biverkningar ”).
48 Graviditet och amning
- Tala om för läkaren om du är gravid, om du tror att du eventuellt kan vara gravid, eller om du
planerar graviditet.
Läkaren kommer att diskutera med dig om den eventuella risken med att ta Icandra under graviditet.
- Ta inte Icandra om du ammar.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Om du känner dig yr när du tar Icandra, kör inte bil och använd inte verktyg eller maskiner.
3.
HUR DU TAR ICANDRA
Ta alltid Icandra enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Hur mycket du ska ta Mängden Icandra patienten skall ta varierar, beror på deras tillstånd.
Läkaren talar om för dig exakt den dos du ska ta.
När och hur du ska ta Icandra
- Svälj tabletterna hela tillsammans med ett glas vatten.
Om
tabletten tas strax efter måltid minskas risken för magproblem.
Fortsätt att följa de kostråd du fått av läkaren, särskilt om du följer ett kostprogram för viktkontroll.
Fortsätt med detta när du tar Icandra.
Minst en gång om året kommer läkaren att kontrollera att dina njurar fungerar normalt.
Läkaren tar regelbundet blod - och urinprov för kontroll av ditt blodsocker.
Om du har tagit för stor mängd av Icandra Om du tar för många tabletter av Icandra, eller om någon annan tar dina tabletter, kontakta genast läkare eller apotekspersonal.
Du kan behöva läkartillsyn.
Om du måste åka till läkare eller sjukhus, ta med läkemedelsförpackningen och denna bipacksedel.
Om du har glömt att ta Icandra Om du glömmer att ta en tablett, ta den vid nästa måltid, såvida det inte är dags att ta nästa dos.
Ta inte dubbel dos (två tabletter på samma gång) för att kompensera för glömd tablett.
Om du slutar att ta Icandra Sluta inte att ta Icandra, såvida inte läkaren säger till dig det.
Om du har några frågor om hur länge du ska ta detta läkemedel, tala med läkaren.
Om du har ytterligare frågor om detta läkemedel, kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Icandra orsaka biverkningar, men alla användare behöver inte få dem.
Biverkningarna förekommer i viss frekvens som definieras enligt följande: • mycket vanliga: förekommer hos fler än 1 av 10 patienter • vanliga: förekommer hos 1 till 10 av 100 patienter • mindre vanliga: förekommer hos 1 till 10 av 1 000 patienter • sällsynta: förekommer hos 1 till 10 av 10 000 patienter 49 • mycket sällsynta: förekommer hos färre än 1 av 10 000 patienter • ingen känd frekevens: frekvensen kan inte beräknas från tillgängliga data.
Vissa symtom kräver omedelbar läkartillsyn Du ska sluta ta Icandra och omedelbart besöka läkare om du får följande biverkningar:
- Angioödem (sällsynt): symtom inkluderar svullnad av ansikte, tunga eller svalg, svårt att svälja,
svårt att andas, plötslig uppkomst av utslag eller nässelfeber, vilka kan vara tecken på en reaktion som kallas ” angioödem ”.
- Leversjukdom (hepatit) (sällsynt): symtom inkluderar gulfärgad hud och gulfärgade ögonvitor,
illamående, minskad aptit eller mörkfärgad urin, vilka kan vara tecken på leversjukdom (hepatit).
Andra biverkningar Vissa patienter har upplevt följande biverkningar när de tar Icandra:
Mycket vanliga:
- illamående
- kräkningar
- diarré
- smärta i eller runt magen (buksmärta)
- aptitförlust.
Vanliga:
- yrsel
- huvudvärk
- darrningar som inte kan kontrolleras
- metallsmak i munnen
- lågt blodsocker.
Mindre vanliga:
- ledvärk
- trötthet
- förstoppning
- svullnad i händer, anklar eller fötter (ödem).
Sällsynta:
- tecken på leversjukdom (hepatit).
Mycket sällsynta:
- halsont, rinnande näsa, feber.
- tecken på hög nivå av mjölksyra i blodet (s k laktacidos) såsom trötthet eller yrsel, kraftigt
illamående eller kräkningar, buksmärta, oregelbundna hjärtslag eller djup, snabb andning.
- hudrodnad, klåda.
- Sänkt vitamin B12 nivå (blekhet, trötthet, mentala symtom som förvirring och minnesstörning).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR ICANDRA SKA FÖRVARAS
- Förvaras utom syn - och räckhåll för barn.
- Används före utgångsdatum som anges på blisterförpackningen eller på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Fuktkänsligt.
50 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- De aktiva substanserna är vildagliptin och metforminhydroklorid.
- Varje Icandra 50 mg/ 850 mg filmdragerad tablett innehåller 50 mg vildagliptin och 850 mg
metforminhydroklorid (motsvarande 660 mg metformin).
- Varje Icandra 50 mg/ 1000 mg filmdragerad tablett innehåller 50 mg vildagliptin och 1000 mg
metforminhydroklorid (motsvarande 780 mg metformin).
- Övriga innehållsämnen är hydroxipropylcellulosa, magnesiumstearat, hypromellos, titandioxid
(E 171), gul järnoxid (E 172), Makrogol 4000 och talk.
Läkemedlets utseende och förpackningsstorlekar Icandra 50 mg/ 850 mg är en gul, oval, filmdragerad tablett.
Ena sidan är präglad med ” NVR ” och andra sidan med ” FLO ”.
Icandra finns i förpackningar om 10, 30, 60, 120, 180 eller 360 filmdragerade tabletter och i multipelförpackningar innehållande 120 (2x60), 180 (3x60) eller 360 (6x60) filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar och tablettstyrkor att marknadsföras.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Pharma GmbH Roonstraße 25 D- 90429 Nürnberg Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
51 Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast
52
European Medicines Agency
EMEA/ H/ C/ 966
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
IDFLU
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är IDflu?
IDflu är ett vaccin i form av en suspension för injektion, som är förpackat i en förfylld spruta.
Vaccinet innehåller delar av influensavirus som inaktiverats (avdödats).
IDflu innehåller tre olika stammar (typer) av influensavirus (A/ New Caledonia/ 20/ 99, A/ Wisconsin/ 67/ 2005 och B/ Malaysia/ 2506/ 2004).
Vad används IDflu för?
IDflu används för att vaccinera vuxna mot influensa, särskilt personer som löper ökad risk att få komplikationer av sjukdomen.
Vaccinet bör användas i enlighet med officiella rekommendationer.
Personer som är 60 år eller äldre får den högre styrkan (15 mikrogram av varje virusstam).
Vaccinet är receptbelagt.
Hur används IDflu?
IDflu ges som en intradermal injektion i hudens övre lager med hjälp av ett särskilt system för mikroinjektion.
Rekommenderat injektionsställe är i skuldran.
Hur verkar IDflu?
IDflu är ett vaccin.
Vacciner verkar genom att ” lära ” immunsystemet (kroppens naturliga försvarssystem) att skydda sig mot en viss sjukdom.
IDflu innehåller delar av tre olika influensavirusstammar.
När en person får vaccinet uppfattas virusfragmenten som ” främmande ” av immunsystemet som bildar antikroppar mot dem.
Antikropparna kommer då att bidra till att skydda mot den sjukdom som orsakas av influensavirusstammarna.
Världshälsoorganisationen (WHO) utfärdar varje år rekommendationer om vilka influensastammar som ska ingå i vaccinerna för nästa influensasäsong.
Dessa virusstammar måste ingå i IDflu innan vaccinet kan tas i bruk.
IDflu innehåller för närvarande delar av de virusstammar som enligt rekommendationerna från WHO för det norra halvklotet och från Europeiska unionen (EU) förväntades orsaka influensa under säsongen 2006/ 2007.
Virusstammarna i IDflu måste bytas ut igen innan vaccinet kan tas i bruk efterföljande säsonger.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
IDflus skyddande effekt mot influensan undersöktes i fyra studier som gjordes på drygt 8 000 personer.
I två av studierna undersöktes personer under 60 års ålder som vaccinerades med styrkan 9 mikrogram.
I de två andra studierna undersöktes personer som var 60 år eller äldre och vaccinerades med styrkan 15 mikrogram.
I samtliga studier jämfördes IDflu med ett annat influensavaccin som gavs som injektion i en muskel.
I studien jämfördes de båda vaccinernas förmåga att sätta i gång bildandet av antikroppar (immunogenicitet) genom att antikroppsnivåerna jämfördes dels före injektionen, dels tre veckor efteråt.
Vilken nytta har IDflu visat vid studierna?
I samtliga studier, både av IDflu och jämförelsevaccinet, observerades tillräckliga nivåer av skyddande antikroppar mot samtliga tre virusstammar.
Hos vuxna som var under 60 år gav styrkan på 9 mikrogram lika bra skydd som det intramuskulära vaccinet.
Hos vuxna under som var 60 år eller äldre gav styrkan på 15 mikrogram lika bra skydd som det intramuskulära vaccinet.
Vilka är riskerna med IDflu?
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är huvudvärk, myalgi (muskelsmärta), obehag (sjukdomskänsla) och lokala reaktioner på vaccinationsstället (rodnad, svullnad, förhårdnad i huden, smärta och klåda).
Förteckningen över samtliga biverkningar som rapporterats för IDflu finns i bipacksedeln.
IDflu ska inte ges till personer som kan vara överkänsliga mot de aktiva substanserna, något annat innehållsämne, ägg, kycklingprotein, neomycin (ett antibiotikum), formaldehyd (ett konserveringsmedel) eller oktoxinol 9 (en detergent).
Personer som har feber eller en akut (kortvarig) infektion bör inte ges vaccinet förrän de har tillfrisknat.
Varför har IDflu godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med IDflu är större än riskerna vid förebyggande av influensa hos vuxna upp till 59 års ålder och hos personer som är 60 år eller äldre, särskilt dem som löper ökad risk att få komplikationer av sjukdomen.
Kommittén rekommenderade att IDflu skulle godkännas för försäljning.
Mer information om IDflu:
Den 24 februari 2009 beviljade Europeiska kommissionen Sanofi Pasteur SA ett godkännande för försäljning av IDflu som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 02- 2009.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Adminstreringssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 08/ 507/ 001
IDflu
9 mikrogram/ stam
Injektionsvätska, suspension
Intradermal användning
förfylld spruta (glas)
0, 1 ml
1 Förfylld spruta
EU/ 1/ 08/ 507/ 002
IDflu
9 mikrogram/ stam
Injektionsvätska, suspension
Intradermal användning
förfylld spruta (glas)
0, 1 ml
10 Förfyllda sprutor
EU/ 1/ 08/ 507/ 003
IDflu
9 mikrogram/ stam
Injektionsvätska, suspension
Intradermal användning
förfylld spruta (glas)
0, 1 ml
20 Förfyllda sprutor
EU/ 1/ 08/ 507/ 004
IDflu
15 mikrogram/ stam
Injektionsvätska, suspension
Intradermal användning
förfylld spruta (glas)
0, 1 ml
1 Förfylld spruta
EU/ 1/ 08/ 507/ 005
IDflu
15 mikrogram/ stam
Injektionsvätska, suspension
Intradermal användning
förfylld spruta (glas)
0, 1 ml
10 Förfyllda sprutor
EU/ 1/ 08/ 507/ 006
IDflu
15 mikrogram/ stam
Injektionsvätska, suspension
Intradermal användning
förfylld spruta (glas)
0, 1 ml
20 Förfyllda sprutor
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
IDflu 9 mikrogram/ stam, injektionsvätska, suspension Vaccin mot Influensa (spjälkat virus, inaktiverat)
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Spjälkat influensavirus *, inaktiverat, innehåller antigen ekvivalent med följande stammar:
A/ New Caledonia/ 20/ 99 (H1N1) - liknande stam (A/ New Caledonia/ 20/ 99 (IVR- 116)) 9 mikrogram HA **
A/ Wisconsin/ 67/ 2005 (H3N2) - liknande stam (A/ Wisconsin/ 67/ 2005 (NYMC X- 161)) 9 mikrogram HA **
B / Malaysia/ 2506/ 2004- liknande stam (B/ Malaysia/ 2506/ 2004) 9 mikrogram HA **
Per 0, 1 ml dos
* framställt ur befruktade hönsägg från friska flockar ** hemagglutinin
Detta vaccin överensstämmer med rekommendationer från WHO (norra halvklotet) och beslut inom EU för säsongen 2006/ 2007.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Färglös och opalskimrande suspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Profylax mot influensa hos vuxna upp till 59 års ålder, särskilt hos dem som löper ökad risk för influensarelaterade komplikationer.
Användning av IDflu ska baseras på officiella rekommendationer.
4. 2 Dosering och administreringssätt
Vuxna upp till 59 års ålder:
0, 1 ml.
Barn och ungdomar:
IDflu rekommenderas inte till barn och ungdomar under 18 år på grund av otillräckliga data avseende säkerhet och effekt.
Vaccination bör ske intradermalt.
Rekommenderat administreringsställe är deltoidregionen.
För bruksanvisning, se avsnitt 6. 6.
2 4. 3 Kontraindikationer
Överkänslighet mot de aktiva substanserna, mot något hjälpämne, mot ägg, hönsproteiner, neomycin, formaldehyd eller oktoxinol 9.
IDflu innehåller inte mer än 0, 05 mikrogram ovalbumin per dos.
Vaccinationen skall skjutas upp hos personer med febersjukdom eller akut infektion.
4. 4 Varningar och försiktighet
Liksom med alla injicerbara vaccin bör lämplig medicinsk behandling och övervakning alltid finnas lätt tillgänglig i händelse av en anafylaktisk reaktion efter administrering av vaccinet.
IDflu får under inga omständigheter administreras intravaskulärt.
Antikroppssvaret kan vara otillräckligt hos patienter med endogen eller iatrogen immunsuppression.
Ifall vätska skulle förekomma vid injektionsstället efter att vaccinet administrerats krävs ingen omvaccinering.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
IDflu kan ges samtidigt som andra vacciner.
Vaccinationerna bör utföras i separata extremiteter.
Observera att biverkningarna kan intensifieras.
Patienter som genomgår immunsuppressiv behandling kan ha minskat immunsvar.
Efter vaccination mot influensa har falskt positiva resultat observerats vid serologiska undersökningar med ELISA för detektion av antikroppar mot HIV1, hepatit C och särskilt HTLV1.
Western Blot - analys motbevisar de falskt positiva ELISA- resultaten.
Dessa övergående falskt positiva reaktioner kan bero på IgM- svaret på vaccinet.
4. 6 Graviditet och amning
För IDflu saknas data från behandling av gravida kvinnor.
Generellt tyder data från intramuskulära vaccinationer mot influensa av gravida kvinnor inte på några skadliga effekter på foster eller moder som skulle kunna hänföras till vaccinet.
En djurstudie med IDflu tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födseln.
Användning av IDflu kan övervägas från graviditetens andra trimester.
För gravida kvinnor med medicinska tillstånd som innebär en ökad risk för komplikationer vid en influensainfektion rekommenderas vaccination oberoende av i vilket skede graviditeten är.
Vaccinet IDflu kan användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Vaccinet påverkar sannolikt inte förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Biverkningar observerade vid kliniska prövningar
Säkerheten hos IDflu har utvärderats i 2 öppna, randomiserade kliniska prövningar där 2 384 personer vaccinerades med en injektion av IDflu.
3 Säkerhetsutvärdering utfördes för alla personer under de första 3 veckorna efter vaccinationen och allvarliga biverkningar samlades in under sex månaders uppföljning.
De vanligaste reaktionerna efter administrering av vaccinet var lokala reaktioner på administreringsstället.
Märkbara lokala reaktioner efter intradermal administrering var vanligare än för jämförelsevaccinet som administreras intramuskulärt.
De flesta reaktionerna försvann spontant inom 1 till 3 dagar.
Den systemiska säkerhetsprofilen för IDflu liknar den för jämförelsevaccinet som administreras intramuskulärt.
Efter upprepade årliga injektioner liknar säkerhetsprofilen för IDflu den vid tidigare injektioner.
Nedan angivna data sammanfattar frekvenserna för de biverkningar som registrerats efter vaccinationen.
Följande konvention har använts: mycket vanliga (≥1/ 10); vanliga (≥1/ 100, < 1/ 10); mindre vanliga (≥1/ 1 000, < 1/ 100); sällsynta (≥1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Blodet och lymfsystemet
Lymfadenopati
Centrala och perifera nervsystemet
Parestesi
Hud och subkutan vävnad
Pruritus, utslag
Svettningar
Muskuloskeletala systemet och bindväv
Myalgi
Artralgi
Sjukdomskänsla, Lokala
administreringsstället
reaktioner: rodnad *, svullnad, induration, smärta, pruritus
Lokala reaktioner: ekkymos
* I vissa fall varade den lokala rodnaden upp till 7 dagar
Biverkningar rapporterade i samband med uppföljning efter godkännande för försäljning
Det finns inga säkerhetsdata för IDflu från användning efter godkännande för försäljning.
Baserat på erfarenhet från trivalenta inaktiverade vaccin mot influensa som administrerats intramuskulärt eller djupt subkutant kan dock systemiska reaktioner som ej angivits ovan komma att rapporteras:
Blodet och lymfsystemet Övergående trombocytopeni
Centrala och perifera nervsystemet
4 Neuralgi, feberkramper, neurologiska störningar såsom encefalomyelit, neurit och Guillain Barrés syndrom
Blodkärl Vaskulit, i mycket sällsynta fall associerad med övergående njurpåverkan
Hud och subkutan vävnad Generaliserade hudreaktioner inklusive urtikaria
4. 9 Överdosering
Överdosering har troligtvis inte några ogynnsamma effekter.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Vaccin mot influensa, ATC- kod:
J07BB02
Immunogenicitet
Seroprotektion uppnås i allmänhet inom 2 till 3 veckor.
Varaktighet av immunitet efter vaccination mot homologa eller närbesläktade stammar varierar men är vanligtvis 6– 12 månader.
I en randomiserad komparativ fas III- prövning fick 1 796 personer i åldrarna 18 till 59 år 0, 1 ml IDflu intradermalt och 453 personer i åldrarna 18 till 59 år 0, 5 ml trivalent, inaktiverat vaccin mot influensa intramuskulärt.
I denna komparativa prövning utvärderades seroprotektionsgraden *, graden av serokonversion eller signifikant ökning ** och kvoten för geometrisk medeltiter (GMTR) för anti- HA- antikroppar (mätt med HI) enligt fördefinierade kriterier.
Erhållna data anges nedan (värden inom parentes visar de 95- procentiga konfidensintervallen):
Stamspecifik anti- HA- antikropp
A/ H1N1
A/ H3N2
B
A/ New Caledonia / A/ Wisconsin / 20/ 99 67/ 2005 N=1 296 N=1 297
B/ Malaysia / 2506/ 2004 N=1 294
Seroprotektionsgrad
87, 2% 93, 5% (85, 2; 89, 0) (92, 0; 94, 8)
72, 9% (70, 4; 75, 3)
Grad av Serokonversion / Signifikant ökning
57, 5% 66, 5% (54, 7; 60, 2) (63, 8; 69, 0)
56, 7% (54, 0; 59, 4)
GMTR
9, 17 11, 5 (8, 33; 10, 1) (10, 4; 12, 7)
6, 39 (5, 96; 6, 84)
GMTR:
Kvot för geometrisk medeltiter för individ (titer efter/ före vaccination).
IDflu är lika immunogent som det jämförda trivalenta inaktiverade vaccinet mot influensa, som administrerats intramuskulärt, för alla 3 influensastammarna hos personer från 18 till 59 års ålder.
För alla tre influensastammarna var seroprotektionsgraden för det intramuskulära jämförelsevaccinet mellan 74, 8% och 95, 4%, graden av serokonversion eller signifikant ökning var mellan 56, 4% och 69, 3% och GMTR var mellan 6, 63 och 11, 2 gånger högre än HI- titern vid baseline.
5 5. 2 Farmakokinetiska egenskaper
Ej relevant
5. 3 Prekliniska säkerhetsuppgifter
Icke- kliniska data visade inte någon särskild risk för människa baserat på djurstudier.
Vaccinet var immunogent hos möss och kaniner.
I toxicitetsstudier med upprepad dos till kaniner visades inga signifikanta tecken på systemisk toxicitet.
Enkel och upprepad administrering ledde dock till övergående lokalt erytem och ödem.
Genotoxicitet och karcinogenicitet bedömdes inte eftersom sådana studier inte är relevanta för vacciner.
Fertilitets - och toxicitetsstudier avseende reproduktion hos honor har inte identifierat några specifika potentiella risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumklorid Kaliumklorid Dinatriumfosfatdihydrat Kaliumdivätefosfat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
1 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Förpackningsstorlek:
1, 10 eller 20 sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt vaccin och avfall ska kasseras enligt gällande anvisningar.
Vaccinet bör anta rumstemperatur före användning.
Vaccinet ska inte användas om det förekommer främmande partiklar i suspensionen.
Vaccinet behöver inte skakas före användning.
Mikroinjektionssystemet för intradermal injektion består av en förfylld spruta med en mikronål (1, 5 mm) och ett nålskyddssystem.
6 Nålskyddssystemet är utformat för att täcka mikronålen efter användning.
Mikroinjektionssystemet
Mikronål
Fönster
Fingerkuddar
Kolv - stång
Nålskydd
Skydds - hätta
Vaccin
Krage
7 BRUKSANVISNING
Läs instruktionerna före användning
2 / HÅLL MIKROINJEKTIONSSYSTEMET MELLAN TUMMEN & LÅNGFINGRET
Ta bort skyddshättan från mikroinjektions - systemet.
Dra inte in luft genom nålen.
Håll systemet genom att placera endast tummen och långfingret på fingerkuddarna; pekfingret förblir fritt.
Placera inte fingrarna på fönstren.
3 / FÖR SNABBT IN NÅLEN VINKELRÄTT MOT HUDEN
4 / INJICERA MED HJÄLP AV PEKFINGRET
För in nålen vinkelrätt mot huden i deltoidregionen med en kort, snabb rörelse.
När mikronålen har förts in, bibehåll ett lätt tryck mot huden och injicera genom att trycka på kolvstången med pekfingret.
Ventest är inte nödvändigt.
5 / AKTIVERA NÅLSKYDDET GENOM ATT TRYCKA ORDENTLIGT PÅ KOLVSTÅNGEN
Ta bort nålen från huden.
Rikta nålen bort från dig själv och andra.
Med samma hand trycker du ordentligt med tummen på kolvstången för att aktivera nålskyddet.
Du hör ett klick och ett skydd kommer ut och täcker nålen.
Släng genast systemet i närmaste behållare för vassa föremål.
Ifall vätska skulle förekomma vid injektionsstället efter att vaccinet Aktiverat nålskydd administrerats krävs ingen omvaccinering.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi Pasteur SA, 2 avenue Pont Pasteur, F- 69007 Lyon, Frankrike.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
9 1.
LÄKEMEDLETS NAMN
IDflu 15 mikrogram/ stam, injektionsvätska, suspension Vaccin mot influensa (spjälkat virus, inaktiverat)
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Spjälkat influensavirus *, inaktiverat, innehåller antigen ekvivalent med följande stammar:
A/ New Caledonia/ 20/ 99 (H1N1) - liknande stam (A/ New Caledonia/ 20/ 99 (IVR- 116)) 15 mikrogram HA **
A/ Wisconsin/ 67/ 2005 (H3N2) - liknande stam (A/ Wisconsin/ 67/ 2005 (NYMC X- 161)) 15 mikrogram HA **
B / Malaysia/ 2506/ 2004- liknande stam (B/ Malaysia/ 2506/ 2004) 15 mikrogram HA **
Per 0, 1 ml dos
* framställt ur befruktade hönsägg från friska flockar ** hemagglutinin
Detta vaccin överensstämmer med rekommendationer från WHO (norra halvklotet) och beslut inom EU för säsongen 2006/ 2007.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension.
Färglös och opalskimrande suspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Profylax mot influensa hos personer från 60 års ålder, särskilt hos dem som löper ökad risk för influensarelaterade komplikationer.
Användning av IDflu ska baseras på officiella rekommendationer.
4. 2 Dosering och administreringssätt
Personer från 60 års ålder:
0, 1 ml.
Vaccination bör ske intradermalt.
Rekommenderat administreringsställe är deltoidregionen.
För bruksanvisning, se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot de aktiva substanserna, mot något hjälpämne, mot ägg, hönsproteiner, neomycin, formaldehyd eller oktoxinol 9.
IDflu innehåller inte mer än 0, 05 mikrogram ovalbumin per dos.
10 Vaccinationen skall skjutas upp hos personer med febersjukdom eller akut infektion.
4. 4 Varningar och försiktighet
Liksom med alla injicerbara vaccin bör lämplig medicinsk behandling och övervakning alltid finnas lätt tillgänglig i händelse av en anafylaktisk reaktion efter administrering av vaccinet.
IDflu får under inga omständigheter administreras intravaskulärt.
Antikroppssvaret kan vara otillräckligt hos patienter med endogen eller iatrogen immunsuppression.
Ifall vätska skulle förekomma vid injektionsstället efter att vaccinet administrerats krävs ingen omvaccinering.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
IDflu kan ges samtidigt som andra vacciner.
Vaccinationerna bör utföras i separata extremiteter.
Observera att biverkningarna kan intensifieras.
Patienter som genomgår immunsuppressiv behandling kan ha minskat immunsvar.
Efter vaccination mot influensa har falskt positiva resultat observerats vid serologiska undersökningar med ELISA för detektion av antikroppar mot HIV1, hepatit C och särskilt HTLV1.
Western Blot - analys motbevisar de falskt positiva ELISA- resultaten.
Dessa övergående falskt positiva reaktioner kan bero på IgM- svaret på vaccinet.
4. 6 Graviditet och amning
Därför är denna information ej relevant.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Vaccinet påverkar sannolikt inte förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Biverkningar observerade vid kliniska prövningar
Säkerheten hos IDflu har utvärderats i 2 öppna, randomiserade kliniska prövningar där 2 974 personer vaccinerades med en injektion av IDflu.
Säkerhetsutvärdering utfördes för alla personer under de första 3 veckorna efter vaccinationen och allvarliga biverkningar samlades in under sex månaders uppföljning.
De vanligaste reaktionerna efter administrering av vaccinet var lokala reaktioner på administreringsstället.
Märkbara lokala reaktioner efter intradermal administrering var vanligare än för jämförelsevaccinet som administreras intramuskulärt.
De flesta reaktionerna försvann spontant inom 1 till 3 dagar.
Den systemiska säkerhetsprofilen för IDflu liknar den för jämförelsevaccinet som administreras intramuskulärt.
Efter upprepade årliga injektioner liknar säkerhetsprofilen för IDflu den vid tidigare injektioner.
11 Nedan angivna data sammanfattar frekvenserna för de biverkningar som registrerats efter vaccinationen.
Följande konvention har använts: mycket vanlig (≥1/ 10); vanliga (≥1/ 100, < 1/ 10); mindre vanliga (≥1/ 1 000, < 1/ 100); sällsynta (≥1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Organsystem
Mycket vanliga
Vanliga
Mindre vanliga
Sällsynta
Centrala och perifera nervsystemet
Parestesi, neurit
Hud och subkutan vävnad
Muskuloskeletala systemet och bindväv
Myalgi
Artralgi
Allmänna symptom och/ eller symptom vid
Lokala reaktioner: rodnad *,
Sjukdomskänsla, frossa, feber,
Trötthet
induration, svullnad, pruritus, smärta
Lokala reaktioner: ekkymos
* I vissa fall varade den lokala rodnaden upp till 7 dagar
Biverkningar rapporterade i samband med uppföljning efter godkännande för försäljning
Det finns inga säkerhetsdata för IDflu från användning efter godkännande för försäljning.
Baserat på erfarenhet från trivalenta inaktiverade vaccin mot influensa som administrerats intramuskulärt eller djupt subkutant kan dock systemiska reaktioner som ej angivits ovan komma att rapporteras:
Blodet och lymfsystemet Övergående trombocytopeni, övergående lymfadenopati
Immunsystemet Allergiska reaktioner som i sällsynta fall leder till chock, angioödem
Centrala och perifera nervsystemet Neuralgi, feberkramper, neurologiska störningar såsom encefalomyelit och Guillain Barrés syndrom
Blodkärl Vaskulit, i mycket sällsynta fall associerad med övergående njurpåverkan
Hud och subkutan vävnad Generaliserade hudreaktioner inklusive urtikaria
4. 9 Överdosering
Överdosering har troligtvis inte några ogynnsamma effekter.
5.
FARMAKOLOGISKA EGENSKAPER
12 5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Vaccin mot influensa, ATC- kod:
J07BB02
Immunogenicitet
Seroprotektion uppnås i allmänhet inom 2 till 3 veckor.
Varaktighet av immunitet efter vaccination mot homologa eller närbesläktade stammar varierar men är vanligtvis 6– 12 månader.
I en pivotal randomiserad komparativ fas III- prövning fick 2 606 personer över 60 års ålder 0, 1 ml IDflu intradermalt och 1 089 personer över 60 års ålder 0, 5 ml trivalent, inaktiverat vaccin mot influensa intramuskulärt.
I denna komparativa prövning utvärderades geometrisk medeltiter (GMT), seroprotektionsgraden *, graden av serokonversion eller signifikant ökning ** och kvoten för geometrisk medeltiter (GMTR) för anti- HA- antikroppar (mätt med HI) enligt fördefinierade kriterier.
Erhållna data anges nedan (värden inom parentes visar de 95- procentiga konfidensintervallen):
Intradermal 15µg
A/ H1N1
A/ H3N2
B
A/ New Caledonia / 20/ 99
A/ Wisconsin / 67/ 2005
B/ Malaysia / 2506/ 2004
Geometrisk medeltiter
N = 2 585
N = 2 586
N = 2 582
39, 9
Seroprotektionsgrad
(78, 0; 85, 6)
(282; 315)
(38, 3; 41, 6)
(%) *
77, 0
93, 3
55, 7
Grad av serokonversion eller
(75, 3; 78, 6)
(92, 3; 94, 3)
(53, 8; 57, 6)
signifikant ökning (%) **
38, 7
61, 3
36, 4
Kvot för geometrisk
(36, 8; 40, 6)
(59, 3; 63, 1)
(34, 5; 38, 3)
medeltiter
3, 97
8, 19
3, 61
(GMTR)
(3, 77; 4, 18)
(7, 68; 8, 74)
(3, 47; 3, 76)
GMTR:
Kvot för geometrisk medeltiter för individ (titer efter/ före vaccination).
IDflu är minst lika immunogent som det jämförda trivalenta inaktiverade vaccinet mot influensa, som administrerats intramuskulärt, för alla 3 influensastammarna hos personer från 60 års ålder.
För alla tre influensastammarna var GMT hos det jämförda intramuskulära vaccinet mellan 34, 8 (1/ dil) och 181, 0 (1/ dil), seroprotektionsgraden mellan 48, 9% och 87, 9%, graden av serokonversion eller signifikant ökning var mellan 30, 0% och 46, 9% och GMTR var mellan 3, 04 och 5, 35 gånger högre än HI- titer vid baseline.
5. 2 Farmakokinetiska egenskaper
Ej relevant
5. 3 Prekliniska säkerhetsuppgifter
Icke- kliniska data visade inte någon särskild risk för människa baserat på djurstudier.
Vaccinet var immunogent hos möss och kaniner.
I toxicitetsstudier med upprepad dos till kaniner visades inga
Enkel och upprepad administrering ledde dock till övergående lokalt erytem och ödem.
Genotoxicitet och karcinogenicitet bedömdes inte eftersom sådana studier inte är relevanta för vacciner.
Fertilitets - och toxicitetsstudier avseende reproduktion hos honor har inte identifierat några specifika potentiella risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumklorid Kaliumklorid Dinatriumfosfatdihydrat Kaliumdivätefosfat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
1 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
0, 1 ml suspension i en förfylld spruta (typ I glas) med mikroinjektionssystem med fastsatt mikronål, försedd med kolvpropp av elastomer (klorobutyl), en skyddshätta (termoplastisk elastomer och polypropylen) och ett nålskyddssystem.
Förpackningsstorlek 1, 10 eller 20 sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt vaccin och avfall ska kasseras enligt gällande anvisningar.
Vaccinet bör anta rumstemperatur före användning.
Vaccinet ska inte användas om det förekommer främmande partiklar i suspensionen.
Vaccinet behöver inte skakas före användning.
Mikroinjektionssystemet för intradermal injektion består av en förfylld spruta med en mikronål (1, 5 mm) och ett nålskyddssystem.
Nålskyddssystemet är utformat för att täcka mikronålen efter användning.
14 Mikroinjektionssystemet
Mikronål
Fingerkuddar
Kolvstång
Fönster
Nålskydd
Skydds - Krage Vaccin hätta
15 BRUKSANVISNING
Läs instruktionerna före användning
2 / HÅLL MIKROINJEKTIONSSYSTEMET MELLAN TUMMEN & LÅNGFINGRET
Ta bort skyddshättan från mikroinjektions - systemet.
Dra inte in luft genom nålen.
Håll systemet genom att placera endast tummen och långfingret på fingerkuddarna; pekfingret förblir fritt.
Placera inte fingrarna på fönstren.
3 / FÖR SNABBT IN NÅLEN VINKELRÄTT MOT HUDEN
4 / INJICERA MED HJÄLP AV PEKFINGRET När mikronålen har förts in,
För in nålen vinkelrätt mot huden i deltoidregionen med en kort, snabb rörelse.
bibehåll ett lätt tryck mot huden och injicera genom att trycka på kolvstången med pekfingret.
Ventest är inte nödvändigt.
5 / AKTIVERA NÅLSKYDDET GENOM ATT TRYCKA ORDENTLIGT PÅ KOLVSTÅNGEN
Ta bort nålen från huden.
Rikta nålen bort från dig själv och andra.
Med samma hand trycker du ordentligt med tummen på kolvstången för att aktivera nålskyddet.
Klick
Släng genast systemet i närmaste behållare för vassa föremål.
Injektionen anses lyckad oavsett om ett märke eller utslag observeras eller ej.
Ifall vätska skulle förekomma vid injektionsstället efter att vaccinet administrerats krävs ingen omvaccinering.
16 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi Pasteur SA, 2 avenue Pont Pasteur, F- 69007 Lyon, Frankrike.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
17 BILAGA II
A.
TILLVERKARE AV DEN (DE) AKTIVA substansen( SUBSTANSERNA) OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
18 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Sanofi Pasteur Parc Industriel d’ Incarville 27100 Val- de- Reuil Frankrike
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Sanofi Pasteur Parc Industriel d’ Incarville 27100 Val- de- Reuil Frankrike
Sanofi Pasteur Campus Mérieux 1541, avenue Marcel Mérieux 69280 Marcy l’ Etoile Frankrike
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta tillverknings satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
System för farmakovigilans Innehavaren av godkännandet för försäljning måste försäkra att systemet för farmakovigilans, såsom det beskrivs i version 8. 0 i modul 1. 8. 1. i ansökan om godkännande för försäljning, är upprättat och fungerar innan och under tiden som produkten finns på marknaden.
Dessa överenskommelser beskrivs i version 1. 0 i riskhanteringsplanen (RMP) som presenteras i modul 1. 8. 2. i ansökan om godkännande för försäljning, samt i de med CHMP överenskomna efterföljande uppdateringarna av RMP.
Enligt CHMP: s riktlinjer för riskhanteringssystem för humanläkemedel, skall den uppdaterade RMP inskickas samtidigt som nästa PSUR (Periodic Safety Update Report).
19 Därtill skall en uppdaterad RMP skickas in • När ny infomation erhålls som kan komma att påverka de aktuella säkerhetsspecifikationerna, farmakovigilansplanen eller riskminimerande aktiviteter • Inom 60 dagar efter en viktig milstolpe (farmakovigilans eller riskminimering) uppnåtts • På begäran av EMEA
Officiellt frisläppande av tillverkningssats: enligt artikel 114 i rådets direktiv 2001/ 83/ EC som ändrats skall det officiella frisläppandet av tillverkningssats föregås av en undersökning av ett statligt laboratorium eller av ett för ändamålet utsett laboratorium.
20 BILAGA III
MÄRKNING OCH BIPACKSEDEL
21 A.
MÄRKNING
22 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
Förpackning med 1, 10 eller 20 förfylld/ a spruta/ or med mikroinjektionssystem
1.
LÄKEMEDLETS NAMN
Stammar 2006/ 2007
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Spjälkat influensavirus *, inaktiverat, innehåller antigen ekvivalent med följande stammar:
A/ New Caledonia/ 20/ 99 (H1N1) - liknande stam (IVR- 116) 9 mikrogram HA **
A/ Wisconsin/ 67/ 2005 (H3N2) - liknande stam (NYMC X- 161) 9 mikrogram HA **
B/ Malaysia/ 2506/ 2004- liknande stam 9 mikrogram HA **
Per 0, 1 ml dos
* framställt ur befruktade hönsägg från friska flockar ** hemagglutinin
Detta vaccin överensstämmer med rekommendationer från WHO (norra halvklotet) och beslut inom EU för säsongen 2006/ 2007.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid, kaliumklorid, dinatriumfosfatdihydrat, kaliumdivätefosfat och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension Förfylld spruta med mikroinjektionssystem (0, 1 ml) – förpackning med 1spruta Förfylld spruta med mikroinjektionssystem (0, 1 ml) – förpackning med 10 sprutor Förfylld spruta med mikroinjektionssystem (0, 1 ml) – förpackning med 20 sprutor
5.
AMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
23 7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
IDflu innehåller inte mer än 0, 05 mikrogram ovalbumin per dos.
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi Pasteur SA 2, avenue Pont Pasteur F- 69007 Lyon Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000 – förpackning med 1 förfylld spruta med mikroinjektionssystem EU/ 0/ 00/ 000/ 000 – förpackning med 10 förfyllda sprutor med mikroinjektionssystem EU/ 0/ 00/ 000/ 000 – förpackning med 20 förfyllda sprutor med mikroinjektionssystem
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Braille krävs ej.
24 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
Förpackning med 1, 10 eller 20 förfylld/ a spruta/ or med mikroinjektionssystem
1.
LÄKEMEDLETS NAMN
Stammar 2006/ 2007
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Spjälkat influensavirus *, inaktiverat, innehåller antigen ekvivalent med följande stammar:
A/ New Caledonia/ 20/ 99 (H1N1) - liknande stam (IVR- 116) 15 mikrogram HA **
A/ Wisconsin/ 67/ 2005 (H3N2) - liknande stam (NYMC X- 161) 15 mikrogram HA **
B/ Malaysia/ 2506/ 2004- liknande stam 15 mikrogram HA **
Per 0, 1 ml dos
* framställt ur befruktade hönsägg från friska flockar ** hemagglutinin
Detta vaccin överensstämmer med rekommendationer från WHO (norra halvklotet) och beslut inom EU för säsongen 2006/ 2007.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid, kaliumklorid, dinatriumfosfatdihydrat, kaliumdivätefosfat och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension Förfylld spruta med mikroinjektionssystem (0, 1 ml) – förpackning med 1spruta Förfylld spruta med mikroinjektionssystem (0, 1 ml) – förpackning med 10 sprutor Förfylld spruta med mikroinjektionssystem (0, 1 ml) – förpackning med 20 sprutor
5.
AMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
25 7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
IDflu innehåller inte mer än 0, 05 mikrogram ovalbumin per dos.
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi Pasteur SA 2, avenue Pont Pasteur F- 69007 Lyon Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000 – förpackning med 1 förfylld spruta med mikroinjektionssystem EU/ 0/ 00/ 000/ 000 – förpackning med 10 förfyllda sprutor med mikroinjektionssystem EU/ 0/ 00/ 000/ 000 – förpackning med 20 förfyllda sprutor med mikroinjektionssystem
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Braille krävs ej.
26 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR Etikettext förfylld spruta
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
IDflu 9 µg/ stam injektionsvätska, suspension Vaccin mot influensa Stammar 2006/ 2007 Intradermal användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 1 ml
6.
ÖVRIGT
Sanofi Pasteur SA
27 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR Etikettext förfylld spruta
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
IDflu 15 µg/ stam injektionsvätska, suspension Vaccin mot influensa Stammar 2006/ 2007 Intradermal användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Batch
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 1 ml
6.
ÖVRIGT
Sanofi Pasteur SA
28 B.
BIPACKSEDEL
29 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
IDflu 9 mikrogram/ stam injektionsvätska, suspension Vaccin mot influensa (spjälkat virus, inaktiverat)
Läs noga igenom denna bipacksedel innan du får detta vaccin.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
- Detta vaccin har ordinerats åt dig.
Ge det inte till andra.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad IDflu är och vad det används för 2.
Innan du använder IDflu 3.
Hur du använder IDflu 4.
Eventuella biverkningar 5.
Hur IDflu ska förvaras 6.
Övriga upplysningar
1.
VAD IDflu ÄR OCH VAD DET ANVÄNDS FÖR
IDflu är ett vaccin.
Detta vaccin rekommenderas för att hjälpa till att skydda dig mot influensa.
Vaccinet kan administreras till vuxna upp till 59 års ålder, särskilt till dem som löper ökad risk för influensarelaterade komplikationer.
När en injektion IDflu ges börjar immunförsvaret (kroppens naturliga försvar) utveckla ett skydd mot influensainfektion.
IDflu hjälper till att skydda dig mot de tre virusstammar som finns i vaccinet, och mot andra närbesläktade stammar.
Full effekt av vaccinet uppnås vanligtvis 2– 3 veckor efter vaccinationen.
2.
INNAN DU ANVÄNDER IDflu
Använd inte IDflu
- Om du är allergisk (överkänslig) mot:
-
De aktiva substanserna, eller mot något av övriga innehållsämnen i IDflu som finns angivna i avsnitt 6 ” ÖVRIGA UPPLYSNINGAR ” i denna bipacksedel,
Mot ägg, hönsproteiner, neomycin, formaldehyd eller oktoxinol 9
- Om du har en febersjukdom eller akut infektion ska vaccinationen skjutas upp tills du blivit
Var särskilt försiktig med IDflu
- Innan du får vaccinet ska du berätta för läkaren om du har nedsatt immunförsvar
(immunsuppression) på grund av sjukdom eller läkemedel, eftersom vaccinet eventuellt inte fungerar så bra i så fall.
- IDflu får under inga omständigheter administreras i en ven (intravaskulärt).
- Om du av någon anledning tar ett blodprov inom några dagar efter en influensavaccination ska
du informera läkaren.
Tester för HIV- 1, hepatit C- virus och HTLV- 1 kan påverkas.
- Barn och ungdomar:
30 IDflu rekommenderas inte till barn och ungdomar under 18 år.
Användning av andra läkemedel
- Andra vaccin:
IDflu kan ges samtidigt som andra vaccin genom injektion i olika kroppsdelar.
som kortikosteroider (t. ex. kortison), läkemedel mot cancer (kemoterapi), strålbehandling eller andra läkemedel som påverkar immunsystemet.
I sådana fall fungerar vaccinet eventuellt inte så bra.
Tala om för läkaren eller apotekspersonalen om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning
Tala om för läkaren eller apotekspersonalen om du är gravid eller tror du kan vara gravid.
Läkaren eller apotekspersonalen kommer att avgöra om du ska ges IDflu.
Vaccinet IDflu kan användas under amning.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner
Inga studier har utförts.
Vaccinet har troligtvis ingen effekt på din förmåga att köra eller använda maskiner.
3.
HUR DU ANVÄNDER IDflu
IDflu administreras till dig av en läkare eller sjuksköterska.
Vuxna från 18 till 59 års ålder får en dos på 0, 1 ml.
IDflu ges som en injektion i hudens övre skikt (helst vid överarmens muskel).
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan IDflu orsaka biverkningar men alla användare behöver inte få dem.
I kliniska prövningar har följande biverkningar rapporterats vid användning av IDflu:
Frekvensen av eventuella biverkningar anges nedan enligt följande konvention: mycket vanliga (uppträder hos fler än 1 av 10 vaccinerade) vanliga (uppträder hos 1 till 10 användare av 100) mindre vanliga (uppträder hos 1 till 10 användare av 1 000) sällsynta (uppträder hos 1 till 10 användare av 10 000) mycket sällsynta (uppträder hos färre än 1 användare av 10 000) ingen känd frekvens (kan inte beräknas utifrån tillgängliga data).
- Vid injektionsstället: rodnad, svullnad, hårdhet, klåda och smärta.
- Allmän sjukdomskänsla, huvudvärk och muskelvärk.
- Blåmärken vid injektionsstället
- Frossa och feber (38, 0°C eller högre).
- Trötthet, svullnad av körtlar i hals, armhåla eller ljumske, krypningar eller domning, ledvärk,
Följande biverkningar har rapporterats med andra vaccin mot influensa: • tillfällig minskning av antalet blodplättar, vilket kan resultera i blåmärken eller blödning • allergiska reaktioner som i sällsynta fall kan leda till:
- fel i blodcirkulationen (chock) som leder till medicinskt nödläge
- svullet ansikte, svalg eller svullen tunga, svårighet att svälja, nässelutslag och svårighet att
andas (angioödem) • smärta längs nervbanorna, feberkramper, störningar i nervsystemet inklusive inflammation i hjärnan eller ryggmärgen, inflammation i nerverna eller Guillain- Barrés syndrom som orsakar extrem svaghet och förlamning • kärlinflammation, som i mycket sällsynta fall kan leda till övergående njurproblem • hudreaktioner som kan spridas över hela kroppen, inklusive nässelutslag.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Du ska omedelbart uppsöka läkare om du upplever symptom på angioödem, som t. ex.:
• • •
svullet ansikte, svalg eller svullen tunga svårighet att svälja nässelutslag och svårighet att andas.
5.
HUR IDflu SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används IDflu före det utgångsdatum som anges på kartongen efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2°C– 8°C).
Får ej frysas.
Ljuskänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
De aktiva substanserna är spjälkat influensavirus *, inaktiverat, som innehåller antigen ekvivalent med följande stammar:
A/ New Caledonia/ 20/ 99 (H1N1) - liknande stam (A/ New Caledonia/ 20/ 99 (IVR- 116)) 9 mikrogram HA **
A/ Wisconsin/ 67/ 2005 (H3N2) - liknande stam (A/ Wisconsin/ 67/ 2005 (NYMC X- 161)) 9 mikrogram HA **
32 B / Malaysia/ 2506/ 2004- liknande stam (B/ Malaysia/ 2506/ 2004) 9 mikrogram HA **
Per 0, 1 ml dos
* framställt ur befruktade hönsägg från friska flockar ** hemagglutinin
Detta vaccin överensstämmer med rekommendationer från WHO (norra halvklotet) och beslut inom EU för säsongen 2006/ 2007.
Övriga innehållsämnen är: natriumklorid, kaliumklorid, dinatriumfosfatdihydrat, kaliumdivätefosfat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Vaccinet är en färglös och opalskimrande suspension.
IDflu är en injektionsvätska, suspension, i en förfylld spruta om 0, 1 ml med mikroinjektionssystem i förpackningar med 1, 10 eller 20 sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
Innehavare av godkännande för försäljning och tillverkare Innehavare av godkännande för försäljning:
Sanofi Pasteur SA, 2 avenue Pont Pasteur, F- 69007 Lyon, Frankrike.
Tillverkare:
Sanofi Pasteur – Parc Industriel d’ Incarville – 27100 Val- de- Reuil – Frankrike Sanofi Pasteur, Campus Mérieux – 1541, Avenue Marcel Mérieux – 69280 Marcy l’ Etoile – Frankrike
För ytterligare upplysningar om detta läkemedel, kontakta den lokala representanten för innehavaren av godkännande för försäljning:
België/ Belgique/ Belgien Sanofi Pasteur MSD Tél/ Tel: +32 2 726. 9584
Luxembourg/ Luxemburg Sanofi Pasteur MSD Tél: +32 2 726. 9584
България Sanofi Pasteur representative Office Teл.: +359 2 980 08 33
Magyarország sanofi- aventis zrt Tel.: +36 1 505 2723
Česká republika Sanofi Pasteur Odd. vakcín Sanofi- aventis, s. r. o.
Tel.: +420 222 522 523 Tel: +420 233 086 111
Malta Cherubino Ltd Tel.: +356 21 343270
Danmark Sanofi Pasteur MSD Tlf: +45 23 32 69 29
Nederland Sanofi Pasteur MSD Tel: +31. 23. 567. 96. 00
Deutschland Sanofi Pasteur MSD GmbH Tel: +49 6224. 594. 0
Norge Sanofi Pasteur MSD Tlf: +47. 67. 50. 50. 20
Eesti Sanofi- Aventis Estonia OÜ Tel.: +372 627 3488
Österreich Sanofi Pasteur MSD GmbH Tel: +43. 1. 866. 70. 22. 202
Ελλάδα ΒΙΑΝΕΞ Α. Ε.
Τηλ: +30. 210. 8009111
Polska Sanofi Pasteur Sp. z o. o.
Tel.: +48 22 661 55 39
España Sanofi Pasteur MSD S. A.
Tel: +34. 91. 371. 78. 00
Portugal Sanofi Pasteur MSD, SA Tel: +351 21 470 4550
France Sanofi Pasteur MSD SNC Tél: +33. 4. 37. 28. 40. 00
România Sanofi pasteur – Representative Office Tel.: +40( 21) 317 31 36
Ireland Sanofi Pasteur MSD Ltd Tel: +353 1 468 5600
Slovenija ALPE s. p.
Tel.: +386 (0) 1 432 62 38
Ísland Sanofi Pasteur MSD Sími: +32. 2. 726. 95. 84
Slovenská republika Sanofi Aventis, divízia vakcíny Tel.: +421 2 57 103 777
Italia Sanofi Pasteur MSD Spa Tel: +39 06. 664. 09. 211
Suomi/ Finland Sanofi Pasteur MSD Puh/ Tel: +358. 9. 565. 88. 30
Κύπρος Γ.
Α.
Σταμάτης & Σια Λτδ.
Τηλ.: +357 - 22 76 62 76
Sverige Sanofi Pasteur MSD Tel: +46 8 564 888 60
Latvija Sanofi Aventis Latvia SIA Vakcīnu nodaļa Tel.: +371 7103010
United Kingdom Sanofi Pasteur MSD Ltd Tel: +44. 1. 628. 785. 291
Lietuva Sanofi – Aventis Lietuva, UAB Tel.: +370 5 2730967
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}.
Nålskyddssystemet är utformat för att täcka mikronålen efter användning.
34 Mikroinjektionssystemet
Fingerkuddar
Mikronål
Kolvstång
Fönster
Nålskydd Skydds - hätta
Vaccin
Krage
35 BRUKSANVISNING
Läs instruktionerna före användning
2 / HÅLL MIKROINJEKTIONSSYSTEMET 1 / TA BORT SKYDDSHÄTTAN MELLAN TUMMEN & LÅNGFINGRET
Ta bort skyddshättan från mikroinjektions - systemet.
Dra inte in luft genom nålen.
Håll systemet genom att placera endast tummen och långfingret på fingerkuddarna; pekfingret förblir fritt.
Placera inte fingrarna på fönstren.
3 / FÖR SNABBT IN NÅLEN VINKELRÄTT MOT HUDEN
4 / INJICERA MED HJÄLP AV PEKFINGRET
För in nålen vinkelrätt mot huden i deltoidregionen med en kort, snabb rörelse.
När mikronålen har förts in, bibehåll ett lätt tryck mot huden och injicera genom att trycka på kolvstången med pekfingret.
Ventest är inte nödvändigt.
5 / AKTIVERA NÅLSKYDDET GENOM ATT TRYCKA ORDENTLIGT PÅ KOLVSTÅNGEN
Ta bort nålen från huden.
Rikta nålen bort från dig själv och andra.
Med samma hand trycker du ordentligt med tummen på kolvstången för att aktivera nålskyddet.
Du hör ett klick och ett skydd kommer ut och täcker nålen.
Släng genast systemet i närmaste behållare för vassa föremål.
Ifall vätska skulle förekomma vid injektionsstället efter att
Aktiverat nålskydd vaccinet administrerats krävs ingen omvaccinering.
HUR DU ANVÄNDER IDflu
36 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
IDflu 15 mikrogram/ stam injektionsvätska, suspension Vaccin mot influensa (spjälkat virus, inaktiverat)
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
I denna bipacksedel finner du information om:
1.
Vad IDflu är och vad det används för 2.
Innan du använder IDflu 3.
Hur du använder IDflu 4.
Eventuella biverkningar 5.
Hur IDflu ska förvaras 6.
Övriga upplysningar
1.
VAD IDflu ÄR OCH VAD DET ANVÄNDS FÖR
IDflu är ett vaccin.
Detta vaccin rekommenderas för att hjälpa till att skydda dig mot influensa.
Vaccinet kan administreras till vuxna från 60 års ålder, särskilt till dem som löper ökad risk för influensarelaterade komplikationer.
När en injektion IDflu ges börjar immunförsvaret (kroppens naturliga försvar) utveckla ett skydd mot influensainfektion.
IDflu hjälper till att skydda dig mot de tre virusstammar som finns i vaccinet, och mot andra närbesläktade stammar.
Full effekt av vaccinet uppnås vanligtvis 2– 3 veckor efter vaccinationen.
2.
INNAN DU ANVÄNDER IDflu
Använd inte IDflu
- Om du är allergisk (överkänslig) mot:
-
De aktiva substanserna, eller mot något av övriga innehållsämnen i IDflu som finns angivna i avsnitt 6 ” ÖVRIGA UPPLYSNINGAR ” i denna bipacksedel,
-
Mot ägg, hönsproteiner, neomycin, formaldehyd eller oktoxinol 9
- Om du har en febersjukdom eller akut infektion ska vaccinationen skjutas upp tills du blivit
Var särskilt försiktig med IDflu
- Innan du får vaccinet ska du berätta för läkaren om du har nedsatt immunförsvar
(immunsuppression) på grund av sjukdom eller läkemedel, eftersom vaccinet evetuellt inte fungerar så bra i så fall.
- IDflu får under inga omständigheter administreras i en ven (intravaskulärt).
- Om du av någon anledning tar ett blodprov inom några dagar efter en influensavaccination ska
du informera läkaren.
Tester för HIV- 1, hepatit C- virus och HTLV- 1 kan påverkas.
37 Användning av andra läkemedel
- Andra vaccin:
IDflu kan ges samtidigt som andra vaccin genom injektion i olika kroppsdelar.
Observera att biverkningarna kan intensifieras.
- Tala om för läkaren om du har behandlats med läkemedel som kan försämra ditt immunsvar,
som kortikosteroider (t. ex. kortison), läkemedel mot cancer (kemoterapi), strålbehandling eller andra läkemedel som påverkar immunsystemet.
I sådana fall fungerar vaccinet eventuellt inte så bra.
Tala om för läkaren eller apotekspersonalen om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning
Därför är denna information ej relevant.
Körförmåga och användning av maskiner
Inga studier har utförts.
Vaccinet har troligtvis ingen effekt på din förmåga att köra eller använda maskiner.
3.
HUR DU ANVÄNDER IDflu
IDflu administreras till dig av en läkare eller sjuksköterska.
Personer från 60 års ålder får en dos på 0, 1 ml.
IDflu ges som en injektion i hudens övre skikt (helst vid överarmens muskel).
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan IDflu orsaka biverkningar men alla användare behöver inte få dem.
I kliniska prövningar har följande biverkningar rapporterats vid användning av IDflu:
- Vid injektionsstället: rodnad, hårdhet, svullnad, klåda och smärta.
- Allmän sjukdomskänsla, feber (38, 0°C eller högre) och frossa.
- Trötthet, ledvärk och ökade svettningar.
38 Sällsynta
- krypningar eller domning, smärta, dåliga reflexer, förlamning längs en nervbana, klåda och
utslag
Följande biverkningar har rapporterats med andra vaccin mot influensa: • tillfällig minskning av antalet blodplättar, vilket kan resultera i blåmärken eller blödning, tillfällig svullnad av körtlar i hals, armhåla eller ljumske • allergiska reaktioner som i sällsynta fall kan leda till
- fel i blodcirkulationen (chock) som leder till medicinskt nödläge
- svullet ansikte, svalg eller svullen tunga, svårighet att svälja, nässelutslag och svårighet att
andas (angioödem) • smärta längs nervbanorna, feberkramper, störningar i nervsystemet inklusive inflammation i hjärnan eller ryggmärgen, inflammation i nerverna eller Guillain- Barrés syndrom som orsakar extrem svaghet och förlamning • kärlinflammation som i mycket sällsynta fall kan leda till övergående njurproblem • hudreaktioner som kan spridas över hela kroppen, inklusive nässelutslag.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Du ska omedelbart uppsöka läkare om du upplever symptom på angioödem, som t. ex.:
• • •
svullet ansikte, svalg eller svullen tunga svårighet att svälja nässelutslag och svårighet att andas.
5.
HUR IDflu SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används IDflu före det utgångsdatum som anges på kartongen efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2°C– 8°C).
Får ej frysas.
Ljuskänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
De aktiva substanserna är spjälkat influensavirus *, inaktiverat, som innehåller antigen ekvivalent med följande stammar:
A/ New Caledonia/ 20/ 99 (H1N1) - liknande stam (A/ New Caledonia/ 20/ 99 (IVR- 116)) 15 mikrogram HA **
A/ Wisconsin/ 67/ 2005 (H3N2) - liknande stam (A/ Wisconsin/ 67/ 2005 (NYMC X- 161)) 15 mikrogram HA **
B / Malaysia/ 2506/ 2004- liknande stam (B/ Malaysia/ 2506/ 2004) 15 mikrogram HA **
Per 0, 1 ml dos
39 * framställt ur befruktade hönsägg från friska flockar ** hemagglutinin
Detta vaccin överensstämmer med rekommendationer från WHO (norra halvklotet) och beslut inom EU för säsongen 2006/ 2007.
Övriga innehållsämnen är: natriumklorid, kaliumklorid, dinatriumfosfatdihydrat, kaliumdivätefosfat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Vaccinet är en färglös och opalskimrande suspension.
IDflu är en injektionsvätska, suspension, i en förfylld spruta om 0, 1 ml med mikroinjektionssystem i förpackningar med 1, 10 eller 20 sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Sanofi Pasteur SA, 2 avenue Pont Pasteur, F- 69007 Lyon, Frankrike.
Tillverkare:
Sanofi Pasteur – Parc Industriel d’ Incarville – 27100 Val- de- Reuil – Frankrike Sanofi Pasteur, Campus Mérieux – 1541, Avenue Marcel Mérieux – 69280 Marcy l’ Etoile – Frankrike
För ytterligare upplysningar om detta läkemedel, kontakta den lokala representanten för innehavaren av godkännande för försäljning:
België/ Belgique/ Belgien Sanofi Pasteur MSD Tél/ Tel: +32 2 726. 9584
Luxembourg/ Luxemburg Sanofi Pasteur MSD Tél: +32 2 726. 9584
България Sanofi Pasteur representative Office Teл.: +359 2 980 08 33
Magyarország sanofi- aventis zrt Tel.: +36 1 505 2723
Česká republika Sanofi Pasteur Odd. vakcín Sanofi- aventis, s. r. o.
Tel.: +420 222 522 523 Tel: +420 233 086 111
Malta Cherubino Ltd Tel.: +356 21 343270
Danmark Sanofi Pasteur MSD Tlf: +45 23 32 69 29
Nederland Sanofi Pasteur MSD Tel: +31. 23. 567. 96. 00
Deutschland Sanofi Pasteur MSD GmbH Tel: +49 6224. 594. 0
Norge Sanofi Pasteur MSD Tlf: +47. 67. 50. 50. 20
Eesti Sanofi- Aventis Estonia OÜ Tel.: +372 627 3488
Österreich Sanofi Pasteur MSD GmbH Tel: +43. 1. 866. 70. 22. 202
Ελλάδα ΒΙΑΝΕΞ Α. Ε.
Τηλ: +30. 210. 8009111
Polska Sanofi Pasteur Sp. z o. o.
Tel.: +48 22 661 55 39
España Sanofi Pasteur MSD S. A.
Tel: +34. 91. 371. 78. 00
Portugal Sanofi Pasteur MSD, SA Tel: +351 21 470 4550
France Sanofi Pasteur MSD SNC Tél: +33. 4. 37. 28. 40. 00
România Sanofi pasteur – Representative Office Tel.: +40( 21) 317 31 36
Ireland Sanofi Pasteur MSD Ltd Tel: +353 1 468 5600
Slovenija ALPE s. p.
Tel.: +386 (0) 1 432 62 38
Ísland Sanofi Pasteur MSD Sími: +32. 2. 726. 95. 84
Slovenská republika Sanofi Aventis, divízia vakcíny Tel.: +421 2 57 103 777
Italia Sanofi Pasteur MSD Spa Tel: +39 06. 664. 09. 211
Suomi/ Finland Sanofi Pasteur MSD Puh/ Tel: +358. 9. 565. 88. 30
Κύπρος Γ.
Α.
Σταμάτης & Σια Λτδ.
Τηλ.: +357 - 22 76 62 76
Sverige Sanofi Pasteur MSD Tel: +46 8 564 888 60
Latvija Sanofi Aventis Latvia SIA Vakcīnu nodaļa Tel.: +371 7103010
United Kingdom Sanofi Pasteur MSD Ltd Tel: +44. 1. 628. 785. 291
Lietuva Sanofi – Aventis Lietuva, UAB Tel.: +370 5 2730967
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}.
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida: http: // www. emea. europa. eu / --------------------------------------------------------------------------------------------------------------------------- Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Nålskyddssystemet är utformat för att täcka mikronålen efter användning.
41 Mikroinjektionssystemet
Mikronål
Fingerkuddar
Kolvstång
Fönster
Nålskydd
Skydds - Krage Vaccin hätta
42 BRUKSANVISNING
Läs instruktionerna före användning 2 / HÅLL MIKROINJEKTIONSSYSTEMET 1 / TA BORT SKYDDSHÄTTAN MELLAN TUMMEN & LÅNGFINGRET
Ta bort skyddshättan från mikroinjektions - systemet.
Dra inte in luft genom nålen.
Håll systemet genom att placera endast tummen och långfingret på fingerkuddarna; pekfingret förblir fritt.
Placera inte fingrarna på fönstren.
3 / FÖR SNABBT IN NÅLEN VINKELRÄTT MOT HUDEN
För in nålen vinkelrätt mot huden i deltoidregionen med en kort, snabb rörelse.
4 / INJICERA MED HJÄLP AV PEKFINGRET När mikronålen har förts in, bibehåll ett lätt tryck mot huden och injicera genom att trycka på kolvstången med pekfingret.
Ventest är inte nödvändigt.
5 / AKTIVERA NÅLSKYDDET GENOM ATT TRYCKA ORDENTLIGT PÅ KOLVSTÅNGEN
Ta bort nålen från huden.
Rikta nålen bort från dig själv och andra.
Med samma hand trycker du ordentligt med tummen på kolvstången för att aktivera nålskyddet.
Du hör ett klick och ett skydd kommer ut och täcker nålen.
Klick
Släng genast systemet i närmaste behållare för vassa föremål.
Aktiverat nålskydd
Ifall vätska skulle förekomma vid injektionsstället efter att vaccinet administrerats krävs ingen omvaccinering.
HUR DU ANVÄNDER IDflu
43
European Medicines Agency
EMEA/ H/ C/ 775
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
IMPRIDA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Imprida?
Imprida är ett läkemedel som innehåller två aktiva substanser, amlodipin och valsartan.
Det finns som mörkgula, runda tabletter (5 mg amlodipin och 80 mg valsartan), mörkgula, ovala tabletter (5 mg amlodipin och 160 mg valsartan) och ljusgula, ovala tabletter (10 mg amlodipin och 160 mg valsartan).
Vad används Imprida för?
Essentiell innebär att det höga blodtrycket inte orsakas av något annat tillstånd.
Imprida rekommenderas inte till patienter under 18 års ålder.
Läkemedlet är receptbelagt.
Hur används Imprida?
Den kan tas med eller utan föda.
Doseringen av Imprida beror på de doser amlodipin eller valsartan som patienten tidigare tagit.
Patienten kan behöva ta separata tabletter eller kapslar innan han eller hon går över till kombinationstabletten.
Imprida ska ges med försiktighet till patienter som har leverproblem eller gallobstruktionsbesvär (problem med eliminering av galla).
Hur verkar Imprida?
Imprida innehåller två aktiva substanser, amlodipin och valsartan.
Båda är blodtryckssänkande medel och har funnits som separata läkemedel i Europeiska unionen sedan mitten av 1990- talet.
De verkar på liknande sätt och sänker blodtrycket genom att de får blodkärlen att slappna av.
I och med att blodtrycket sänks minskar riskerna som högt blodtryck kan ge upphov till, som till exempel att få slaganfall.
Amlodipin är en kalciumkanalblockerare.
Det blockerar speciella kanaler på cellernas yta (kalciumkanaler) genom vilka kalciumjoner normalt kommer in i cellerna.
När kalciumjoner kommer in i cellerna i blodkärlsväggarnas muskler dras dessa samman.
Angiotensin II är en kraftfull vasokonstriktor (en substans
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
Reproduction is authorised provided the source is acknowledged. som gör att blodkärlen drar ihop sig).
Genom att blockera de receptorer som angiotensin II normalt binder till hindrar valsartan hormonets effekt, vilket gör det möjligt för blodkärlen att vidgas.
Hur har Impridas effekt undersökts?
Eftersom amlodipin och valsartan har använts i många år redovisade företaget information om de båda substanserna från tidigare studier och vetenskaplig litteratur liksom nya studier där man använt en kombination av de båda aktiva substanserna.
Fem huvudstudier där nästan 5 200 patienter deltog, de flesta med lindrig till måttlig hypertoni, har genomförts.
I två studier (där nästan 3 200 patienter deltog) jämfördes effekten av amlodipin, valsartan eller en kombination av de båda substanserna med placebo (overksam behandling).
I två studier (där 1 891 patienter deltog) jämfördes kombinationens effekt på patienter vars hypertoni inte kontrollerades tillräckligt väl med antingen 10 mg amlodipin eller 160 mg valsartan.
I den femte, mindre studien jämfördes kombinationens effekt med den av lisinopril och hydroklortiazid (en annan kombination som används för att behandla hypertoni) på 130 patienter med svår hypertoni.
I samtliga studier var det huvudsakliga effektmåttet sänkningen av det diastoliska blodtrycket (det blodtryck som mäts mellan två hjärtslag).
Blodtrycket mättes i millimeter kvicksilver (mmHg).
Företaget redovisade även bevis för att nivåerna av amlodipin och valsartan i blodet var desamma hos personer som tog Imprida och personer som tog de separata medicinerna.
Vilken nytta har Imprida visat vid studierna?
Kombinationen av amlodipin och valsartan var effektivare när det gällde att sänka blodtrycket än placebo eller endera valsartan eller amlodipin var för sig.
I studierna där det jämfördes hur effektiv kombinationen var hos patienter som redan tog antingen amlodipin eller valsartan hade blodtrycket hos patienter som enbart tog valsartan sjunkit med 6, 6 mmHg efter åtta veckor, jämfört med 9, 6 respektive 11, 4 mmHg hos patienter som lagt till 5 mg respektive 10 mg amlodipin.
Patienter som tog enbart amlodipin hade en sänkning på 10, 0 mmHg, jämfört med 11, 8 mmHg hos patienter som lade till 160 mg valsartan.
Vilka är riskerna med Imprida?
De vanligaste biverkningarna med Imprida (uppträder hos 1−10 patienter av 100) är huvudvärk, nasofaryngit (inflammation i näsan och halsen), influensa, olika typer av ödem (svullnad), trötthet, rodnad, asteni (svaghet) och värmevallningar.
Förteckningen över samtliga biverkningar som rapporterats för Imprida finns i bipacksedeln.
Imprida ska inte ges till patienter som kan vara överkänsliga (allergiska) mot amlodipin eller andra läkemedel i klassen ” dihydropyridinderivater ”, mot valsartan eller något annat innehållsämne.
Det får inte ges till gravida efter tredje graviditetsmånaden eller till ammande.
Användning under de tre första månaderna av graviditeten rekommenderas inte.
Imprida ska inte heller ges till patienter med allvarliga problem med levern, njurarna eller gallan, eller till patienter som genomgår dialys (en teknik för blodrening).
Varför har Imprida godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Imprida är större än riskerna vid behandling av essentiell hypertoni hos patienter vars blodtryck inte kontrolleras tillräckligt väl med enbart amlodipin eller valsartan.
Kommittén rekommenderade att Imprida skulle godkännas för försäljning.
Mera information om Imprida:
Den 17 januari 2007 beviljade Europeiska kommissionen Novartis Europharm Limited ett godkännande för försäljning av Imprida som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 06- 2008.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt Förpackning
Förpackningsstorlek
EU/ 1/ 06/ 373/ 001 EU/ 1/ 06/ 373/ 002 EU/ 1/ 06/ 373/ 003 EU/ 1/ 06/ 373/ 004 EU/ 1/ 06/ 373/ 005 EU/ 1/ 06/ 373/ 006 EU/ 1/ 06/ 373/ 007 EU/ 1/ 06/ 373/ 008 EU/ 1/ 06/ 373/ 009 EU/ 1/ 06/ 373/ 010 EU/ 1/ 06/ 373/ 011 EU/ 1/ 06/ 373/ 012 EU/ 1/ 06/ 373/ 013 EU/ 1/ 06/ 373/ 014 EU/ 1/ 06/ 373/ 015 EU/ 1/ 06/ 373/ 016 EU/ 1/ 06/ 373/ 017 EU/ 1/ 06/ 373/ 018 EU/ 1/ 06/ 373/ 019 EU/ 1/ 06/ 373/ 020 EU/ 1/ 06/ 373/ 021 EU/ 1/ 06/ 373/ 022 EU/ 1/ 06/ 373/ 023 EU/ 1/ 06/ 373/ 024 EU/ 1/ 06/ 373/ 025 EU/ 1/ 06/ 373/ 026 EU/ 1/ 06/ 373/ 027 EU/ 1/ 06/ 373/ 028 EU/ 1/ 06/ 373/ 029 EU/ 1/ 06/ 373/ 030 EU/ 1/ 06/ 373/ 031 EU/ 1/ 06/ 373/ 032 EU/ 1/ 06/ 373/ 033 EU/ 1/ 06/ 373/ 034 EU/ 1/ 06/ 373/ 035 EU/ 1/ 06/ 373/ 036
Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida
5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 5 mg/ 80 mg 5 mg/ 160 mg 10 mg/ 160 mg
Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett
Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC) Oral användning Blister (PVC/ PVDC)
7 tabletter 14 tabletter 28 tabletter 30 tabletter 56 tabletter 90 tabletter 98 tabletter 280 tabletter 7 tabletter 14 tabletter 28 tabletter 30 tabletter 56 tabletter 90 tabletter 98 tabletter 280 tabletter 7 tabletter 14 tabletter 28 tabletter 30 tabletter 56 tabletter 90 tabletter 98 tabletter 280 tabletter 56 x 1 tabletter (endos) 98 x 1 tabletter (endos) 280 x 1 tabletter (endos) 56 x 1 tabletter (endos) 98 x 1 tabletter (endos) 280 x 1 tabletter (endos) 56 x 1 tabletter (endos) 98 x 1 tabletter (endos) 280 x 1 tabletter (endos) 280 tabletter (4 x 70) 280 tabletter (4 x 70) 280 tabletter (4 x 70)
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Imprida 5 mg/ 80 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En filmdragerad tablett innehåller 5 mg amlodipin (som amlodipinbesilat) och 80 mg valsartan.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Mörkgul, rund, filmdragerad tablett med fasade kanter, präglad med ” NVR ” på ena sidan och ” NV ” på andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Imprida är indicerat hos patienter vars blodtryck inte är adekvat kontrollerat med amlodipin eller valsartan i monoterapi.
4. 2 Dosering och administreringssätt
Rekommenderad dos av Imprida är en tablett dagligen.
Imprida 5 mg/ 80 mg kan ges till patienter vars blodtryck inte är adekvat kontrollerat med endast amlodipin 5 mg eller valsartan 80 mg.
Imprida kan intas oberoende av måltid.
Det rekommenderas att Imprida tas tillsammans med ett glas vatten.
Individuell dostitrering med komponenterna (dvs amlodipin och valsartan) rekommenderas före byte till kombination med fast dos.
När det är kliniskt lämpligt, kan direkt byte från monoterapi till en kombination med fast dos övervägas.
Av bekvämlighetsskäl kan patienter som får valsartan och amlodipin från separata tabletter/ kapslar byta till Imprida, som innehåller samma komponenter.
Nedsatt njurfunktion Ingen dosjustering är nödvändig för patienter med lätt till måttligt nedsatt njurfunktion.
Vid måttligt nedsatt njurfunktion rekommenderas kontroll av kaliumnivåer och kreatinin.
Nedsatt leverfunktion Försiktighet skall iakttas då Imprida ges till patienter med nedsatt leverfunktion eller hinder i gallvägarna (se avsnitt 4. 4).
För patienter med lätt till måttligt nedsatt leverfunktion utan gallstas skall dosen valsartan inte överstiga 80 mg.
2 Äldre (≥65 år) Hos äldre patienter krävs försiktighet vid ökning av dosen.
Barn och ungdomar Imprida rekommenderas inte till patienter under 18 år, beroende på brist på data avseende säkerhet och effekt.
4. 3 Kontraindikationer
Överkänslighet mot de aktiva substanserna, mot dihydropyridinderivat eller mot något hjälpämne.
Gravt nedsatt leverfunktion, biliär cirros eller gallstas.
Gravt nedsatt njurfunktion (glomerulär filtreringshastighet < 30 ml/ min/ 1, 73 m2) och patienter som genomgår dialys.
Graviditetens andra och tredje trimester (se avsnitt 4. 4 och 4. 6).
4. 4 Varningar och försiktighet
Graviditet Behandling med angiotensin II- antagonister bör inte påbörjas under graviditet.
Om inte fortsatt behandling med angiotensin II- antagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II- antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Patienter med natriumförluster och/ eller dehydrerade patienter Svår hypotoni sågs hos 0, 4% av patienterna med okomplicerad hypertoni som behandlades med Imprida i placebokontrollerade studier.
Hos patienter med aktiverat renin- angiotensinsystem (t ex dehydrerade patienter och/ eller patienter med natriumförlust som får höga doser diuretika), som får angiotensinreceptorblockerare, kan symtomatisk hypotoni uppträda.
Korrigering av detta tillstånd innan behandling med Imprida påbörjas eller noggrann medicinsk övervakning vid behandlingsstart rekommenderas.
Om hypotoni inträffar med Imprida skall patienten placeras i ryggläge och om nödvändigt ges intravenös infusion av vanlig saltlösning.
Behandlingen kan fortsätta så snart blodtrycket stabiliserats.
Hyperkalemi Samtidig behandling med kaliumtillägg, kaliumsparande diuretika, saltersättningar innehållande kalium eller andra läkemedel som kan höja kaliumnivåerna (t ex heparin) skall ske med försiktighet och med frekvent kontroll av kaliumnivåerna.
Njurartärstenos Det finns inga data från användning av Imprida på patienter med bilateral njurartärstenos eller stenos vid en kvarvarande njure.
Njurtransplantation Det finns ännu ingen erfarenhet avseende säkerheten hos Imprida hos patienter som nyligen har genomgått njurtransplantation.
Nedsatt leverfunktion Valsartan elimineras oftast oförändrat via gallan, medan däremot amlodipin i stor utsträckning metaboliseras via levern.
Särskild försiktighet skall iakttas vid administrering av Imprida till patienter med lätt till måttligt nedsatt leverfunktion eller hinder i gallvägarna.
För patienter med lätt till måttligt nedsatt leverfunktion utan gallstas skall dosen valsartan inte överstiga 80 mg.
3 Nedsatt njurfunktion Ingen dosjustering av Imprida är nödvändig till patienter med mild till måttligt nedsatt njurfunktion (glomerulär filtreringshastighet > 30 ml/ min/ 1, 73 m2).
Vid måttligt nedsatt njurfunktion rekommenderas kontroll av kaliumnivåer och kreatinin.
Primär hyperaldosteronism Patienter med primär hyperaldosteronism bör ej behandlas med angiotensin II- antagonisten valsartan, eftersom deras renin- angiotensinsystem är påverkat av grundsjukdomen.
Hjärtsvikt Som en följd av hämningen av renin- angiotensin- aldosteronsystemet kan förändringar i njurfunktionen förväntas hos känsliga patienter.
Hos patienter med svår hjärtsvikt, vars njurfunktion kan vara beroende av aktiviteten hos renin- angiotensin- aldosteronsystemet, har behandling med angiotensinomvandlande enzymhämmare (ACE) och angiotensinreceptorantagonister orsakat oliguri och/ eller progressiv azotemi samt (sällsynt) akut njursvikt och/ eller dödsfall.
Liknande utfall har rapporterats med valsartan.
I en placebokontrollerad långtidsstudie (PRAISE- 2) av amlodipin på patienter med NYHA (New York Heart Association Classification) hjärtsvikt klass III och IV av icke- ischemisk etiologi rapporterades ökad förekomst av lungödem med amlodipin, trots att det inte var någon väsentlig skillnad i förekomsten av förvärrad hjärtsvikt, jämfört med placebo.
Aorta - och mitralisstenos, obstruktiv hypertrofisk kardiomyopati Som vid alla andra kärlvidgande medel skall särskild försiktighet iakttas hos patienter som lider av aorta - eller mitralisstenos eller obstruktiv hypertrofisk kardiomyopati.
Imprida har inte studerats på någon annan patientpopulation än hypertoni.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktioner förknippade med amlodipin Nödvändiga försiktighetsåtgärder vid samtidig användning CYP3A4- hämmare En studie på äldre patienter har visat att diltiazem hämmar amlodipins metabolism, förmodligen via CYP3A4 (plasmakoncentrationen ökar med cirka 50% och effekten av amlodipin är förhöjd).
Möjligheten att mer potenta CYP3A4- hämmare (t ex ketokonazol, itrakonazol och ritonavir) kan öka plasmakoncentrationen av amlodipin i större omfattning än diltiazem kan inte uteslutas.
CYP3A4- inducerare (antikonvulsiva, [t ex karbamazepin, fenobarbital, fenytoin, fosfenytoin, primidon], rifampicin och Hypericum perforatum (Johannesört)) Samtidig administrering kan leda till reducerade plasmakoncentrationer av amlodipin.
Klinisk övervakning är indicerat, med eventuell dosjustering av amlodipin under behandlingen med inducerare samt efter utsättningen av den.
Att beakta vid samtidig användning Övrigt I monoterapi har amlodipin visat sig säkert vid administrering tillsammans med tiaziddiuretika, betablockerare, ACE- hämmare, långtidsverkande nitrater, sublingualt nitroglycerin, digoxin, warfarin, atorvastatin, sildenafil, antacida (aluminiumhydroxidgel, magnesiumhydroxid och simetikon), cimetidin, icke- steroida antiinflammatoriska medel, antibiotika och orala hypoglykemiska medel.
4 Interaktioner förknippade med valsartan Samtidig användning rekommenderas inte Litium Reversibla ökningar av litiumkoncentrationerna i serum samt toxicitet har rapporterats vid samtidig användning av ACE- hämmare.
Trots bristande erfarenhet från samtidig användning av valsartan och litium rekommenderas inte denna kombination.
Om kombinationen visar sig vara nödvändig rekommenderas noggrann kontroll av litiumnivåerna i serum (se avsnitt 4. 4).
Kaliumsparande diuretika, kaliumtillägg, saltersättningar som innehåller kalium och andra substanser som kan öka kaliumnivåerna Om ett läkemedel som påverkar kaliumnivåerna skall förskrivas i kombination med valsartan är kontroll av kaliumnivåerna i plasma tillrådlig.
Nödvändiga försiktighetsåtgärder vid samtidig användning Icke- steroida antiinflammatoriska medel (NSAID), inklusive selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAID- medel När angiotensin II- antagonister ges samtidigt som NSAID- medel kan den blodtryckssänkande effekten dämpas.
Samtidig användning av angiotensin II- antagonister och NSAID- medel kan även leda till en ökad risk för förvärrad njurfunktion och ökade serumkaliumnivåer.
Vid inledningen av sådan behandling rekommenderas därför kontroll av njurfunktionen, liksom adekvat hydrering av patienten.
Övrigt I monoterapi med valsartan har inga interaktioner av klinisk betydelse observerats med följande substanser: cimetidin, warfarin, furosemid, digoxin, atenolol, indometacin, hydroklortiazid, amlodipin och glibenklamid.
Vanliga interaktioner vid kombinationen Inga interaktionsstudier har utförts med Imprida och andra läkemedel.
Att beakta vid samtidig användning Andra blodtryckssänkande medel Vanliga blodtryckssänkande medel (t. ex. alfablockerare, diuretika) och andra läkemedel, som kan orsaka hypotona biverkningar (t. ex. tricykliska antidepressiva och alfablockerare för behandling av benign prostatahyperplasi) kan öka den blodtryckssänkande effekten av kombinationen.
4. 6 Graviditet och amning
Angiotensin II- antagonister bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
Angiotensin II- antagonister är kontraindicerade under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE- hämmare under graviditetens första trimester är inte entydiga: en något ökad risk kan inte uteslutas.
Kontrollerade epidemiologiska data saknas för angiotensin II- antagonister men likartade risker kan föreligga för denna läkemedelsgrupp.
Om inte fortsatt behandling med angiotensin II- antagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II- antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
(Se också avsnitt 5. 3).
Om exponering för angiotensin II- antagonister förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
5 Spädbarn vars mödrar har använt angiotensin II- antagonister bör observeras noggrant med avseende på hypotoni (se avsnitt 4. 3 och 4. 4).
Det saknas erfarenhet från användning av Imprida på gravida kvinnor.
Djurstudier tyder på att valsartan/ amlodipin i kombination är reproduktionstoxiskt, i linje med vad som beskrivits för valsartan och andra angiotensin II- antagonister (se avsnitt 5. 3).
Data från ett begränsat antal graviditeter som utsatts för amlodipin och andra kalciumreceptorantagonister, gav inga indikationer på biverkan på fostrens hälsa.
Emellertid, det kan finnas en risk för utdragen förlossning.
Det är inte känt om valsartan och/ eller amlodipin utsöndras i bröstmjölk hos människa.
Valsartan utsöndras i bröstmjölk hos diande råttor.
På grund av potentiella biverkningar hos ammande spädbarn, skall beslut tas om att upphöra med amning eller att upphöra med behandling, med hänsyn taget till vikten av denna behandling för modern.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier på förmågan att framföra fordon och använda maskiner har utförts.
Vid framförande av fordon eller användning av maskiner skall hänsyn tas till att tillfällig yrsel eller trötthet kan uppträda.
4. 8 Biverkningar
Säkerheten hos Imprida har utvärderats i fem kontrollerade kliniska studier på 5 175 patienter, av vilka 2 613 fick valsartan i kombination med amlodipin.
Biverkningsfrekvenserna har angetts enligt följande konvention: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000), inkluderande enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
6 Hjärtat
Mindre vanlig:
Sällsynt:
Takykardi, hjärtklappning Synkope
Centrala och perifera nervsystemet Ögon
Vanlig:
Mindre vanlig:
Huvudvärk Yrsel, somnolens, postural yrsel, parestesier
Sällsynt:
Synstörning
Öron och balansorgan
Mindre vanlig:
Sällsynt:
Vertigo Tinnitus
Andningsvägar, bröstkorg och mediastinum
Mindre vanlig:
Hosta, faryngolaryngeal smärta
Magtarmkanalen
Mindre vanlig:
Diarré, illamående, buksmärta, förstoppning, muntorrhet
Njurar och urinvägar
Sällsynt:
Pollakisuri, polyuri
Hud och subkutan vävnad
Mindre vanlig:
Sällsynt:
Utslag, erytem Hyperhidros, exantem, klåda
Muskuloskeletala systemet och bindväv
Mindre vanlig:
Sällsynt:
Svullna leder, ryggsmärta, ledvärk Muskelkramp, tyngdkänsla
Infektioner och infestationer
Vanlig:
Nasofaryngit, influensa
Blodkärl
Mindre vanlig:
Sällsynt:
Ortostatisk hypotoni Hypotoni
Allmänna symtom och/ eller symtom vid administreringsstället
Vanlig:
Ödem, pittingödem, ansiktsödem, perifert ödem, trötthet, rodnad, asteni, blodvallning
Immunsystemet
Sällsynt:
Överkänslighet
Reproduktionsorgan och bröstkörtel
Sällsynt:
Erektil dysfunktion
Psykiska störningar
Sällsynt:
Oro
Ytterligare information om kombinationen Perifert ödem, en känd biverkan av amlodipin, förekom generellt med en lägre incidens hos de patienter som fick kombinationen amlodipin/ valsartan än hos de som fick enbart amlodipin.
I dubbelblinda, kontrollerade, kliniska studier, var incidensen för perifert ödem per dos enligt följande:
% av patienterna perifert ödem
som upplevde
Valsartan
(mg)
40
80
160
320
Incidensen av perifert ödem i medeltal med en jämn avvägning för alla doser var 5, 1% för kombinationen amlodipin/ valsartan.
7 Ytterligare information om de enskilda komponenterna Biverkningar som tidigare rapporterats med någon av de enskilda komponenterna (amlodipin eller valsartan) kan vara tänkbara biverkningar med Imprida likaså, även om de inte observerats i någon klinisk studie eller från erfarenhet efter lansering.
Amlodipin Vanliga Mindre vanliga
Kräkning.
Alopeci, förändrade tarmvanor, dyspepsi, dyspné, rinit, gastrit, gingivalhyperplasi, gynekomasti, hyperglykemi, impotens, mer frekventa urintömningar, leukopeni, sjukdomskänsla, humörförändringar, myalgi, perifer neuropati, pankreatit, hepatit, trombocytopeni, vaskulit, angioödem och erythema multiforme.
Sällsynta
Arytmi, hjärtinfarkt.
I sällsynta fall har patienter, särskilt de med svår obstruktiv koronarartärsjukdom, utvecklat ökad frekvens, duration eller svårighetsgrad av kärlkramp eller akut hjärtinfarkt vid insatt behandling med kalciumkanalblockerare eller vid tiden för dosökning.
Arytmi (inklusive kammartakykardi och förmaksflimmer) har också rapporterats.
Dessa biverkningar kan i vissa fall inte särskiljas från den underliggande sjukdomens naturliga förlopp.
Mycket sällsynta
Kolestatisk gulsot, ökade ASAT - och ALAT- värden, purpura, utslag och klåda.
Undantagsfall av extrapyramidala syndrom har rapporterats.
Valsartan Ingen känd frekvens
Minskning av hemoglobin, minskning av hematokrit, neutropeni, trombocytopeni, förhöjt serumkalium, förhöjda leverfunktionsvärden inkluderande ökning av serumbilirubin, njursvikt och nedsatt njurfunktion, förhöjt serumkreatinin, angioödem, myalgi, vaskulit, överkänslighet inklusive serumsjuka.
4. 9 Överdosering
Symtom Erfarenhet från överdosering med Imprida saknas.
Det främsta symtomet på överdosering med valsartan kan vara uttalad hypotoni med yrsel.
Överdosering med amlodipin kan leda till omfattande perifer kärlvidgning och, eventuellt, reflextakykardi.
Markant och eventuellt förlängd systemisk hypotoni upp till och inkluderande chock med dödlig utgång har rapporterats.
Behandling Om intaget nyligen skett kan framkallande av kräkning eller ventrikelsköljning övervägas.
Administrering av aktivt kol till friska frivilliga omedelbart eller upp till två timmar efter intaget av amlodipin har visat sig minska absorptionen av amlodipin väsentligt.
Kliniskt signifikant hypotoni på grund av överdosering av Imprida kräver aktiv kardiovaskulär support, inkluderande frekvent kontroll av hjärt - och andningsfunktionen, upphöjande av extremiteterna samt uppmärksamhet avseende volym av cirkulationsvätska och urinproduktion.
Kärlsammandragande medel kan vara till hjälp vid återställande av vaskulär kondition och blodtryck, förutsatt att detta inte är kontraindicerat.
Intravenöst kalciumglukonat kan vara till nytta för att reversera effekterna av kalciumkanalblockad.
Varken valsartan eller amlodipin torde kunna avlägsnas genom hemodialys.
8 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Angiotensin II- antagonister, rena (valsartan) kombinationer med dihydropyridinderivat (amlodipin), ATC- kod:
C09DB01
Amlodipin tillhör kalciumantagonistklassen och valsartan angiotensin II- antagonistklassen av läkemedel.
En kombination av dessa substanser har en extra blodtryckssänkande effekt och minskar blodtrycket i högre grad än behandling med endast en av komponenterna.
Amlodipin Amlodipinkomponenten i Imprida hämmar det transmembrana flödet av kalciumjoner in i hjärta och glatt muskulatur.
Amlodipins blodtryckssänkande verkningsmekanism beror på en direkt relaxerande effekt på den glatta muskulaturen, vilket minskar det perifera motståndet i blodkärlen och blodtrycket.
Experimentella data tyder på att amlodipin binds till både dihydropyridina och icke- dihydropyridina bindningsställen.
De sammandragande processerna i hjärtmuskeln och kärlens glatta muskel är beroende av extracellulära kalciumjoners rörelser in i dessa celler genom speciella jonkanaler.
Efter administrering av terapeutiska doser till patienter med hypertoni vidgar amlodipin kärlen, vilket leder till en sänkning av blodtrycket i ryggläge och stående.
Dessa blodtryckssänkningar åtföljs inte av någon väsentlig förändring av hjärtfrekvensen eller av katekolaminnivåerna i plasma efter kronisk dosering.
Plasmakoncentrationerna står i relation till effekten hos både unga och äldre patienter.
Hos hypertoniker med normal njurfunktion ledde terapeutiska doser av amlodipin till minskat renalt kärlmotstånd samt ökad glomerulär filtrationshastighet och effektivt renalt plasmaflöde, utan förändring i filtrationsfraktion eller proteinuri.
Liksom vid andra kalciumkanalblockerare har hemodynamiska mätningar av hjärtfunktionen vid vila och träning (eller gång) hos patienter med normal kammarfunktion som behandlats med amlodipin i allmänhet visat en liten ökning av hjärtindex, utan väsentlig påverkan på dP/ dt eller på vänsterkammarens diastoliska sluttryck eller volym.
I hemodynamiska studier har amlodipin inte visat någon negativ inotrop effekt vid administrering inom det terapeutiska dosområdet på intakta djur och människa, inte heller vid samtidig administrering med betablockerare på människa.
Amlodipin förändrar inte sinusknutans funktion eller atrioventrikuläröverledning hos intakta djur eller människa.
I kliniska studier där amlodipin gavs i kombination med betablockerare till patienter med antingen hypertoni eller angina observerades inga negativa effekter på de elektrokardiografiska parametrarna.
Valsartan Valsartan är en oralt aktiv, potent och specifik angiotensin II- receptorantagonist.
Den verkar selektivt på receptorsubtypen AT1, som ansvarar för de kända effekterna av angiotensin II.
De ökade plasmanivåerna av angiotensin II efter AT1- receptorblockad med valsartan kan stimulera den oblockerade receptorsubtypen AT2, som tycks motväga effekten av AT1- receptorn.
Valsartan utövar ingen partiell agonistisk aktivitet på AT1- receptorn och har mycket större (cirka 20 000 gånger) affinitet till AT1- receptorn än till AT2- receptorn.
Valsartan hämmar inte ACE, även kallat kininas II, som konverterar angiotensin I till angiotensin II och bryter ner bradykinin.
Eftersom det inte är någon effekt på ACE och inte någon potentiering av bradykinin eller substans P, torde inte angiotensin II- antagonister orsaka hosta.
I kliniska studier där valsartan jämfördes med ACE- hämmare var incidensen av torrhosta väsentligt lägre (p < 0, 05) hos
I en klinisk studie på patienter med anamnes på torrhosta vid behandling med ACE- hämmare uppträdde hosta hos 19, 5% av patienterna på valsartan och hos 19% av patienterna på tiaziddiuretika, jämfört med 68, 5% av dem som behandlades med en ACE- hämmare (p < 0, 05).
Valsartan binds inte till och blockerar inte andra hormonreceptorer eller jonkanaler av betydelse för regleringen av kardiovaskulärsystemet.
Vid tillförsel av valsartan till patienter med hypertoni reduceras blodtrycket utan att hjärtfrekvensen påverkas.
Efter peroral administrering av en engångsdos ses hos de flesta patienter en blodtryckssänkande effekt inom 2 timmar och maximal blodtryckssänkande effekt uppnås inom 4- 6 timmar.
Den blodtryckssänkande effekten kvarstår i 24 timmar efter administreringen.
Vid upprepad administrering uppnås maximal blodtryckssänkande effekt oavsett dos generellt inom 2- 4 veckor och effekten bibehålls vid långtidsbehandling.
Abrupt utsättning av valsartan har inte orsakat rebound- hypertoni eller andra negativa kliniska effekter.
Amlodipin/ Valsartan Över 1 400 hypertoniker fick Imprida en gång dagligen i två placebokontrollerade studier.
Vuxna med lätt till måttlig, okomplicerad, essentiell hypertoni (genomsnittligt diastoliskt blodtrycksvärde i sittande ≥95 och < 110 mmHg) enrollerades.
Patienter med hög kardiovaskulär risk – hjärtsvikt, typ I - diabetes och otillräckligt kontrollerad typ II- diabetes och hjärtinfarkt eller stroke i anamnesen under det senaste året – exkluderades.
Kombinationen amlodipin och valsartan åstadkommer en dosrelaterad, ytterligare sänkning av blodtrycket tvärsöver det terapeutiska dosområdet.
Den blodtryckssänkande effekten efter en engångsdos av kombinationen kvarstår i 24 timmar.
I en randomiserad, dubbelblind, aktivt kontrollerad multicenterstudie med parallella grupper har man visat en normalisering av blodtrycket (dalvärde för diastoliskt blodtryck i sittande < 90 mmHg i slutet av studien) hos patienter med otillräcklig kontroll av valsartan 160 mg hos 75% av patienterna som fick amlodipin/ valsartan 10 mg/ 160 mg och 62% av patienterna som fick amlodipin/ valsartan 5 mg/ 160 mg, jämfört med 53% av patienterna som stod kvar på valsartan 160 mg.
Genom tillägget av amlodipin 10 mg och 5 mg fick man en ytterligare sänkning av det systoliska/ diastoliska blodtrycket om 6, 0/ 4, 8 mmHg respektive 3, 9/ 2, 9 mmHg, jämfört med patienter som stod kvar på endast valsartan 160 mg.
I en randomiserad, dubbelblind, aktivt kontrollerad multicenterstudie med parallella grupper har man visat en normalisering av blodtrycket (dalvärde för diastoliskt blodtryck i sittande < 90 mmHg i slutet av studien) hos patienter med otillräcklig kontroll av amlodipin 10 mg hos 78% av patienterna som fick amlodipin/ valsartan 10 mg/ 160 mg, jämfört med 67% av patienterna som stod kvar på amlodipin 10 mg.
Genom tillägget av valsartan 160 mg fick man en ytterligare sänkning av det systoliska/ diastoliska blodtrycket om 2, 9/ 2, 1 mmHg, jämfört med patienter som stod kvar på endast amlodipin 10 mg.
Imprida undersöktes också i en aktivt kontrollerad studie på 130 hypertoniker med diastoliskt blodtryck ≥110 mmHg och < 120 mmHg.
I denna studie (blodtryckets utgångsvärde 171/ 113 mmHg) sjönk blodtrycket i sittande med 36/ 29 mmHg efter en dos av Imprida 5 mg/ 160 mg, upptitrerat till 10 mg/ 160 mg, jämfört med 32/ 28 mmHg efter en dos lisinopril/ hydroklortiazid 10 mg/ 12, 5 mg, upptitrerat till 20 mg/ 12, 5 mg.
I två uppföljande långtidsstudier bibehölls effekten av Imprida i mer än ett år.
Abrupt utsättning av Imprida har inte orsakat någon snabb höjning av blodtrycket.
Hos patienter med otillräcklig kontroll av amlodipin 5 mg, kan man uppnå liknande blodtryckskontroll med amlodipin/ valsartan 5 mg/ 80 mg som med amlodipin 10 mg med mindre ödem.
10 liknande blodtryckskontroll med amlodipin/ valsartan 5 mg/ 80 mg med mindre ödem.
Ålder, kön och ras påverkade inte svaret på Imprida.
Imprida har inte studerats på annan patientgrupp än hypertoniker.
Valsartan har studerats på patienter med genomgången hjärtinfarkt och hjärtsvikt.
Amlodipin har studerats på patienter med kronisk stabil angina, vasospastisk angina och angiografiskt dokumenterad koronarartärsjukdom.
5. 2 Farmakokinetiska egenskaper
Linjäritet Amlodipin och valsartan uppvisar linjär farmakokinetik.
Amlodipin Absorption:
Efter peroral administrering av terapeutiska doser av endast amlodipin, uppnås maximala plasmakoncentrationer av amlodipin inom 6- 12 timmar.
Absolut biotillgänglighet har beräknats till mellan 64% och 80%.
Amlodipins biotillgänglighet påverkas inte av intag av föda.
Distribution:
Distributionsvolymen är cirka 21 l/ kg.
In vitro- studier av amlodipin har visat att cirka 97, 5% av cirkulerande läkemedel binds till plasmaproteiner hos hypertoniker.
Biotransformering:
Amlodipin metaboliseras i stor utsträckning (cirka 90%) i levern till inaktiva metaboliter.
Utsöndring:
Amlodipins elimination från plasma är bifasisk, med en terminal elimineringshalveringstid på 30- 50 timmar.
Plasmanivåerna vid steady- state uppnås efter kontinuerlig administrering i 7- 8 dagar.
10% av ursprungligt amlodipin och 60% av amlodipinmetaboliterna utsöndras i urin.
Valsartan Absorption:
Efter peroral administrering av endast valsartan, uppnås maximala plasmakoncentrationer av valsartan inom 2- 4 timmar.
Genomsnittlig absolut biotillgänglighet är 23%.
Valsartan uppvisar multiexponentiell eliminationskinetik (t½α < 1 timme och t½ß cirka 9 timmar).
Intag av föda minskar exponeringen (uppmätt med AUC) för valsartan med cirka 40% och den maximala plasmakoncentrationen (Cmax) med cirka 50%, även om plasmakoncentrationerna av valsartan cirka 8 timmar efter doseringen är likartade för de patientgrupper som intog föda och för dem som var fastande.
Denna minskning av AUC- värdet leder emellertid inte till kliniskt väsentlig minskning av den terapeutiska effekten och valsartan kan därför ges både med och utan föda.
Distribution:
Valsartans distributionsvolym vid steady- state efter intravenös administrering är cirka 17 liter, vilket tyder på att valsartan inte distribueras i vävnaderna i stor omfattning.
Valsartan binds kraftigt till serumproteiner (94- 97%), huvudsakligen serumalbumin.
Biotransformering:
Valsartan omvandlas inte i så stor utsträckning, eftersom endast cirka 20% av dosen återvinns som metaboliter.
En hydroximetabolit har identifierats i plasma vid låga koncentrationer (mindre än 10% av valsartans AUC- värde).
Denna metabolit är farmakologiskt inaktiv.
Utsöndring:
Valsartan elimineras främst i faeces (cirka 83% av dosen) och urin (cirka 13% av dosen), huvudsakligen i oförändrad form.
Efter intravenös administrering är valsartans plasmaclearance cirka 2 l/ timme och njurclearance 0, 62 l/ timme (cirka 30% av totala clearance).
Valsartans halveringstid är 6 timmar.
11 Amlodipin/ Valsartan Efter peroral administrering av Imprida uppnås maximala plasmakoncentrationer av valsartan och amlodipin inom 3 respektive 6- 8 timmar.
Impridas absorptionshastighet och omfattning motsvarar valsartans och amlodipins biotillgänglighet vid administrering i form av olika tabletter.
Speciella patientgrupper Barn (yngre än 18 år) Det finns inga farmakokinetiska data från behandling av barn.
Äldre (≥65 år) Tiden till maximala plasmakoncentrationer av amlodipin är likartad hos unga och äldre patienter.
Hos äldre patienter tenderar amlodipins clearance att avta, vilket medför ökade värden för ytan under kurvan (AUC) och elimineringshalveringstiden.
Därför krävs försiktighet vid dosökning.
Nedsatt njurfunktion Amlodipins farmakokinetik påverkas inte väsentligt av nedsatt njurfunktion.
Som kan förväntas för en substans vars njurclearance endast uppgår till 30% av totala plasmaclearance, har ingen korrelation observerats mellan njurfunktion och systemisk exponering för valsartan.
Nedsatt leverfunktion Patienter med leverinsufficiens har minskat clearance av amlodipin, med åtföljande ökning av AUC med 40- 60%.
Hos patienter med lätt till måttlig, kronisk leversjukdom är exponeringen för valsartan (uppmätt med AUC- värdena) i genomsnitt dubbelt så stor som hos friska frivilliga (anpassat efter ålder, kön och vikt).
Försiktighet skall iakttas hos patienter med leversjukdom (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Följande biverkningar med eventuell klinisk relevans har observerats i djurstudier:
Histopatologiska tecken på inflammation i glandulärmagen sågs hos hanråttor som exponerades för cirka 1, 9 (valsartan) och 2, 6 (amlodipin) gånger högre doser än de kliniska doserna 160 mg valsartan och 10 mg amlodipin.
Vid högre exponeringar sågs sår och frätskador i magslemhinnan hos både han - och hondjur.
Liknande förändringar sågs också i den grupp som fick endast valsartan (exponering för 8, 5- 11, 0 gånger högre doser än den kliniska dosen 160 mg valsartan).
Ökad incidens och allvarlighetsgrad av renal tubulär basofili/ hyalinisering, dilatation och cylindrar, liksom interstitiell lymfocytinflammation och arteriolär medial hypertrofi sågs vid exponering för 8- 13 (valsartan) och 7- 8 (amlodipin) gånger högre doser än de kliniska doserna 160 mg valsartan och 10 mg amlodipin.
Liknande förändringar sågs i den grupp som fick endast valsartan (exponering för 8, 5 11, 0 gånger högre doser än den kliniska dosen 160 mg valsartan).
I en utvecklingsstudie på embryofoster av råtta observerades ökade förekomster av dilaterade urinledare, missbildade bröstben och icke- förbenade tår på framtassarna vid exponering för cirka 12 (valsartan) och 10 (amlodipin) gånger högre doser än de kliniska doserna 160 mg valsartan och 10 mg amlodipin.
Dilaterade urinledare sågs också i den grupp som fick endast valsartan (exponering för 12 gånger högre doser än den kliniska dosen 160 mg valsartan).
Det fanns endast ringa tecken på maternell toxicitet (måttlig minskning av kroppsvikten) i denna studie.
Nivån för icke- observerad effekt avseende utvecklingseffekter sågs vid 3 (valsartan) och 4 (amlodipin) gånger högre exponering än den kliniska (baserat på AUC).
För de enskilda substanserna finns inga hållpunkter för mutagenicitet, klastogenicitet eller karcinogenicitet.
12 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Mikrokristallin cellulosa Krospovidon typ A Kolloidal vattenfri kiseloxid Magnesiumstearat
Hölje:
Hypromellos Titandioxid (E171) Gul järnoxid (E172) Makrogol 4000 Talk
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
30 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
PVC/ PVDC- blister.
En blister innehåller 7, 10 eller 14 filmdragerade tabletter.
Förpackningsstorlekar:
7, 14, 28, 30, 56, 90, 98 eller 280 filmdragerade tabletter.
Perforerade PVC/ PVDC- endosblister.
En blister innehåller 7, 10 eller 14 filmdragerade tabletter.
Förpackningsstorlekar:
56, 98 eller 280 filmdragerade tabletter och multipelförpackningar med 280 (4x70) filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
13 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 373/ 001 EU/ 1/ 06/ 373/ 002 EU/ 1/ 06/ 373/ 003 EU/ 1/ 06/ 373/ 004 EU/ 1/ 06/ 373/ 005 EU/ 1/ 06/ 373/ 006 EU/ 1/ 06/ 373/ 007 EU/ 1/ 06/ 373/ 008 EU/ 1/ 06/ 373/ 025 EU/ 1/ 06/ 373/ 026 EU/ 1/ 06/ 373/ 027 EU/ 1/ 06/ 373/ 034
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
17. 01. 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
14 1.
LÄKEMEDLETS NAMN
Imprida 5 mg/ 160 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En filmdragerad tablett innehåller 5 mg amlodipin (som amlodipinbesilat) och 160 mg valsartan.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Mörkgul, oval, filmdragerad tablett, präglad med ” NVR ” på ena sidan och ” ECE ” på andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Imprida är indicerat hos patienter vars blodtryck inte är adekvat kontrollerat med amlodipin eller valsartan i monoterapi.
4. 2 Dosering och administreringssätt
Rekommenderad dos av Imprida är en tablett dagligen.
Imprida 5 mg/ 160 mg kan ges till patienter vars blodtryck inte är adekvat kontrollerat med endast amlodipin 5 mg eller valsartan 160 mg.
Imprida kan intas oberoende av måltid.
Det rekommenderas att Imprida tas tillsammans med ett glas vatten.
Individuell dostitrering med komponenterna (dvs amlodipin och valsartan) rekommenderas före byte till kombination med fast dos.
När det är kliniskt lämpligt, kan direkt byte från monoterapi till en kombination med fast dos övervägas.
Av bekvämlighetsskäl kan patienter som får valsartan och amlodipin från separata tabletter/ kapslar byta till Imprida, som innehåller samma komponenter.
Nedsatt njurfunktion Ingen dosjustering är nödvändig för patienter med lätt till måttligt nedsatt njurfunktion.
Vid måttligt nedsatt njurfunktion rekommenderas kontroll av kaliumnivåer och kreatinin.
Nedsatt leverfunktion Försiktighet skall iakttas då Imprida ges till patienter med nedsatt leverfunktion eller hinder i gallvägarna (se avsnitt 4. 4).
För patienter med lätt till måttligt nedsatt leverfunktion utan gallstas skall dosen valsartan inte överstiga 80 mg.
15 Äldre (≥65 år) Hos äldre patienter krävs försiktighet vid ökning av dosen.
Barn och ungdomar Imprida rekommenderas inte till patienter under 18 år, beroende på brist på data avseende säkerhet och effekt.
4. 3 Kontraindikationer
Överkänslighet mot de aktiva substanserna, mot dihydropyridinderivat eller mot något hjälpämne.
Gravt nedsatt leverfunktion, biliär cirros eller gallstas.
Gravt nedsatt njurfunktion (glomerulär filtreringshastighet < 30 ml/ min/ 1, 73 m2) och patienter som genomgår dialys.
Graviditetens andra och tredje trimester (se avsnitt 4. 4 och 4. 6).
4. 4 Varningar och försiktighet
Graviditet Behandling med angiotensin II- antagonister bör inte påbörjas under graviditet.
Om inte fortsatt behandling med angiotensin II- antagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II- antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Patienter med natriumförluster och/ eller dehydrerade patienter Svår hypotoni sågs hos 0, 4% av patienterna med okomplicerad hypertoni som behandlades med Imprida i placebokontrollerade studier.
Hos patienter med aktiverat renin- angiotensinsystem (t ex dehydrerade patienter och/ eller patienter med natriumförlust som får höga doser diuretika), som får angiotensinreceptorblockerare, kan symtomatisk hypotoni uppträda.
Korrigering av detta tillstånd innan behandling med Imprida påbörjas eller noggrann medicinsk övervakning vid behandlingsstart rekommenderas.
Om hypotoni inträffar med Imprida skall patienten placeras i ryggläge och om nödvändigt ges intravenös infusion av vanlig saltlösning.
Behandlingen kan fortsätta så snart blodtrycket stabiliserats.
Hyperkalemi Samtidig behandling med kaliumtillägg, kaliumsparande diuretika, saltersättningar innehållande kalium eller andra läkemedel som kan höja kaliumnivåerna (t ex heparin) skall ske med försiktighet och med frekvent kontroll av kaliumnivåerna.
Njurartärstenos Det finns inga data från användning av Imprida på patienter med bilateral njurartärstenos eller stenos vid en kvarvarande njure.
Njurtransplantation Det finns ännu ingen erfarenhet avseende säkerheten hos Imprida hos patienter som nyligen har genomgått njurtransplantation.
Nedsatt leverfunktion Valsartan elimineras oftast oförändrat via gallan, medan däremot amlodipin i stor utsträckning metaboliseras via levern.
Särskild försiktighet skall iakttas vid administrering av Imprida till patienter med lätt till måttligt nedsatt leverfunktion eller hinder i gallvägarna.
För patienter med lätt till måttligt nedsatt leverfunktion utan gallstas skall dosen valsartan inte överstiga 80 mg.
16 Nedsatt njurfunktion Ingen dosjustering av Imprida är nödvändig till patienter med mild till måttligt nedsatt njurfunktion (glomerulär filtreringshastighet > 30 ml/ min/ 1, 73 m2).
Vid måttligt nedsatt njurfunktion rekommenderas kontroll av kaliumnivåer och kreatinin.
Primär hyperaldosteronism Patienter med primär hyperaldosteronism bör ej behandlas med angiotensin II- antagonisten valsartan, eftersom deras renin- angiotensinsystem är påverkat av grundsjukdomen.
Hjärtsvikt Som en följd av hämningen av renin- angiotensin- aldosteronsystemet kan förändringar i njurfunktionen förväntas hos känsliga patienter.
Hos patienter med svår hjärtsvikt, vars njurfunktion kan vara beroende av aktiviteten hos renin- angiotensin- aldosteronsystemet, har behandling med angiotensinomvandlande enzymhämmare (ACE) och angiotensinreceptorantagonister orsakat oliguri och/ eller progressiv azotemi samt (sällsynt) akut njursvikt och/ eller dödsfall.
Liknande utfall har rapporterats med valsartan.
I en placebokontrollerad långtidsstudie (PRAISE- 2) av amlodipin på patienter med NYHA (New York Heart Association Classification) hjärtsvikt klass III och IV av icke- ischemisk etiologi rapporterades ökad förekomst av lungödem med amlodipin, trots att det inte var någon väsentlig skillnad i förekomsten av förvärrad hjärtsvikt, jämfört med placebo.
Aorta - och mitralisstenos, obstruktiv hypertrofisk kardiomyopati Som vid alla andra kärlvidgande medel skall särskild försiktighet iakttas hos patienter som lider av aorta - eller mitralisstenos eller obstruktiv hypertrofisk kardiomyopati.
Imprida har inte studerats på någon annan patientpopulation än hypertoni.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktioner förknippade med amlodipin Nödvändiga försiktighetsåtgärder vid samtidig användning CYP3A4- hämmare En studie på äldre patienter har visat att diltiazem hämmar amlodipins metabolism, förmodligen via CYP3A4 (plasmakoncentrationen ökar med cirka 50% och effekten av amlodipin är förhöjd).
Möjligheten att mer potenta CYP3A4- hämmare (t ex ketokonazol, itrakonazol och ritonavir) kan öka plasmakoncentrationen av amlodipin i större omfattning än diltiazem kan inte uteslutas.
CYP3A4- inducerare (antikonvulsiva, [t ex karbamazepin, fenobarbital, fenytoin, fosfenytoin, primidon], rifampicin och Hypericum perforatum (Johannesört)) Samtidig administrering kan leda till reducerade plasmakoncentrationer av amlodipin.
Klinisk övervakning är indicerat, med eventuell dosjustering av amlodipin under behandlingen med inducerare samt efter utsättningen av den.
Att beakta vid samtidig användning Övrigt I monoterapi har amlodipin visat sig säkert vid administrering tillsammans med tiaziddiuretika, betablockerare, ACE- hämmare, långtidsverkande nitrater, sublingualt nitroglycerin, digoxin, warfarin, atorvastatin, sildenafil, antacida (aluminiumhydroxidgel, magnesiumhydroxid och simetikon), cimetidin, icke- steroida antiinflammatoriska medel, antibiotika och orala hypoglykemiska medel.
17 Interaktioner förknippade med valsartan Samtidig användning rekommenderas inte Litium Reversibla ökningar av litiumkoncentrationerna i serum samt toxicitet har rapporterats vid samtidig användning av ACE- hämmare.
Trots bristande erfarenhet från samtidig användning av valsartan och litium rekommenderas inte denna kombination.
Om kombinationen visar sig vara nödvändig rekommenderas noggrann kontroll av litiumnivåerna i serum (se avsnitt 4. 4).
Kaliumsparande diuretika, kaliumtillägg, saltersättningar som innehåller kalium och andra substanser som kan öka kaliumnivåerna Om ett läkemedel som påverkar kaliumnivåerna skall förskrivas i kombination med valsartan är kontroll av kaliumnivåerna i plasma tillrådlig.
Nödvändiga försiktighetsåtgärder vid samtidig användning Icke- steroida antiinflammatoriska medel (NSAID), inklusive selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAID- medel När angiotensin II- antagonister ges samtidigt som NSAID- medel kan den blodtryckssänkande effekten dämpas.
Samtidig användning av angiotensin II- antagonister och NSAID- medel kan även leda till en ökad risk för förvärrad njurfunktion och ökade serumkaliumnivåer.
Vid inledningen av sådan behandling rekommenderas därför kontroll av njurfunktionen, liksom adekvat hydrering av patienten.
Övrigt I monoterapi med valsartan har inga interaktioner av klinisk betydelse observerats med följande substanser: cimetidin, warfarin, furosemid, digoxin, atenolol, indometacin, hydroklortiazid, amlodipin och glibenklamid.
Vanliga interaktioner vid kombinationen Inga interaktionsstudier har utförts med Imprida och andra läkemedel.
Att beakta vid samtidig användning Andra blodtryckssänkande medel Vanliga blodtryckssänkande medel (t. ex. alfablockerare, diuretika) och andra läkemedel, som kan orsaka hypotona biverkningar (t. ex. tricykliska antidepressiva och alfablockerare för behandling av benign prostatahyperplasi) kan öka den blodtryckssänkande effekten av kombinationen.
4. 6 Graviditet och amning
Angiotensin II- antagonister bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
Angiotensin II- antagonister är kontraindicerade under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE- hämmare under graviditetens första trimester är inte entydiga: en något ökad risk kan inte uteslutas.
Kontrollerade epidemiologiska data saknas för angiotensin II- antagonister men likartade risker kan föreligga för denna läkemedelsgrupp.
Om inte fortsatt behandling med angiotensin II- antagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II- antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
(Se också avsnitt 5. 3).
Om exponering för angiotensin II- antagonister förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
18 Spädbarn vars mödrar har använt angiotensin II- antagonister bör observeras noggrant med avseende på hypotoni (se avsnitt 4. 3 och 4. 4).
Det saknas erfarenhet från användning av Imprida på gravida kvinnor.
Djurstudier tyder på att valsartan/ amlodipin i kombination är reproduktionstoxiskt, i linje med vad som beskrivits för valsartan och andra angiotensin II- antagonister (se avsnitt 5. 3).
Data från ett begränsat antal graviditeter som utsatts för amlodipin och andra kalciumreceptorantagonister, gav inga indikationer på biverkan på fostrens hälsa.
Emellertid, det kan finnas en risk för utdragen förlossning.
Det är inte känt om valsartan och/ eller amlodipin utsöndras i bröstmjölk hos människa.
Valsartan utsöndras i bröstmjölk hos diande råttor.
På grund av potentiella biverkningar hos ammande spädbarn, skall beslut tas om att upphöra med amning eller att upphöra med behandling, med hänsyn taget till vikten av denna behandling för modern.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier på förmågan att framföra fordon och använda maskiner har utförts.
Vid framförande av fordon eller användning av maskiner skall hänsyn tas till att tillfällig yrsel eller trötthet kan uppträda.
4. 8 Biverkningar
Säkerheten hos Imprida har utvärderats i fem kontrollerade kliniska studier på 5 175 patienter, av vilka 2 613 fick valsartan i kombination med amlodipin.
Biverkningsfrekvenserna har angetts enligt följande konvention: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000), inkluderande enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
19 Hjärtat
Mindre vanlig:
Sällsynt:
Takykardi, hjärtklappning Synkope
Centrala och perifera nervsystemet Ögon
Vanlig:
Mindre vanlig:
Huvudvärk Yrsel, somnolens, postural yrsel, parestesier
Sällsynt:
Synstörning
Öron och balansorgan
Mindre vanlig:
Sällsynt:
Vertigo Tinnitus
Andningsvägar, bröstkorg och mediastinum
Mindre vanlig:
Hosta, faryngolaryngeal smärta
Magtarmkanalen
Mindre vanlig:
Diarré, illamående, buksmärta, förstoppning, muntorrhet
Njurar och urinvägar
Sällsynt:
Pollakisuri, polyuri
Hud och subkutan vävnad
Mindre vanlig:
Sällsynt:
Utslag, erytem Hyperhidros, exantem, klåda
Muskuloskeletala systemet och bindväv
Mindre vanlig:
Sällsynt:
Svullna leder, ryggsmärta, ledvärk Muskelkramp, tyngdkänsla
Infektioner och infestationer
Vanlig:
Nasofaryngit, influensa
Blodkärl
Mindre vanlig:
Sällsynt:
Ortostatisk hypotoni Hypotoni
Allmänna symtom och/ eller symtom vid administreringsstället
Vanlig:
Ödem, pittingödem, ansiktsödem, perifert ödem, trötthet, rodnad, asteni, blodvallning
Immunsystemet
Sällsynt:
Överkänslighet
Reproduktionsorgan och bröstkörtel
Sällsynt:
Erektil dysfunktion
Psykiska störningar
Sällsynt:
Oro
Ytterligare information om kombinationen Perifert ödem, en känd biverkan av amlodipin, förekom generellt med en lägre incidens hos de patienter som fick kombinationen amlodipin/ valsartan än hos de som fick enbart amlodipin.
I dubbelblinda, kontrollerade, kliniska studier, var incidensen för perifert ödem per dos enligt följande:
% av patienterna perifert ödem
som upplevde
Valsartan
(mg)
40
80
160
320
Incidensen av perifert ödem i medeltal med en jämn avvägning för alla doser var 5, 1% för kombinationen amlodipin/ valsartan.
20 Ytterligare information om de enskilda komponenterna Biverkningar som tidigare rapporterats med någon av de enskilda komponenterna (amlodipin eller valsartan) kan vara tänkbara biverkningar med Imprida likaså, även om de inte observerats i någon klinisk studie eller från erfarenhet efter lansering.
Amlodipin Vanliga Mindre vanliga
Kräkning.
Alopeci, förändrade tarmvanor, dyspepsi, dyspné, rinit, gastrit, gingivalhyperplasi, gynekomasti, hyperglykemi, impotens, mer frekventa urintömningar, leukopeni, sjukdomskänsla, humörförändringar, myalgi, perifer neuropati, pankreatit, hepatit, trombocytopeni, vaskulit, angioödem och erythema multiforme.
Sällsynta
Arytmi, hjärtinfarkt.
I sällsynta fall har patienter, särskilt de med svår obstruktiv koronarartärsjukdom, utvecklat ökad frekvens, duration eller svårighetsgrad av kärlkramp eller akut hjärtinfarkt vid insatt behandling med kalciumkanalblockerare eller vid tiden för dosökning.
Arytmi (inklusive kammartakykardi och förmaksflimmer) har också rapporterats.
Dessa biverkningar kan i vissa fall inte särskiljas från den underliggande sjukdomens naturliga förlopp.
Mycket sällsynta
Kolestatisk gulsot, ökade ASAT - och ALAT- värden, purpura, utslag och klåda.
Undantagsfall av extrapyramidala syndrom har rapporterats.
Valsartan Ingen känd frekvens
Minskning av hemoglobin, minskning av hematokrit, neutropeni, trombocytopeni, förhöjt serumkalium, förhöjda leverfunktionsvärden inkluderande ökning av serumbilirubin, njursvikt och nedsatt njurfunktion, förhöjt serumkreatinin, angioödem, myalgi, vaskulit, överkänslighet inklusive serumsjuka.
4. 9 Överdosering
Symtom Erfarenhet från överdosering med Imprida saknas.
Det främsta symtomet på överdosering med valsartan kan vara uttalad hypotoni med yrsel.
Överdosering med amlodipin kan leda till omfattande perifer kärlvidgning och, eventuellt, reflextakykardi.
Markant och eventuellt förlängd systemisk hypotoni upp till och inkluderande chock med dödlig utgång har rapporterats.
Behandling Om intaget nyligen skett kan framkallande av kräkning eller ventrikelsköljning övervägas.
Administrering av aktivt kol till friska frivilliga omedelbart eller upp till två timmar efter intaget av amlodipin har visat sig minska absorptionen av amlodipin väsentligt.
Kliniskt signifikant hypotoni på grund av överdosering av Imprida kräver aktiv kardiovaskulär support, inkluderande frekvent kontroll av hjärt - och andningsfunktionen, upphöjande av extremiteterna samt uppmärksamhet avseende volym av cirkulationsvätska och urinproduktion.
Kärlsammandragande medel kan vara till hjälp vid återställande av vaskulär kondition och blodtryck, förutsatt att detta inte är kontraindicerat.
Intravenöst kalciumglukonat kan vara till nytta för att reversera effekterna av kalciumkanalblockad.
Varken valsartan eller amlodipin torde kunna avlägsnas genom hemodialys.
21 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Angiotensin II- antagonister, rena (valsartan) kombinationer med dihydropyridinderivat (amlodipin), ATC- kod:
C09DB01
Amlodipin tillhör kalciumantagonistklassen och valsartan angiotensin II- antagonistklassen av läkemedel.
En kombination av dessa substanser har en extra blodtryckssänkande effekt och minskar blodtrycket i högre grad än behandling med endast en av komponenterna.
Amlodipin Amlodipinkomponenten i Imprida hämmar det transmembrana flödet av kalciumjoner in i hjärta och glatt muskulatur.
Amlodipins blodtryckssänkande verkningsmekanism beror på en direkt relaxerande effekt på den glatta muskulaturen, vilket minskar det perifera motståndet i blodkärlen och blodtrycket.
Experimentella data tyder på att amlodipin binds till både dihydropyridina och icke- dihydropyridina bindningsställen.
De sammandragande processerna i hjärtmuskeln och kärlens glatta muskel är beroende av extracellulära kalciumjoners rörelser in i dessa celler genom speciella jonkanaler.
Efter administrering av terapeutiska doser till patienter med hypertoni vidgar amlodipin kärlen, vilket leder till en sänkning av blodtrycket i ryggläge och stående.
Dessa blodtryckssänkningar åtföljs inte av någon väsentlig förändring av hjärtfrekvensen eller av katekolaminnivåerna i plasma efter kronisk dosering.
Plasmakoncentrationerna står i relation till effekten hos både unga och äldre patienter.
Hos hypertoniker med normal njurfunktion ledde terapeutiska doser av amlodipin till minskat renalt kärlmotstånd samt ökad glomerulär filtrationshastighet och effektivt renalt plasmaflöde, utan förändring i filtrationsfraktion eller proteinuri.
Liksom vid andra kalciumkanalblockerare har hemodynamiska mätningar av hjärtfunktionen vid vila och träning (eller gång) hos patienter med normal kammarfunktion som behandlats med amlodipin i allmänhet visat en liten ökning av hjärtindex, utan väsentlig påverkan på dP/ dt eller på vänsterkammarens diastoliska sluttryck eller volym.
I hemodynamiska studier har amlodipin inte visat någon negativ inotrop effekt vid administrering inom det terapeutiska dosområdet på intakta djur och människa, inte heller vid samtidig administrering med betablockerare på människa.
Amlodipin förändrar inte sinusknutans funktion eller atrioventrikuläröverledning hos intakta djur eller människa.
I kliniska studier där amlodipin gavs i kombination med betablockerare till patienter med antingen hypertoni eller angina observerades inga negativa effekter på de elektrokardiografiska parametrarna.
Valsartan Valsartan är en oralt aktiv, potent och specifik angiotensin II- receptorantagonist.
Den verkar selektivt på receptorsubtypen AT1, som ansvarar för de kända effekterna av angiotensin II.
De ökade plasmanivåerna av angiotensin II efter AT1- receptorblockad med valsartan kan stimulera den oblockerade receptorsubtypen AT2, som tycks motväga effekten av AT1- receptorn.
Valsartan utövar ingen partiell agonistisk aktivitet på AT1- receptorn och har mycket större (cirka 20 000 gånger) affinitet till AT1- receptorn än till AT2- receptorn.
Valsartan hämmar inte ACE, även kallat kininas II, som konverterar angiotensin I till angiotensin II och bryter ner bradykinin.
Eftersom det inte är någon effekt på ACE och inte någon potentiering av bradykinin eller substans P, torde inte angiotensin II- antagonister orsaka hosta.
I kliniska studier där valsartan jämfördes med ACE- hämmare var incidensen av torrhosta väsentligt lägre (p < 0, 05) hos
I en klinisk studie på patienter med anamnes på torrhosta vid behandling med ACE- hämmare uppträdde hosta hos 19, 5% av patienterna på valsartan och hos 19% av patienterna på tiaziddiuretika, jämfört med 68, 5% av dem som behandlades med en ACE- hämmare (p < 0, 05).
Valsartan binds inte till och blockerar inte andra hormonreceptorer eller jonkanaler av betydelse för regleringen av kardiovaskulärsystemet.
Vid tillförsel av valsartan till patienter med hypertoni reduceras blodtrycket utan att hjärtfrekvensen påverkas.
Efter peroral administrering av en engångsdos ses hos de flesta patienter en blodtryckssänkande effekt inom 2 timmar och maximal blodtryckssänkande effekt uppnås inom 4- 6 timmar.
Den blodtryckssänkande effekten kvarstår i 24 timmar efter administreringen.
Vid upprepad administrering uppnås maximal blodtryckssänkande effekt oavsett dos generellt inom 2- 4 veckor och effekten bibehålls vid långtidsbehandling.
Abrupt utsättning av valsartan har inte orsakat rebound- hypertoni eller andra negativa kliniska effekter.
Amlodipin/ Valsartan Över 1 400 hypertoniker fick Imprida en gång dagligen i två placebokontrollerade studier.
Vuxna med lätt till måttlig, okomplicerad, essentiell hypertoni (genomsnittligt diastoliskt blodtrycksvärde i sittande ≥95 och < 110 mmHg) enrollerades.
Patienter med hög kardiovaskulär risk – hjärtsvikt, typ I - diabetes och otillräckligt kontrollerad typ II- diabetes och hjärtinfarkt eller stroke i anamnesen under det senaste året – exkluderades.
Kombinationen amlodipin och valsartan åstadkommer en dosrelaterad, ytterligare sänkning av blodtrycket tvärsöver det terapeutiska dosområdet.
Den blodtryckssänkande effekten efter en engångsdos av kombinationen kvarstår i 24 timmar.
I en randomiserad, dubbelblind, aktivt kontrollerad multicenterstudie med parallella grupper har man visat en normalisering av blodtrycket (dalvärde för diastoliskt blodtryck i sittande < 90 mmHg i slutet av studien) hos patienter med otillräcklig kontroll av valsartan 160 mg hos 75% av patienterna som fick amlodipin/ valsartan 10 mg/ 160 mg och 62% av patienterna som fick amlodipin/ valsartan 5 mg/ 160 mg, jämfört med 53% av patienterna som stod kvar på valsartan 160 mg.
Genom tillägget av amlodipin 10 mg och 5 mg fick man en ytterligare sänkning av det systoliska/ diastoliska blodtrycket om 6, 0/ 4, 8 mmHg respektive 3, 9/ 2, 9 mmHg, jämfört med patienter som stod kvar på endast valsartan 160 mg.
I en randomiserad, dubbelblind, aktivt kontrollerad multicenterstudie med parallella grupper har man visat en normalisering av blodtrycket (dalvärde för diastoliskt blodtryck i sittande < 90 mmHg i slutet av studien) hos patienter med otillräcklig kontroll av amlodipin 10 mg hos 78% av patienterna som fick amlodipin/ valsartan 10 mg/ 160 mg, jämfört med 67% av patienterna som stod kvar på amlodipin 10 mg.
Genom tillägget av valsartan 160 mg fick man en ytterligare sänkning av det systoliska/ diastoliska blodtrycket om 2, 9/ 2, 1 mmHg, jämfört med patienter som stod kvar på endast amlodipin 10 mg.
Imprida undersöktes också i en aktivt kontrollerad studie på 130 hypertoniker med diastoliskt blodtryck ≥110 mmHg och < 120 mmHg.
I denna studie (blodtryckets utgångsvärde 171/ 113 mmHg) sjönk blodtrycket i sittande med 36/ 29 mmHg efter en dos av Imprida 5 mg/ 160 mg, upptitrerat till 10 mg/ 160 mg, jämfört med 32/ 28 mmHg efter en dos lisinopril/ hydroklortiazid 10 mg/ 12, 5 mg, upptitrerat till 20 mg/ 12, 5 mg.
I två uppföljande långtidsstudier bibehölls effekten av Imprida i mer än ett år.
Abrupt utsättning av Imprida har inte orsakat någon snabb höjning av blodtrycket.
Hos patienter med otillräcklig kontroll av amlodipin 5 mg, kan man uppnå liknande blodtryckskontroll med amlodipin/ valsartan 5 mg/ 80 mg som med amlodipin 10 mg med mindre ödem.
23 liknande blodtryckskontroll med amlodipin/ valsartan 5 mg/ 80 mg med mindre ödem.
Ålder, kön och ras påverkade inte svaret på Imprida.
Imprida har inte studerats på annan patientgrupp än hypertoniker.
Valsartan har studerats på patienter med genomgången hjärtinfarkt och hjärtsvikt.
Amlodipin har studerats på patienter med kronisk stabil angina, vasospastisk angina och angiografiskt dokumenterad koronarartärsjukdom.
5. 2 Farmakokinetiska egenskaper
Linjäritet Amlodipin och valsartan uppvisar linjär farmakokinetik.
Amlodipin Absorption:
Efter peroral administrering av terapeutiska doser av endast amlodipin, uppnås maximala plasmakoncentrationer av amlodipin inom 6- 12 timmar.
Absolut biotillgänglighet har beräknats till mellan 64% och 80%.
Amlodipins biotillgänglighet påverkas inte av intag av föda.
Distribution:
Distributionsvolymen är cirka 21 l/ kg.
In vitro- studier av amlodipin har visat att cirka 97, 5% av cirkulerande läkemedel binds till plasmaproteiner hos hypertoniker.
Biotransformering:
Amlodipin metaboliseras i stor utsträckning (cirka 90%) i levern till inaktiva metaboliter.
Utsöndring:
Amlodipins elimination från plasma är bifasisk, med en terminal elimineringshalveringstid på 30- 50 timmar.
Plasmanivåerna vid steady- state uppnås efter kontinuerlig administrering i 7- 8 dagar.
10% av ursprungligt amlodipin och 60% av amlodipinmetaboliterna utsöndras i urin.
Valsartan Absorption:
Efter peroral administrering av endast valsartan, uppnås maximala plasmakoncentrationer av valsartan inom 2- 4 timmar.
Genomsnittlig absolut biotillgänglighet är 23%.
Valsartan uppvisar multiexponentiell eliminationskinetik (t½α < 1 timme och t½ß cirka 9 timmar).
Intag av föda minskar exponeringen (uppmätt med AUC) för valsartan med cirka 40% och den maximala plasmakoncentrationen (Cmax) med cirka 50%, även om plasmakoncentrationerna av valsartan cirka 8 timmar efter doseringen är likartade för de patientgrupper som intog föda och för dem som var fastande.
Denna minskning av AUC- värdet leder emellertid inte till kliniskt väsentlig minskning av den terapeutiska effekten och valsartan kan därför ges både med och utan föda.
Distribution:
Valsartans distributionsvolym vid steady- state efter intravenös administrering är cirka 17 liter, vilket tyder på att valsartan inte distribueras i vävnaderna i stor omfattning.
Valsartan binds kraftigt till serumproteiner (94- 97%), huvudsakligen serumalbumin.
Biotransformering:
Valsartan omvandlas inte i så stor utsträckning, eftersom endast cirka 20% av dosen återvinns som metaboliter.
En hydroximetabolit har identifierats i plasma vid låga koncentrationer (mindre än 10% av valsartans AUC- värde).
Denna metabolit är farmakologiskt inaktiv.
Utsöndring:
Valsartan elimineras främst i faeces (cirka 83% av dosen) och urin (cirka 13% av dosen), huvudsakligen i oförändrad form.
Efter intravenös administrering är valsartans plasmaclearance cirka 2 l/ timme och njurclearance 0, 62 l/ timme (cirka 30% av totala clearance).
Valsartans halveringstid är 6 timmar.
24 Amlodipin/ Valsartan Efter peroral administrering av Imprida uppnås maximala plasmakoncentrationer av valsartan och amlodipin inom 3 respektive 6- 8 timmar.
Impridas absorptionshastighet och omfattning motsvarar valsartans och amlodipins biotillgänglighet vid administrering i form av olika tabletter.
Speciella patientgrupper Barn (yngre än 18 år) Det finns inga farmakokinetiska data från behandling av barn.
Äldre (≥65 år) Tiden till maximala plasmakoncentrationer av amlodipin är likartad hos unga och äldre patienter.
Hos äldre patienter tenderar amlodipins clearance att avta, vilket medför ökade värden för ytan under kurvan (AUC) och elimineringshalveringstiden.
Därför krävs försiktighet vid dosökning.
Nedsatt njurfunktion Amlodipins farmakokinetik påverkas inte väsentligt av nedsatt njurfunktion.
Som kan förväntas för en substans vars njurclearance endast uppgår till 30% av totala plasmaclearance, har ingen korrelation observerats mellan njurfunktion och systemisk exponering för valsartan.
Nedsatt leverfunktion Patienter med leverinsufficiens har minskat clearance av amlodipin, med åtföljande ökning av AUC med 40- 60%.
Hos patienter med lätt till måttlig, kronisk leversjukdom är exponeringen för valsartan (uppmätt med AUC- värdena) i genomsnitt dubbelt så stor som hos friska frivilliga (anpassat efter ålder, kön och vikt).
Försiktighet skall iakttas hos patienter med leversjukdom (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Följande biverkningar med eventuell klinisk relevans har observerats i djurstudier:
Histopatologiska tecken på inflammation i glandulärmagen sågs hos hanråttor som exponerades för cirka 1, 9 (valsartan) och 2, 6 (amlodipin) gånger högre doser än de kliniska doserna 160 mg valsartan och 10 mg amlodipin.
Vid högre exponeringar sågs sår och frätskador i magslemhinnan hos både han - och hondjur.
Liknande förändringar sågs också i den grupp som fick endast valsartan (exponering för 8, 5- 11, 0 gånger högre doser än den kliniska dosen 160 mg valsartan).
Ökad incidens och allvarlighetsgrad av renal tubulär basofili/ hyalinisering, dilatation och cylindrar, liksom interstitiell lymfocytinflammation och arteriolär medial hypertrofi sågs vid exponering för 8- 13 (valsartan) och 7- 8 (amlodipin) gånger högre doser än de kliniska doserna 160 mg valsartan och 10 mg amlodipin.
Liknande förändringar sågs i den grupp som fick endast valsartan (exponering för 8, 5 11, 0 gånger högre doser än den kliniska dosen 160 mg valsartan).
I en utvecklingsstudie på embryofoster av råtta observerades ökade förekomster av dilaterade urinledare, missbildade bröstben och icke- förbenade tår på framtassarna vid exponering för cirka 12 (valsartan) och 10 (amlodipin) gånger högre doser än de kliniska doserna 160 mg valsartan och 10 mg amlodipin.
Dilaterade urinledare sågs också i den grupp som fick endast valsartan (exponering för 12 gånger högre doser än den kliniska dosen 160 mg valsartan).
Det fanns endast ringa tecken på maternell toxicitet (måttlig minskning av kroppsvikten) i denna studie.
Nivån för icke- observerad effekt avseende utvecklingseffekter sågs vid 3 (valsartan) och 4 (amlodipin) gånger högre exponering än den kliniska (baserat på AUC).
För de enskilda substanserna finns inga hållpunkter för mutagenicitet, klastogenicitet eller karcinogenicitet.
25 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Mikrokristallin cellulosa Krospovidon typ A Kolloidal vattenfri kiseloxid Magnesiumstearat
Hölje:
Hypromellos Titandioxid (E171) Gul järnoxid (E172) Makrogol 4000 Talk
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
30 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
PVC/ PVDC- blister.
En blister innehåller 7, 10 eller 14 filmdragerade tabletter.
Förpackningsstorlekar:
7, 14, 28, 30, 56, 90, 98 eller 280 filmdragerade tabletter.
Perforerade PVC/ PVDC- endosblister.
En blister innehåller 7, 10 eller 14 filmdragerade tabletter.
Förpackningsstorlekar:
56, 98 eller 280 filmdragerade tabletter och multipelförpackningar med 280 (4x70) filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
26 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 373/ 009 EU/ 1/ 06/ 373/ 010 EU/ 1/ 06/ 373/ 011 EU/ 1/ 06/ 373/ 012 EU/ 1/ 06/ 373/ 013 EU/ 1/ 06/ 373/ 014 EU/ 1/ 06/ 373/ 015 EU/ 1/ 06/ 373/ 016 EU/ 1/ 06/ 373/ 028 EU/ 1/ 06/ 373/ 029 EU/ 1/ 06/ 373/ 030 EU/ 1/ 06/ 373/ 035
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
17. 01. 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
27 1.
LÄKEMEDLETS NAMN
Imprida 10 mg/ 160 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En filmdragerad tablett innehåller 10 mg amlodipin (som amlodipinbesilat) och 160 mg valsartan.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Ljusgul, oval, filmdragerad tablett, präglad med ” NVR ” på ena sidan och ” UIC ” på andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Imprida är indicerat hos patienter vars blodtryck inte är adekvat kontrollerat med amlodipin eller valsartan i monoterapi.
4. 2 Dosering och administreringssätt
Rekommenderad dos av Imprida är en tablett dagligen.
Imprida 10 mg/ 160 mg kan ges till patienter vars blodtryck inte är adekvat kontrollerat med endast amlodipin 10 mg eller valsartan 160 mg eller med Imprida 5 mg/ 160 mg.
Imprida kan intas oberoende av måltid.
Det rekommenderas att Imprida tas tillsammans med ett glas vatten.
Individuell dostitrering med komponenterna (dvs amlodipin och valsartan) rekommenderas före byte till kombination med fast dos.
När det är kliniskt lämpligt, kan direkt byte från monoterapi till en kombination med fast dos övervägas.
Av bekvämlighetsskäl kan patienter som får valsartan och amlodipin från separata tabletter/ kapslar byta till Imprida, som innehåller samma komponenter.
Nedsatt njurfunktion Ingen dosjustering är nödvändig för patienter med lätt till måttligt nedsatt njurfunktion.
Vid måttligt nedsatt njurfunktion rekommenderas kontroll av kaliumnivåer och kreatinin.
Nedsatt leverfunktion Försiktighet skall iakttas då Imprida ges till patienter med nedsatt leverfunktion eller hinder i gallvägarna (se avsnitt 4. 4).
För patienter med lätt till måttligt nedsatt leverfunktion utan gallstas skall dosen valsartan inte överstiga 80 mg.
28 Äldre (≥65 år) Hos äldre patienter krävs försiktighet vid ökning av dosen.
Barn och ungdomar Imprida rekommenderas inte till patienter under 18 år, beroende på brist på data avseende säkerhet och effekt.
4. 3 Kontraindikationer
Överkänslighet mot de aktiva substanserna, mot dihydropyridinderivat eller mot något hjälpämne.
Gravt nedsatt leverfunktion, biliär cirros eller gallstas.
Gravt nedsatt njurfunktion (glomerulär filtreringshastighet < 30 ml/ min/ 1, 73 m2) och patienter som genomgår dialys.
Graviditetens andra och tredje trimester (se avsnitt 4. 4 och 4. 6).
4. 4 Varningar och försiktighet
Graviditet Behandling med angiotensin II- antagonister bör inte påbörjas under graviditet.
Om inte fortsatt behandling med angiotensin II- antagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II- antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Patienter med natriumförluster och/ eller dehydrerade patienter Svår hypotoni sågs hos 0, 4% av patienterna med okomplicerad hypertoni som behandlades med Imprida i placebokontrollerade studier.
Hos patienter med aktiverat renin- angiotensinsystem (t ex dehydrerade patienter och/ eller patienter med natriumförlust som får höga doser diuretika), som får angiotensinreceptorblockerare, kan symtomatisk hypotoni uppträda.
Korrigering av detta tillstånd innan behandling med Imprida påbörjas eller noggrann medicinsk övervakning vid behandlingsstart rekommenderas.
Om hypotoni inträffar med Imprida skall patienten placeras i ryggläge och om nödvändigt ges intravenös infusion av vanlig saltlösning.
Behandlingen kan fortsätta så snart blodtrycket stabiliserats.
Hyperkalemi Samtidig behandling med kaliumtillägg, kaliumsparande diuretika, saltersättningar innehållande kalium eller andra läkemedel som kan höja kaliumnivåerna (t ex heparin) skall ske med försiktighet och med frekvent kontroll av kaliumnivåerna.
Njurartärstenos Det finns inga data från användning av Imprida på patienter med bilateral njurartärstenos eller stenos vid en kvarvarande njure.
Njurtransplantation Det finns ännu ingen erfarenhet avseende säkerheten hos Imprida hos patienter som nyligen har genomgått njurtransplantation.
Nedsatt leverfunktion Valsartan elimineras oftast oförändrat via gallan, medan däremot amlodipin i stor utsträckning metaboliseras via levern.
Särskild försiktighet skall iakttas vid administrering av Imprida till patienter med lätt till måttligt nedsatt leverfunktion eller hinder i gallvägarna.
För patienter med lätt till måttligt nedsatt leverfunktion utan gallstas skall dosen valsartan inte överstiga 80 mg.
29 Nedsatt njurfunktion Ingen dosjustering av Imprida är nödvändig till patienter med mild till måttligt nedsatt njurfunktion (glomerulär filtreringshastighet > 30 ml/ min/ 1, 73 m2).
Vid måttligt nedsatt njurfunktion rekommenderas kontroll av kaliumnivåer och kreatinin.
Primär hyperaldosteronism Patienter med primär hyperaldosteronism bör ej behandlas med angiotensin II- antagonisten valsartan, eftersom deras renin- angiotensinsystem är påverkat av grundsjukdomen.
Hjärtsvikt Som en följd av hämningen av renin- angiotensin- aldosteronsystemet kan förändringar i njurfunktionen förväntas hos känsliga patienter.
Hos patienter med svår hjärtsvikt, vars njurfunktion kan vara beroende av aktiviteten hos renin- angiotensin- aldosteronsystemet, har behandling med angiotensinomvandlande enzymhämmare (ACE) och angiotensinreceptorantagonister orsakat oliguri och/ eller progressiv azotemi samt (sällsynt) akut njursvikt och/ eller dödsfall.
Liknande utfall har rapporterats med valsartan.
I en placebokontrollerad långtidsstudie (PRAISE- 2) av amlodipin på patienter med NYHA (New York Heart Association Classification) hjärtsvikt klass III och IV av icke- ischemisk etiologi rapporterades ökad förekomst av lungödem med amlodipin, trots att det inte var någon väsentlig skillnad i förekomsten av förvärrad hjärtsvikt, jämfört med placebo.
Aorta - och mitralisstenos, obstruktiv hypertrofisk kardiomyopati Som vid alla andra kärlvidgande medel skall särskild försiktighet iakttas hos patienter som lider av aorta - eller mitralisstenos eller obstruktiv hypertrofisk kardiomyopati.
Imprida har inte studerats på någon annan patientpopulation än hypertoni.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktioner förknippade med amlodipin Nödvändiga försiktighetsåtgärder vid samtidig användning CYP3A4- hämmare En studie på äldre patienter har visat att diltiazem hämmar amlodipins metabolism, förmodligen via CYP3A4 (plasmakoncentrationen ökar med cirka 50% och effekten av amlodipin är förhöjd).
Möjligheten att mer potenta CYP3A4- hämmare (t ex ketokonazol, itrakonazol och ritonavir) kan öka plasmakoncentrationen av amlodipin i större omfattning än diltiazem kan inte uteslutas.
CYP3A4- inducerare (antikonvulsiva, [t ex karbamazepin, fenobarbital, fenytoin, fosfenytoin, primidon], rifampicin och Hypericum perforatum (Johannesört)) Samtidig administrering kan leda till reducerade plasmakoncentrationer av amlodipin.
Klinisk övervakning är indicerat, med eventuell dosjustering av amlodipin under behandlingen med inducerare samt efter utsättningen av den.
Att beakta vid samtidig användning Övrigt I monoterapi har amlodipin visat sig säkert vid administrering tillsammans med tiaziddiuretika, betablockerare, ACE- hämmare, långtidsverkande nitrater, sublingualt nitroglycerin, digoxin, warfarin, atorvastatin, sildenafil, antacida (aluminiumhydroxidgel, magnesiumhydroxid och simetikon), cimetidin, icke- steroida antiinflammatoriska medel, antibiotika och orala hypoglykemiska medel.
30 Interaktioner förknippade med valsartan Samtidig användning rekommenderas inte Litium Reversibla ökningar av litiumkoncentrationerna i serum samt toxicitet har rapporterats vid samtidig användning av ACE- hämmare.
Trots bristande erfarenhet från samtidig användning av valsartan och litium rekommenderas inte denna kombination.
Om kombinationen visar sig vara nödvändig rekommenderas noggrann kontroll av litiumnivåerna i serum (se avsnitt 4. 4).
Kaliumsparande diuretika, kaliumtillägg, saltersättningar som innehåller kalium och andra substanser som kan öka kaliumnivåerna Om ett läkemedel som påverkar kaliumnivåerna skall förskrivas i kombination med valsartan är kontroll av kaliumnivåerna i plasma tillrådlig.
Nödvändiga försiktighetsåtgärder vid samtidig användning Icke- steroida antiinflammatoriska medel (NSAID), inklusive selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAID- medel När angiotensin II- antagonister ges samtidigt som NSAID- medel kan den blodtryckssänkande effekten dämpas.
Samtidig användning av angiotensin II- antagonister och NSAID- medel kan även leda till en ökad risk för förvärrad njurfunktion och ökade serumkaliumnivåer.
Vid inledningen av sådan behandling rekommenderas därför kontroll av njurfunktionen, liksom adekvat hydrering av patienten.
Övrigt I monoterapi med valsartan har inga interaktioner av klinisk betydelse observerats med följande substanser: cimetidin, warfarin, furosemid, digoxin, atenolol, indometacin, hydroklortiazid, amlodipin och glibenklamid.
Vanliga interaktioner vid kombinationen Inga interaktionsstudier har utförts med Imprida och andra läkemedel.
Att beakta vid samtidig användning Andra blodtryckssänkande medel Vanliga blodtryckssänkande medel (t. ex. alfablockerare, diuretika) och andra läkemedel, som kan orsaka hypotona biverkningar (t. ex. tricykliska antidepressiva och alfablockerare för behandling av benign prostatahyperplasi) kan öka den blodtryckssänkande effekten av kombinationen.
4. 6 Graviditet och amning
Angiotensin II- antagonister bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
Angiotensin II- antagonister är kontraindicerade under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE- hämmare under graviditetens första trimester är inte entydiga: en något ökad risk kan inte uteslutas.
Kontrollerade epidemiologiska data saknas för angiotensin II- antagonister men likartade risker kan föreligga för denna läkemedelsgrupp.
Om inte fortsatt behandling med angiotensin II- antagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II- antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
(Se också avsnitt 5. 3).
Om exponering för angiotensin II- antagonister förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
31 Spädbarn vars mödrar har använt angiotensin II- antagonister bör observeras noggrant med avseende på hypotoni (se avsnitt 4. 3 och 4. 4).
Det saknas erfarenhet från användning av Imprida på gravida kvinnor.
Djurstudier tyder på att valsartan/ amlodipin i kombination är reproduktionstoxiskt, i linje med vad som beskrivits för valsartan och andra angiotensin II- antagonister (se avsnitt 5. 3).
Data från ett begränsat antal graviditeter som utsatts för amlodipin och andra kalciumreceptorantagonister, gav inga indikationer på biverkan på fostrens hälsa.
Emellertid, det kan finnas en risk för utdragen förlossning.
Det är inte känt om valsartan och/ eller amlodipin utsöndras i bröstmjölk hos människa.
Valsartan utsöndras i bröstmjölk hos diande råttor.
På grund av potentiella biverkningar hos ammande spädbarn, skall beslut tas om att upphöra med amning eller att upphöra med behandling, med hänsyn taget till vikten av denna behandling för modern.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier på förmågan att framföra fordon och använda maskiner har utförts.
Vid framförande av fordon eller användning av maskiner skall hänsyn tas till att tillfällig yrsel eller trötthet kan uppträda.
4. 8 Biverkningar
Säkerheten hos Imprida har utvärderats i fem kontrollerade kliniska studier på 5 175 patienter, av vilka 2 613 fick valsartan i kombination med amlodipin.
Biverkningsfrekvenserna har angetts enligt följande konvention: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000), inkluderande enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
32 Hjärtat
Mindre vanlig:
Sällsynt:
Takykardi, hjärtklappning Synkope
Centrala och perifera nervsystemet Ögon
Vanlig:
Mindre vanlig:
Huvudvärk Yrsel, somnolens, postural yrsel, parestesier
Sällsynt:
Synstörning
Öron och balansorgan
Mindre vanlig:
Sällsynt:
Vertigo Tinnitus
Andningsvägar, bröstkorg och mediastinum
Mindre vanlig:
Hosta, faryngolaryngeal smärta
Magtarmkanalen
Mindre vanlig:
Diarré, illamående, buksmärta, förstoppning, muntorrhet
Njurar och urinvägar
Sällsynt:
Pollakisuri, polyuri
Hud och subkutan vävnad
Mindre vanlig:
Sällsynt:
Utslag, erytem Hyperhidros, exantem, klåda
Muskuloskeletala systemet och bindväv
Mindre vanlig:
Sällsynt:
Svullna leder, ryggsmärta, ledvärk Muskelkramp, tyngdkänsla
Infektioner och infestationer
Vanlig:
Nasofaryngit, influensa
Blodkärl
Mindre vanlig:
Sällsynt:
Ortostatisk hypotoni Hypotoni
Allmänna symtom och/ eller symtom vid administreringsstället
Vanlig:
Ödem, pittingödem, ansiktsödem, perifert ödem, trötthet, rodnad, asteni, blodvallning
Immunsystemet
Sällsynt:
Överkänslighet
Reproduktionsorgan och bröstkörtel
Sällsynt:
Erektil dysfunktion
Psykiska störningar
Sällsynt:
Oro
Ytterligare information om kombinationen Perifert ödem, en känd biverkan av amlodipin, förekom generellt med en lägre incidens hos de patienter som fick kombinationen amlodipin/ valsartan än hos de som fick enbart amlodipin.
I dubbelblinda, kontrollerade, kliniska studier, var incidensen för perifert ödem per dos enligt följande:
% av patienterna perifert ödem
som upplevde
Valsartan
(mg)
40
80
160
320
Incidensen av perifert ödem i medeltal med en jämn avvägning för alla doser var 5, 1% för kombinationen amlodipin/ valsartan.
33 Ytterligare information om de enskilda komponenterna Biverkningar som tidigare rapporterats med någon av de enskilda komponenterna (amlodipin eller valsartan) kan vara tänkbara biverkningar med Imprida likaså, även om de inte observerats i någon klinisk studie eller från erfarenhet efter lansering.
Amlodipin Vanliga Mindre vanliga
Kräkning.
Alopeci, förändrade tarmvanor, dyspepsi, dyspné, rinit, gastrit, gingivalhyperplasi, gynekomasti, hyperglykemi, impotens, mer frekventa urintömningar, leukopeni, sjukdomskänsla, humörförändringar, myalgi, perifer neuropati, pankreatit, hepatit, trombocytopeni, vaskulit, angioödem och erythema multiforme.
Sällsynta
Arytmi, hjärtinfarkt.
I sällsynta fall har patienter, särskilt de med svår obstruktiv koronarartärsjukdom, utvecklat ökad frekvens, duration eller svårighetsgrad av kärlkramp eller akut hjärtinfarkt vid insatt behandling med kalciumkanalblockerare eller vid tiden för dosökning.
Arytmi (inklusive kammartakykardi och förmaksflimmer) har också rapporterats.
Dessa biverkningar kan i vissa fall inte särskiljas från den underliggande sjukdomens naturliga förlopp.
Mycket sällsynta
Kolestatisk gulsot, ökade ASAT - och ALAT- värden, purpura, utslag och klåda.
Undantagsfall av extrapyramidala syndrom har rapporterats.
Valsartan Ingen känd frekvens
Minskning av hemoglobin, minskning av hematokrit, neutropeni, trombocytopeni, förhöjt serumkalium, förhöjda leverfunktionsvärden inkluderande ökning av serumbilirubin, njursvikt och nedsatt njurfunktion, förhöjt serumkreatinin, angioödem, myalgi, vaskulit, överkänslighet inklusive serumsjuka.
4. 9 Överdosering
Symtom Erfarenhet från överdosering med Imprida saknas.
Det främsta symtomet på överdosering med valsartan kan vara uttalad hypotoni med yrsel.
Överdosering med amlodipin kan leda till omfattande perifer kärlvidgning och, eventuellt, reflextakykardi.
Markant och eventuellt förlängd systemisk hypotoni upp till och inkluderande chock med dödlig utgång har rapporterats.
Behandling Om intaget nyligen skett kan framkallande av kräkning eller ventrikelsköljning övervägas.
Administrering av aktivt kol till friska frivilliga omedelbart eller upp till två timmar efter intaget av amlodipin har visat sig minska absorptionen av amlodipin väsentligt.
Kliniskt signifikant hypotoni på grund av överdosering av Imprida kräver aktiv kardiovaskulär support, inkluderande frekvent kontroll av hjärt - och andningsfunktionen, upphöjande av extremiteterna samt uppmärksamhet avseende volym av cirkulationsvätska och urinproduktion.
Kärlsammandragande medel kan vara till hjälp vid återställande av vaskulär kondition och blodtryck, förutsatt att detta inte är kontraindicerat.
Intravenöst kalciumglukonat kan vara till nytta för att reversera effekterna av kalciumkanalblockad.
Varken valsartan eller amlodipin torde kunna avlägsnas genom hemodialys.
34 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Angiotensin II- antagonister, rena (valsartan) kombinationer med dihydropyridinderivat (amlodipin), ATC- kod:
C09DB01
Amlodipin tillhör kalciumantagonistklassen och valsartan angiotensin II- antagonistklassen av läkemedel.
En kombination av dessa substanser har en extra blodtryckssänkande effekt och minskar blodtrycket i högre grad än behandling med endast en av komponenterna.
Amlodipin Amlodipinkomponenten i Imprida hämmar det transmembrana flödet av kalciumjoner in i hjärta och glatt muskulatur.
Amlodipins blodtryckssänkande verkningsmekanism beror på en direkt relaxerande effekt på den glatta muskulaturen, vilket minskar det perifera motståndet i blodkärlen och blodtrycket.
Experimentella data tyder på att amlodipin binds till både dihydropyridina och icke- dihydropyridina bindningsställen.
De sammandragande processerna i hjärtmuskeln och kärlens glatta muskel är beroende av extracellulära kalciumjoners rörelser in i dessa celler genom speciella jonkanaler.
Efter administrering av terapeutiska doser till patienter med hypertoni vidgar amlodipin kärlen, vilket leder till en sänkning av blodtrycket i ryggläge och stående.
Dessa blodtryckssänkningar åtföljs inte av någon väsentlig förändring av hjärtfrekvensen eller av katekolaminnivåerna i plasma efter kronisk dosering.
Plasmakoncentrationerna står i relation till effekten hos både unga och äldre patienter.
Hos hypertoniker med normal njurfunktion ledde terapeutiska doser av amlodipin till minskat renalt kärlmotstånd samt ökad glomerulär filtrationshastighet och effektivt renalt plasmaflöde, utan förändring i filtrationsfraktion eller proteinuri.
Liksom vid andra kalciumkanalblockerare har hemodynamiska mätningar av hjärtfunktionen vid vila och träning (eller gång) hos patienter med normal kammarfunktion som behandlats med amlodipin i allmänhet visat en liten ökning av hjärtindex, utan väsentlig påverkan på dP/ dt eller på vänsterkammarens diastoliska sluttryck eller volym.
I hemodynamiska studier har amlodipin inte visat någon negativ inotrop effekt vid administrering inom det terapeutiska dosområdet på intakta djur och människa, inte heller vid samtidig administrering med betablockerare på människa.
Amlodipin förändrar inte sinusknutans funktion eller atrioventrikuläröverledning hos intakta djur eller människa.
I kliniska studier där amlodipin gavs i kombination med betablockerare till patienter med antingen hypertoni eller angina observerades inga negativa effekter på de elektrokardiografiska parametrarna.
Valsartan Valsartan är en oralt aktiv, potent och specifik angiotensin II- receptorantagonist.
Den verkar selektivt på receptorsubtypen AT1, som ansvarar för de kända effekterna av angiotensin II.
De ökade plasmanivåerna av angiotensin II efter AT1- receptorblockad med valsartan kan stimulera den oblockerade receptorsubtypen AT2, som tycks motväga effekten av AT1- receptorn.
Valsartan utövar ingen partiell agonistisk aktivitet på AT1- receptorn och har mycket större (cirka 20 000 gånger) affinitet till AT1- receptorn än till AT2- receptorn.
Valsartan hämmar inte ACE, även kallat kininas II, som konverterar angiotensin I till angiotensin II och bryter ner bradykinin.
Eftersom det inte är någon effekt på ACE och inte någon potentiering av bradykinin eller substans P, torde inte angiotensin II- antagonister orsaka hosta.
I kliniska studier där valsartan jämfördes med ACE- hämmare var incidensen av torrhosta väsentligt lägre (p < 0, 05) hos
I en klinisk studie på patienter med anamnes på torrhosta vid behandling med ACE- hämmare uppträdde hosta hos 19, 5% av patienterna på valsartan och hos 19% av patienterna på tiaziddiuretika, jämfört med 68, 5% av dem som behandlades med en ACE- hämmare (p < 0, 05).
Valsartan binds inte till och blockerar inte andra hormonreceptorer eller jonkanaler av betydelse för regleringen av kardiovaskulärsystemet.
Vid tillförsel av valsartan till patienter med hypertoni reduceras blodtrycket utan att hjärtfrekvensen påverkas.
Efter peroral administrering av en engångsdos ses hos de flesta patienter en blodtryckssänkande effekt inom 2 timmar och maximal blodtryckssänkande effekt uppnås inom 4- 6 timmar.
Den blodtryckssänkande effekten kvarstår i 24 timmar efter administreringen.
Vid upprepad administrering uppnås maximal blodtryckssänkande effekt oavsett dos generellt inom 2- 4 veckor och effekten bibehålls vid långtidsbehandling.
Abrupt utsättning av valsartan har inte orsakat rebound- hypertoni eller andra negativa kliniska effekter.
Amlodipin/ Valsartan Över 1 400 hypertoniker fick Imprida en gång dagligen i två placebokontrollerade studier.
Vuxna med lätt till måttlig, okomplicerad, essentiell hypertoni (genomsnittligt diastoliskt blodtrycksvärde i sittande ≥95 och < 110 mmHg) enrollerades.
Patienter med hög kardiovaskulär risk – hjärtsvikt, typ I - diabetes och otillräckligt kontrollerad typ II- diabetes och hjärtinfarkt eller stroke i anamnesen under det senaste året – exkluderades.
Kombinationen amlodipin och valsartan åstadkommer en dosrelaterad, ytterligare sänkning av blodtrycket tvärsöver det terapeutiska dosområdet.
Den blodtryckssänkande effekten efter en engångsdos av kombinationen kvarstår i 24 timmar.
I en randomiserad, dubbelblind, aktivt kontrollerad multicenterstudie med parallella grupper har man visat en normalisering av blodtrycket (dalvärde för diastoliskt blodtryck i sittande < 90 mmHg i slutet av studien) hos patienter med otillräcklig kontroll av valsartan 160 mg hos 75% av patienterna som fick amlodipin/ valsartan 10 mg/ 160 mg och 62% av patienterna som fick amlodipin/ valsartan 5 mg/ 160 mg, jämfört med 53% av patienterna som stod kvar på valsartan 160 mg.
Genom tillägget av amlodipin 10 mg och 5 mg fick man en ytterligare sänkning av det systoliska/ diastoliska blodtrycket om 6, 0/ 4, 8 mmHg respektive 3, 9/ 2, 9 mmHg, jämfört med patienter som stod kvar på endast valsartan 160 mg.
I en randomiserad, dubbelblind, aktivt kontrollerad multicenterstudie med parallella grupper har man visat en normalisering av blodtrycket (dalvärde för diastoliskt blodtryck i sittande < 90 mmHg i slutet av studien) hos patienter med otillräcklig kontroll av amlodipin 10 mg hos 78% av patienterna som fick amlodipin/ valsartan 10 mg/ 160 mg, jämfört med 67% av patienterna som stod kvar på amlodipin 10 mg.
Genom tillägget av valsartan 160 mg fick man en ytterligare sänkning av det systoliska/ diastoliska blodtrycket om 2, 9/ 2, 1 mmHg, jämfört med patienter som stod kvar på endast amlodipin 10 mg.
Imprida undersöktes också i en aktivt kontrollerad studie på 130 hypertoniker med diastoliskt blodtryck ≥110 mmHg och < 120 mmHg.
I denna studie (blodtryckets utgångsvärde 171/ 113 mmHg) sjönk blodtrycket i sittande med 36/ 29 mmHg efter en dos av Imprida 5 mg/ 160 mg, upptitrerat till 10 mg/ 160 mg, jämfört med 32/ 28 mmHg efter en dos lisinopril/ hydroklortiazid 10 mg/ 12, 5 mg, upptitrerat till 20 mg/ 12, 5 mg.
I två uppföljande långtidsstudier bibehölls effekten av Imprida i mer än ett år.
Abrupt utsättning av Imprida har inte orsakat någon snabb höjning av blodtrycket.
Hos patienter med otillräcklig kontroll av amlodipin 5 mg, kan man uppnå liknande blodtryckskontroll med amlodipin/ valsartan 5 mg/ 80 mg som med amlodipin 10 mg med mindre ödem.
36 liknande blodtryckskontroll med amlodipin/ valsartan 5 mg/ 80 mg med mindre ödem.
Ålder, kön och ras påverkade inte svaret på Imprida.
Imprida har inte studerats på annan patientgrupp än hypertoniker.
Valsartan har studerats på patienter med genomgången hjärtinfarkt och hjärtsvikt.
Amlodipin har studerats på patienter med kronisk stabil angina, vasospastisk angina och angiografiskt dokumenterad koronarartärsjukdom.
5. 2 Farmakokinetiska egenskaper
Linjäritet Amlodipin och valsartan uppvisar linjär farmakokinetik.
Amlodipin Absorption:
Efter peroral administrering av terapeutiska doser av endast amlodipin, uppnås maximala plasmakoncentrationer av amlodipin inom 6- 12 timmar.
Absolut biotillgänglighet har beräknats till mellan 64% och 80%.
Amlodipins biotillgänglighet påverkas inte av intag av föda.
Distribution:
Distributionsvolymen är cirka 21 l/ kg.
In vitro- studier av amlodipin har visat att cirka 97, 5% av cirkulerande läkemedel binds till plasmaproteiner hos hypertoniker.
Biotransformering:
Amlodipin metaboliseras i stor utsträckning (cirka 90%) i levern till inaktiva metaboliter.
Utsöndring:
Amlodipins elimination från plasma är bifasisk, med en terminal elimineringshalveringstid på 30- 50 timmar.
Plasmanivåerna vid steady- state uppnås efter kontinuerlig administrering i 7- 8 dagar.
10% av ursprungligt amlodipin och 60% av amlodipinmetaboliterna utsöndras i urin.
Valsartan Absorption:
Efter peroral administrering av endast valsartan, uppnås maximala plasmakoncentrationer av valsartan inom 2- 4 timmar.
Genomsnittlig absolut biotillgänglighet är 23%.
Valsartan uppvisar multiexponentiell eliminationskinetik (t½α < 1 timme och t½ß cirka 9 timmar).
Intag av föda minskar exponeringen (uppmätt med AUC) för valsartan med cirka 40% och den maximala plasmakoncentrationen (Cmax) med cirka 50%, även om plasmakoncentrationerna av valsartan cirka 8 timmar efter doseringen är likartade för de patientgrupper som intog föda och för dem som var fastande.
Denna minskning av AUC- värdet leder emellertid inte till kliniskt väsentlig minskning av den terapeutiska effekten och valsartan kan därför ges både med och utan föda.
Distribution:
Valsartans distributionsvolym vid steady- state efter intravenös administrering är cirka 17 liter, vilket tyder på att valsartan inte distribueras i vävnaderna i stor omfattning.
Valsartan binds kraftigt till serumproteiner (94- 97%), huvudsakligen serumalbumin.
Biotransformering:
Valsartan omvandlas inte i så stor utsträckning, eftersom endast cirka 20% av dosen återvinns som metaboliter.
En hydroximetabolit har identifierats i plasma vid låga koncentrationer (mindre än 10% av valsartans AUC- värde).
Denna metabolit är farmakologiskt inaktiv.
Utsöndring:
Valsartan elimineras främst i faeces (cirka 83% av dosen) och urin (cirka 13% av dosen), huvudsakligen i oförändrad form.
Efter intravenös administrering är valsartans plasmaclearance cirka 2 l/ timme och njurclearance 0, 62 l/ timme (cirka 30% av totala clearance).
Valsartans halveringstid är 6 timmar.
37 Amlodipin/ Valsartan Efter peroral administrering av Imprida uppnås maximala plasmakoncentrationer av valsartan och amlodipin inom 3 respektive 6- 8 timmar.
Impridas absorptionshastighet och omfattning motsvarar valsartans och amlodipins biotillgänglighet vid administrering i form av olika tabletter.
Speciella patientgrupper Barn (yngre än 18 år) Det finns inga farmakokinetiska data från behandling av barn.
Äldre (≥65 år) Tiden till maximala plasmakoncentrationer av amlodipin är likartad hos unga och äldre patienter.
Hos äldre patienter tenderar amlodipins clearance att avta, vilket medför ökade värden för ytan under kurvan (AUC) och elimineringshalveringstiden.
Därför krävs försiktighet vid dosökning.
Nedsatt njurfunktion Amlodipins farmakokinetik påverkas inte väsentligt av nedsatt njurfunktion.
Som kan förväntas för en substans vars njurclearance endast uppgår till 30% av totala plasmaclearance, har ingen korrelation observerats mellan njurfunktion och systemisk exponering för valsartan.
Nedsatt leverfunktion Patienter med leverinsufficiens har minskat clearance av amlodipin, med åtföljande ökning av AUC med 40- 60%.
Hos patienter med lätt till måttlig, kronisk leversjukdom är exponeringen för valsartan (uppmätt med AUC- värdena) i genomsnitt dubbelt så stor som hos friska frivilliga (anpassat efter ålder, kön och vikt).
Försiktighet skall iakttas hos patienter med leversjukdom (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Följande biverkningar med eventuell klinisk relevans har observerats i djurstudier:
Histopatologiska tecken på inflammation i glandulärmagen sågs hos hanråttor som exponerades för cirka 1, 9 (valsartan) och 2, 6 (amlodipin) gånger högre doser än de kliniska doserna 160 mg valsartan och 10 mg amlodipin.
Vid högre exponeringar sågs sår och frätskador i magslemhinnan hos både han - och hondjur.
Liknande förändringar sågs också i den grupp som fick endast valsartan (exponering för 8, 5- 11, 0 gånger högre doser än den kliniska dosen 160 mg valsartan).
Ökad incidens och allvarlighetsgrad av renal tubulär basofili/ hyalinisering, dilatation och cylindrar, liksom interstitiell lymfocytinflammation och arteriolär medial hypertrofi sågs vid exponering för 8- 13 (valsartan) och 7- 8 (amlodipin) gånger högre doser än de kliniska doserna 160 mg valsartan och 10 mg amlodipin.
Liknande förändringar sågs i den grupp som fick endast valsartan (exponering för 8, 5 11, 0 gånger högre doser än den kliniska dosen 160 mg valsartan).
I en utvecklingsstudie på embryofoster av råtta observerades ökade förekomster av dilaterade urinledare, missbildade bröstben och icke- förbenade tår på framtassarna vid exponering för cirka 12 (valsartan) och 10 (amlodipin) gånger högre doser än de kliniska doserna 160 mg valsartan och 10 mg amlodipin.
Dilaterade urinledare sågs också i den grupp som fick endast valsartan (exponering för 12 gånger högre doser än den kliniska dosen 160 mg valsartan).
Det fanns endast ringa tecken på maternell toxicitet (måttlig minskning av kroppsvikten) i denna studie.
Nivån för icke- observerad effekt avseende utvecklingseffekter sågs vid 3 (valsartan) och 4 (amlodipin) gånger högre exponering än den kliniska (baserat på AUC).
För de enskilda substanserna finns inga hållpunkter för mutagenicitet, klastogenicitet eller karcinogenicitet.
38 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Mikrokristallin cellulosa Krospovidon typ A Kolloidal vattenfri kiseloxid Magnesiumstearat
Hölje:
Hypromellos Titandioxid (E171) Gul järnoxid (E172) Röd järnoxid (E172) Makrogol 4000 Talk
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
30 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
PVC/ PVDC- blister.
En blister innehåller 7, 10 eller 14 filmdragerade tabletter.
Förpackningsstorlekar:
7, 14, 28, 30, 56, 90, 98 eller 280 filmdragerade tabletter.
Perforerade PVC/ PVDC- endosblister.
En blister innehåller 7, 10 eller 14 filmdragerade tabletter.
Förpackningsstorlekar:
56, 98 eller 280 filmdragerade tabletter och multipelförpackningar med 280 (4x70) filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
39 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 373/ 017 EU/ 1/ 06/ 373/ 018 EU/ 1/ 06/ 373/ 019 EU/ 1/ 06/ 373/ 020 EU/ 1/ 06/ 373/ 021 EU/ 1/ 06/ 373/ 022 EU/ 1/ 06/ 373/ 023 EU/ 1/ 06/ 373/ 024 EU/ 1/ 06/ 373/ 031 EU/ 1/ 06/ 373/ 032 EU/ 1/ 06/ 373/ 033 EU/ 1/ 06/ 373/ 036
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
17. 01. 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
40 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
41 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Novartis Pharma GmbH Roonstraße 25 D- 90429 Nürnberg Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
42 BILAGA III
MÄRKNING OCH BIPACKSEDEL
43 A.
MÄRKNING
44 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR ENHETSFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Imprida 5 mg/ 80 mg filmdragerade tabletter amlodipin/ valsartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 5 mg amlodipin (som amlodipinbesilat) och 80 mg valsartan.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 56 filmdragerade tabletter 90 filmdragerade tabletter 98 filmdragerade tabletter 280 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
45 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 373/ 001 EU/ 1/ 06/ 373/ 002 EU/ 1/ 06/ 373/ 003 EU/ 1/ 06/ 373/ 004 EU/ 1/ 06/ 373/ 005 EU/ 1/ 06/ 373/ 006 EU/ 1/ 06/ 373/ 007 EU/ 1/ 06/ 373/ 008 EU/ 1/ 06/ 373/ 025 EU/ 1/ 06/ 373/ 026 EU/ 1/ 06/ 373/ 027
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 56 filmdragerade tabletter 90 filmdragerade tabletter 98 filmdragerade tabletter 280 filmdragerade tabletter 56 x 1 filmdragerade tabletter (endos) 98 x 1 filmdragerade tabletter (endos) 280 x 1 filmdragerade tabletter (endos)
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Imprida 5 mg/ 80 mg
46 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR DELFÖRPACKNING AV MULTIPELFÖRPACKNING (UTAN ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Imprida 5 mg/ 80 mg filmdragerade tabletter amlodipin/ valsartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 5 mg amlodipin (som amlodipinbesilat) och 80 mg valsartan.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
70 filmdragerade tabletter Delkomponent av en multipelförpackning med 4 kartonger, vardera innehållande 70 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
47 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 373/ 034
280 filmdragerade tabletter (4x70)
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Imprida 5 mg/ 80 mg
48 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG FÖR MULTIPELFÖRPACKNING (MED ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Imprida 5 mg/ 80 mg filmdragerade tabletter amlodipin/ valsartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 5 mg amlodipin (som amlodipinbesilat) och 80 mg valsartan.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
280 filmdragerade tabletter Multipelförpackning med 4 kartonger, vardera innehållande 70 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
49 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 373/ 034
280 filmdragerade tabletter (4x70)
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Imprida 5 mg/ 80 mg
50 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Imprida 5 mg/ 80 mg filmdragerade tabletter amlodipin/ valsartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
51 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR ENHETSFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Imprida 5 mg/ 160 mg filmdragerade tabletter amlodipin/ valsartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 5 mg amlodipin (som amlodipinbesilat) och 160 mg valsartan.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 56 filmdragerade tabletter 90 filmdragerade tabletter 98 filmdragerade tabletter 280 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
52 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 373/ 009 EU/ 1/ 06/ 373/ 010 EU/ 1/ 06/ 373/ 011 EU/ 1/ 06/ 373/ 012 EU/ 1/ 06/ 373/ 013 EU/ 1/ 06/ 373/ 014 EU/ 1/ 06/ 373/ 015 EU/ 1/ 06/ 373/ 016 EU/ 1/ 06/ 373/ 028 EU/ 1/ 06/ 373/ 029 EU/ 1/ 06/ 373/ 030
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 56 filmdragerade tabletter 90 filmdragerade tabletter 98 filmdragerade tabletter 280 filmdragerade tabletter 56 x 1 filmdragerade tabletter (endos) 98 x 1 filmdragerade tabletter (endos) 280 x 1 filmdragerade tabletter (endos)
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Imprida 5 mg/ 160 mg
53 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR DELFÖRPACKNING AV MULTIPELFÖRPACKNING (UTAN ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Imprida 5 mg/ 160 mg filmdragerade tabletter amlodipin/ valsartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 5 mg amlodipin (som amlodipinbesilat) och 160 mg valsartan.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
70 filmdragerade tabletter Delkomponent av en multipelförpackning med 4 kartonger, vardera innehållande 70 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
54 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 373/ 035
280 filmdragerade tabletter (4x70)
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Imprida 5 mg/ 160 mg
55 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG FÖR MULTIPELFÖRPACKNING (MED ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Imprida 5 mg/ 160 mg filmdragerade tabletter amlodipin/ valsartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 5 mg amlodipin (som amlodipinbesilat) och 160 mg valsartan.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
280 filmdragerade tabletter Multipelförpackning med 4 kartonger, vardera innehållande 70 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
56 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 373/ 035
280 filmdragerade tabletter (4x70)
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Imprida 5 mg/ 160 mg
57 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Imprida 5 mg/ 160 mg filmdragerade tabletter amlodipin/ valsartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
58 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR ENHETSFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Imprida 10 mg/ 160 mg filmdragerade tabletter amlodipin/ valsartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 10 mg amlodipin (som amlodipinbesilat) och 160 mg valsartan.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 56 filmdragerade tabletter 90 filmdragerade tabletter 98 filmdragerade tabletter 280 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
59 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 373/ 017 EU/ 1/ 06/ 373/ 018 EU/ 1/ 06/ 373/ 019 EU/ 1/ 06/ 373/ 020 EU/ 1/ 06/ 373/ 021 EU/ 1/ 06/ 373/ 022 EU/ 1/ 06/ 373/ 023 EU/ 1/ 06/ 373/ 024 EU/ 1/ 06/ 373/ 031 EU/ 1/ 06/ 373/ 032 EU/ 1/ 06/ 373/ 033
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 56 filmdragerade tabletter 90 filmdragerade tabletter 98 filmdragerade tabletter 280 filmdragerade tabletter 56 x 1 filmdragerade tabletter (endos) 98 x 1 filmdragerade tabletter (endos) 280 x 1 filmdragerade tabletter (endos)
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Imprida 10 mg/ 160 mg
60 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR DELFÖRPACKNING AV MULTIPELFÖRPACKNING (UTAN ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Imprida 10 mg/ 160 mg filmdragerade tabletter amlodipin/ valsartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 10 mg amlodipin (som amlodipinbesilat) och 160 mg valsartan.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
70 filmdragerade tabletter Delkomponent av en multipelförpackning med 4 kartonger, vardera innehållande 70 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
61 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 373/ 036
280 filmdragerade tabletter (4x70)
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Imprida 10 mg/ 160 mg
62 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG FÖR MULTIPELFÖRPACKNING (MED ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Imprida 10 mg/ 160 mg filmdragerade tabletter amlodipin/ valsartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 10 mg amlodipin (som amlodipinbesilat) och 160 mg valsartan.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
280 filmdragerade tabletter Multipelförpackning med 4 kartonger, vardera innehållande 70 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
63 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 373/ 036
280 filmdragerade tabletter (4x70)
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Imprida 10 mg/ 160 mg
64 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Imprida 10 mg/ 160 mg filmdragerade tabletter amlodipin/ valsartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
65 B.
BIPACKSEDEL
66 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Imprida 5 mg/ 80 mg filmdragerade tabletter amlodipin/ valsartan
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Imprida är och vad det används för 2.
Innan du tar Imprida 3.
Hur du tar Imprida 4.
Eventuella biverkningar 5.
Hur Imprida ska förvaras 6.
Övriga upplysningar
1.
VAD IMPRIDA ÄR OCH VAD DET ANVÄNDS FÖR
Imprida tabletter innehåller två substanser, amlodipin och valsartan.
Båda dessa substanser hjälper till att kontrollera högt blodtryck. − Amlodipin tillhör en grupp av substanser som kallas för ” kalciumkanalblockerare ”.
Amlodipin hindrar kalcium från att komma in i blodkärlsväggen, vilket medför att spänningen minskar i blodkärlen. − Valsartan tillhör en grupp av substanser som kallas för ” angiotensin II- receptorantagonister ”.
Därmed höjs blodtrycket.
Valsartan verkar genom att blockera effekten av angiotensin II.
Detta betyder att båda dessa substanser hjälper till att förhindra sammandragning av blodkärlen.
Blodkärlen slappnar av och blodtrycket sjunker.
Imprida används för att behandla högt blodtryck hos patienter vars blodtryck inte kan kontrolleras tillräckligt med endast amlodipin eller valsartan.
2.
INNAN DU TAR IMPRIDA
Ta inte Imprida − om du är allergisk (överkänslig) mot amlodipin eller något annat läkemedel av dihydropyridintyp. − om du är allergisk (överkänslig) mot valsartan eller något av övriga innehållsämnen i Imprida.
Om du tror att du kan vara allergisk, tala med läkare innan du tar Imprida. − om du har allvarliga leverproblem, t ex biliär cirros eller gallstas. − om du har allvarliga njurproblem eller om du får dialys. − under de sista sex månaderna av graviditet, se ” Graviditet och amning ”.
Om något av ovanstående gäller för dig, ta inte Imprida och tala med din läkare.
67 Var särskilt försiktig med Imprida − om du har varit sjuk (kräkning eller diarré). − om du tar diuretika (en typ av läkemedel som också kallas för ” vattendrivande ” tabletter, som ökar mängden urin du producerar). − om du tar andra läkemedel eller substanser som ökar kaliumnivån i blodet (t ex vissa typer av diuretika, kaliumtillägg eller saltersättningar som innehåller kalium). − om du har lever - eller njurproblem. − om du har en sjukdom som påverkar njurkörtlarna, så kallad ” primär hyperaldosteronism ”. − om du har haft hjärtsvikt. − om din läkare har sagt till dig att du har trånga valv i hjärtat (så kallad ” aortastenos eller mitral stenos ”) eller att din hjärtmuskel är onormalt tjock (så kallad ” obstruktiv hypertrofisk kardiomyopati ”).
Om något av ovanstående gäller för dig, tala med läkare innan du tar Imprida.
Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Imprida rekommenderas inte under graviditet och kan orsaka fosterskador om det tas under de 6 sista månaderna av graviditeten, se “ Graviditet och amning ”.
Användning av Imprida till barn och ungdomar rekommenderas inte.
Tala också om för din läkare om du har genomgått njurtransplantation eller om du vet att du har trånga blodkärl i njurarna.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Din läkare kan behöva ändra dosen eller vidta andra försiktighetsåtgärder.
I vissa fall kan du behöva sluta ta ett av läkemedlen.
Detta gäller särskilt de läkemedel som nämns nedan: − litium (ett läkemedel som används för att behandla vissa typer av depression); − kaliumsparande diuretika, kaliumtillägg, saltersättningar som innehåller kalium och andra substanser som kan öka kaliumnivåerna; − kramplösande medel (t ex karbamazepin, fenobarbital, fenytoin, fosfenytoin, primidon), rifampicin, johannesört; − nitroglycerin och andra nitrater eller andra substanser, så kallade ” vasodilatorer ”; − läkemedel vid HIV/ AIDS (t ex ritonavir) eller för behandling av svampinfektioner (t ex ketokonazol).
Intag av Imprida med mat och dryck Imprida kan tas oberoende av måltid.
Imprida till äldre Försiktighet krävs vid dosökning.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Imprida eftersom Imprida inte bör användas i början av graviditeten och kan orsaka fosterskador under de sista sex månaderna av graviditeten.
Imprida bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda Imprida under de sista sex månaderna av graviditeten.
Din läkare bör vanligen råda dig att sluta ta Imprida så fort du vet att du är gravid.
Om du blir gravid under behandling med Imprida kontakta läkare snarast.
Tala om för din läkare om du ammar.
Behandling med Imprida rekommenderas inte under amning.
68 Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Detta kan påverka din koncentrationsförmåga.
Så, om du inte vet hur detta läkemedel kommer att påverka dig, kör inga fordon, använd inga maskiner eller delta inte i några aktiviteter som käver att du är koncentrerad.
3.
HUR DU TAR IMPRIDA
Ta alltid detta läkemedel enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Då får du det bästa resultatet och minskar risken för biverkningar.
Vanlig dos av Imprida är en tablett dagligen. − Du rekommenderas att ta ditt läkemedel vid samma tid varje dag, helst på morgonen. − Svälj tabletterna med ett glas vatten. − Du kan ta Imprida tillsammans med eller utan föda.
Beroende på hur du svarar på behandlingen kan din läkare föreslå en högre eller lägre dos.
Överskrid inte den ordinerade dosen.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
Om du har tagit för stor mängd av Imprida Om du har tagit för många tabletter av Imprida, eller om någon annan har tagit dina tabletter, rådfråga en läkare omedelbart.
Om du har glömt att ta Imprida Om du glömmer att ta ditt läkemedel, ta det så snart du kommer ihåg.
Ta sedan din nästa dos i vanlig tid.
Om det emellertid snart är dags att ta nästa dos, hoppa över den dos du missat.
Ta inte dubbel dos för att kompensera för glömd tablett.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Imprida orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga:
Ett fåtal patienter har upplevt dessa allvarliga biverkningar (uppträder hos färre än 1 av 1 000 patienter).
Om något av följande inträffar, tala med din läkare omedelbart:
Allergisk reaktion med symtom som utslag, klåda, svullnad i ansikte, läppar eller tunga, andningssvårigheter, lågt blodtryck (svimningskänsla, förvirring).
Andra eventuella biverkningar:
Vanliga (uppträder hos färre än 1 av 10 patienter): influensa; nästäppa, halsont och svårigheter att svälja; huvudvärk; svullna armar, händer, ben, vrister eller fötter; trötthet; rodnad och värmekänsla i ansiktet och/ eller på halsen.
Mindre vanliga (uppträder hos färre än 1 av 100 patienter): yrsel; illamående och buksmärta; muntorrhet; dåsighet, stickande känsla eller domning i händer eller fötter; svindel; snabb puls eller hjärtklappning; yrsel när du står upp; hosta; diarré; förstoppning; hudutslag, hudrodnad; svullna leder, ryggsmärta; ledsmärta.
69 Sällsynta (uppträder hos färre än 1 av 1 000 patienter): oroskänsla; öronringningar (tinnitus); svimning; större urinmängd än vanligt eller ökad vattenkastningsfrekvens; oförmåga att få eller upprätthålla erektion; tyngdkänsla; lågt blodtryck med symtom som yrsel, förvirring; kraftig svettning; hudutslag över hela kroppen; klåda, muskelkramp.
Om något av dessa symtom påverkar dig allvarligt, tala med din läkare.
Biverkningar med endera av amlodipin eller valsartan, som kan vara allvarliga:
Dessa biverkningar kan förekomma i vissa frekvenser, som definieras enligt följande: mycket vanliga: drabbar fler än 1 av 10 användare vanliga: drabbar 1 till 10 av 100 användare mindre vanliga: drabbar 1 till 10 av 1 000 användare sällsynta: drabbar 1 till 10 av 10 000 användare mycket sällsynta: drabbar färre än 1 av 10 000 användare ingen känd frekvens: kan inte beräknas från tillgängliga data.
Amlodipin Vanliga:
Kräkning.
Mindre vanliga:
Håravfall; förändrade tarmvanor, känsla av uppblåsthet i magen, matsmältningsbesvär, obehagskänsla i magen efter måltid; magont, illamående; blödande, ömt eller förtjockat tandkött; andfåddhet; bröstförstoring hos män; rinnande eller täppt näsa, nysningar; gulfärgning av hud och ögon, illamående, nedsatt aptit, ljus urin; hög nivå socker i blodet; oförmågan att få eller bibehålla erektion; ökat behov av att urinera, feber, halsont eller sår i munnen på grund av infektioner; humörsvängningar; muskelsmärta; känsla av domningar eller stickningar i fingrar och tår; svår smärta i övre delen av buken; spontan blödning eller blåmärken; utslag, lilaaktiga- röda fläckar, feber, klåda; svullnad framför allt i ansikte och hals; hudrodnad, blåsor på läppar, ögon eller mun, hudavflagning.
Sällsynta:
Tryckande bröstsmärta, oregelbunden hjärtrytm, kärlkrampsmärta.
Mycket sällsynta:
Gulfärgning av hud och ögon, förändringar i vissa leverfunktionsvärden; lila hudfläckar, utslag och klåda, stela armar och ben, darrande händer.
Valsartan Ingen känd frekvens:
Minskning av röda blodkroppar, feber, halsont eller munsår som beror på infektioner, spontana blödningar eller blåmärken, hög nivå av kalium i blodet, onormala levervärden, försämrad njurfunktion och kraftigt försämrad njurfunktion, svullnad främst i ansikte och svalg, muskelsmärta, hudutslag, lilaaktiga- röda fläckar, feber, klåda, allergisk reaktion.
Om något av dessa inträffar, tala med din läkare omedelbart.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR IMPRIDA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blisterförpackningen.
Förvaras vid högst 30°C.
Fuktkänsligt.
Använd inte Imprida om du ser att förpackningen är skadad eller visar tecken på förändring.
70 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration − De aktiva substanserna i Imprida är amlodipin (som amlodipinbesilat) och valsartan.
En tablett innehåller 5 mg amlodipin och 80 mg valsartan. − Övriga innehållsämnen är mikrokristallin cellulosa; krospovidon typ A; kolloidal vattenfri kiseloxid; magnesiumstearat; hypromellos; makrogol 4000; talk, titandioxid (E171); gul järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar Imprida 5 mg/ 80 mg tabletter är runda och mörkgula, präglade med ” NVR ” på ena sidan och ” NV ” på andra sidan.
Imprida finns i förpackningar med 7, 14, 28, 30, 56, 90, 98 eller 280 tabletter och i multipelförpackningar med 4 kartonger, vardera innehållande 70 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Pharma GmbH Roonstraße 25 D- 90429 Nürnberg Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
71 Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Lacer, S. A.
Tel: +34 93 446 53 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast den
72 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Imprida 5 mg/ 160 mg filmdragerade tabletter amlodipin/ valsartan
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Imprida är och vad det används för 2.
Innan du tar Imprida 3.
Hur du tar Imprida 4.
Eventuella biverkningar 5.
Hur Imprida ska förvaras 6.
Övriga upplysningar
1.
VAD IMPRIDA ÄR OCH VAD DET ANVÄNDS FÖR
Imprida tabletter innehåller två substanser, amlodipin och valsartan.
Båda dessa substanser hjälper till att kontrollera högt blodtryck. − Amlodipin tillhör en grupp av substanser som kallas för ” kalciumkanalblockerare ”.
Amlodipin hindrar kalcium från att komma in i blodkärlsväggen, vilket medför att spänningen minskar i blodkärlen. − Valsartan tillhör en grupp av substanser som kallas för ” angiotensin II- receptorantagonister ”.
Därmed höjs blodtrycket.
Valsartan verkar genom att blockera effekten av angiotensin II.
Detta betyder att båda dessa substanser hjälper till att förhindra sammandragning av blodkärlen.
Blodkärlen slappnar av och blodtrycket sjunker.
Imprida används för att behandla högt blodtryck hos patienter vars blodtryck inte kan kontrolleras tillräckligt med endast amlodipin eller valsartan.
2.
INNAN DU TAR IMPRIDA
Ta inte Imprida − om du är allergisk (överkänslig) mot amlodipin eller något annat läkemedel av dihydropyridintyp. − om du är allergisk (överkänslig) mot valsartan eller något av övriga innehållsämnen i Imprida.
Om du tror att du kan vara allergisk, tala med läkare innan du tar Imprida. − om du har allvarliga leverproblem, t ex biliär cirros eller gallstas. − om du har allvarliga njurproblem eller om du får dialys. − under de sista sex månaderna av graviditet, se ” Graviditet och amning ”.
Om något av ovanstående gäller för dig, ta inte Imprida och tala med din läkare.
73 Var särskilt försiktig med Imprida − om du har varit sjuk (kräkning eller diarré). − om du tar diuretika (en typ av läkemedel som också kallas för ” vattendrivande ” tabletter, som ökar mängden urin du producerar). − om du tar andra läkemedel eller substanser som ökar kaliumnivån i blodet (t ex vissa typer av diuretika, kaliumtillägg eller saltersättningar som innehåller kalium). − om du har lever - eller njurproblem. − om du har en sjukdom som påverkar njurkörtlarna, så kallad ” primär hyperaldosteronism ”. − om du har haft hjärtsvikt. − om din läkare har sagt till dig att du har trånga valv i hjärtat (så kallad ” aortastenos eller mitral stenos ”) eller att din hjärtmuskel är onormalt tjock (så kallad ” obstruktiv hypertrofisk kardiomyopati ”).
Om något av ovanstående gäller för dig, tala med läkare innan du tar Imprida.
Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Imprida rekommenderas inte under graviditet och kan orsaka fosterskador om det tas under de 6 sista månaderna av graviditeten, se “ Graviditet och amning ”.
Användning av Imprida till barn och ungdomar rekommenderas inte.
Tala också om för din läkare om du har genomgått njurtransplantation eller om du vet att du har trånga blodkärl i njurarna.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Din läkare kan behöva ändra dosen eller vidta andra försiktighetsåtgärder.
I vissa fall kan du behöva sluta ta ett av läkemedlen.
Detta gäller särskilt de läkemedel som nämns nedan: − litium (ett läkemedel som används för att behandla vissa typer av depression); − kaliumsparande diuretika, kaliumtillägg, saltersättningar som innehåller kalium och andra substanser som kan öka kaliumnivåerna; − kramplösande medel (t ex karbamazepin, fenobarbital, fenytoin, fosfenytoin, primidon), rifampicin, johannesört; − nitroglycerin och andra nitrater eller andra substanser, så kallade ” vasodilatorer ”; − läkemedel vid HIV/ AIDS (t ex ritonavir) eller för behandling av svampinfektioner (t ex ketokonazol).
Intag av Imprida med mat och dryck Imprida kan tas oberoende av måltid.
Imprida till äldre Försiktighet krävs vid dosökning.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Imprida eftersom Imprida inte bör användas i början av graviditeten och kan orsaka fosterskador under de sista sex månaderna av graviditeten.
Imprida bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda Imprida under de sista sex månaderna av graviditeten.
Din läkare bör vanligen råda dig att sluta ta Imprida så fort du vet att du är gravid.
Om du blir gravid under behandling med Imprida kontakta läkare snarast.
Tala om för din läkare om du ammar.
Behandling med Imprida rekommenderas inte under amning.
74 Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Detta kan påverka din koncentrationsförmåga.
Så, om du inte vet hur detta läkemedel kommer att påverka dig, kör inga fordon, använd inga maskiner eller delta inte i några aktiviteter som käver att du är koncentrerad.
3.
HUR DU TAR IMPRIDA
Ta alltid detta läkemedel enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Då får du det bästa resultatet och minskar risken för biverkningar.
Vanlig dos av Imprida är en tablett dagligen. − Du rekommenderas att ta ditt läkemedel vid samma tid varje dag, helst på morgonen. − Svälj tabletterna med ett glas vatten. − Du kan ta Imprida tillsammans med eller utan föda.
Beroende på hur du svarar på behandlingen kan din läkare föreslå en högre eller lägre dos.
Överskrid inte den ordinerade dosen.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
Om du har tagit för stor mängd av Imprida Om du har tagit för många tabletter av Imprida, eller om någon annan har tagit dina tabletter, rådfråga en läkare omedelbart.
Om du har glömt att ta Imprida Om du glömmer att ta ditt läkemedel, ta det så snart du kommer ihåg.
Ta sedan din nästa dos i vanlig tid.
Om det emellertid snart är dags att ta nästa dos, hoppa över den dos du missat.
Ta inte dubbel dos för att kompensera för glömd tablett.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Imprida orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga:
Ett fåtal patienter har upplevt dessa allvarliga biverkningar (uppträder hos färre än 1 av 1 000 patienter).
Om något av följande inträffar, tala med din läkare omedelbart:
Allergisk reaktion med symtom som utslag, klåda, svullnad i ansikte, läppar eller tunga, andningssvårigheter, lågt blodtryck (svimningskänsla, förvirring).
Andra eventuella biverkningar:
Vanliga (uppträder hos färre än 1 av 10 patienter): influensa; nästäppa, halsont och svårigheter att svälja; huvudvärk; svullna armar, händer, ben, vrister eller fötter; trötthet; rodnad och värmekänsla i ansiktet och/ eller på halsen.
Mindre vanliga (uppträder hos färre än 1 av 100 patienter): yrsel; illamående och buksmärta; muntorrhet; dåsighet, stickande känsla eller domning i händer eller fötter; svindel; snabb puls eller hjärtklappning; yrsel när du står upp; hosta; diarré; förstoppning; hudutslag, hudrodnad; svullna leder, ryggsmärta; ledsmärta.
75 Sällsynta (uppträder hos färre än 1 av 1 000 patienter): oroskänsla; öronringningar (tinnitus); svimning; större urinmängd än vanligt eller ökad vattenkastningsfrekvens; oförmåga att få eller upprätthålla erektion; tyngdkänsla; lågt blodtryck med symtom som yrsel, förvirring; kraftig svettning; hudutslag över hela kroppen; klåda, muskelkramp.
Om något av dessa symtom påverkar dig allvarligt, tala med din läkare.
Biverkningar med endera av amlodipin eller valsartan, som kan vara allvarliga:
Dessa biverkningar kan förekomma i vissa frekvenser, som definieras enligt följande: mycket vanliga: drabbar fler än 1 av 10 användare vanliga: drabbar 1 till 10 av 100 användare mindre vanliga: drabbar 1 till 10 av 1 000 användare sällsynta: drabbar 1 till 10 av 10 000 användare mycket sällsynta: drabbar färre än 1 av 10 000 användare ingen känd frekvens: kan inte beräknas från tillgängliga data.
Amlodipin Vanliga:
Kräkning.
Mindre vanliga:
Håravfall; förändrade tarmvanor, känsla av uppblåsthet i magen, matsmältningsbesvär, obehagskänsla i magen efter måltid; magont, illamående; blödande, ömt eller förtjockat tandkött; andfåddhet; bröstförstoring hos män; rinnande eller täppt näsa, nysningar; gulfärgning av hud och ögon, illamående, nedsatt aptit, ljus urin; hög nivå socker i blodet; oförmågan att få eller bibehålla erektion; ökat behov av att urinera, feber, halsont eller sår i munnen på grund av infektioner; humörsvängningar; muskelsmärta; känsla av domningar eller stickningar i fingrar och tår; svår smärta i övre delen av buken; spontan blödning eller blåmärken; utslag, lilaaktiga- röda fläckar, feber, klåda; svullnad framför allt i ansikte och hals; hudrodnad, blåsor på läppar, ögon eller mun, hudavflagning.
Sällsynta:
Tryckande bröstsmärta, oregelbunden hjärtrytm, kärlkrampsmärta.
Mycket sällsynta:
Gulfärgning av hud och ögon, förändringar i vissa leverfunktionsvärden; lila hudfläckar, utslag och klåda, stela armar och ben, darrande händer.
Valsartan Ingen känd frekvens:
Minskning av röda blodkroppar, feber, halsont eller munsår som beror på infektioner, spontana blödningar eller blåmärken, hög nivå av kalium i blodet, onormala levervärden, försämrad njurfunktion och kraftigt försämrad njurfunktion, svullnad främst i ansikte och svalg, muskelsmärta, hudutslag, lilaaktiga- röda fläckar, feber, klåda, allergisk reaktion.
Om något av dessa inträffar, tala med din läkare omedelbart.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR IMPRIDA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blisterförpackningen.
Förvaras vid högst 30°C.
Fuktkänsligt.
Använd inte Imprida om du ser att förpackningen är skadad eller visar tecken på förändring.
76 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration − De aktiva substanserna i Imprida är amlodipin (som amlodipinbesilat) och valsartan.
En tablett innehåller 5 mg amlodipin och 160 mg valsartan. − Övriga innehållsämnen är mikrokristallin cellulosa; krospovidon typ A; kolloidal vattenfri kiseloxid; magnesiumstearat; hypromellos; makrogol 4000; talk, titandioxid (E171); gul järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar Imprida 5 mg/ 160 mg tabletter är ovala och mörkgula, präglade med ” NVR ” på ena sidan och ” ECE ” på andra sidan.
Imprida finns i förpackningar med 7, 14, 28, 30, 56, 90, 98 eller 280 tabletter och i multipelförpackningar med 4 kartonger, vardera innehållande 70 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Pharma GmbH Roonstraße 25 D- 90429 Nürnberg Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
77 Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Lacer, S. A.
Tel: +34 93 446 53 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast den
78 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Imprida 10 mg/ 160 mg filmdragerade tabletter amlodipin/ valsartan
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Imprida är och vad det används för 2.
Innan du tar Imprida 3.
Hur du tar Imprida 4.
Eventuella biverkningar 5.
Hur Imprida ska förvaras 6.
Övriga upplysningar
1.
VAD IMPRIDA ÄR OCH VAD DET ANVÄNDS FÖR
Imprida tabletter innehåller två substanser, amlodipin och valsartan.
Båda dessa substanser hjälper till att kontrollera högt blodtryck. − Amlodipin tillhör en grupp av substanser som kallas för ” kalciumkanalblockerare ”.
Amlodipin hindrar kalcium från att komma in i blodkärlsväggen, vilket medför att spänningen minskar i blodkärlen. − Valsartan tillhör en grupp av substanser som kallas för ” angiotensin II- receptorantagonister ”.
Därmed höjs blodtrycket.
Valsartan verkar genom att blockera effekten av angiotensin II.
Detta betyder att båda dessa substanser hjälper till att förhindra sammandragning av blodkärlen.
Blodkärlen slappnar av och blodtrycket sjunker.
Imprida används för att behandla högt blodtryck hos patienter vars blodtryck inte kan kontrolleras tillräckligt med endast amlodipin eller valsartan.
2.
INNAN DU TAR IMPRIDA
Ta inte Imprida − om du är allergisk (överkänslig) mot amlodipin eller något annat läkemedel av dihydropyridintyp. − om du är allergisk (överkänslig) mot valsartan eller något av övriga innehållsämnen i Imprida.
Om du tror att du kan vara allergisk, tala med läkare innan du tar Imprida. − om du har allvarliga leverproblem, t ex biliär cirros eller gallstas. − om du har allvarliga njurproblem eller om du får dialys. − under de sista sex månaderna av graviditet, se ” Graviditet och amning ”.
Om något av ovanstående gäller för dig, ta inte Imprida och tala med din läkare.
79 Var särskilt försiktig med Imprida − om du har varit sjuk (kräkning eller diarré). − om du tar diuretika (en typ av läkemedel som också kallas för ” vattendrivande ” tabletter, som ökar mängden urin du producerar). − om du tar andra läkemedel eller substanser som ökar kaliumnivån i blodet (t ex vissa typer av diuretika, kaliumtillägg eller saltersättningar som innehåller kalium). − om du har lever - eller njurproblem. − om du har en sjukdom som påverkar njurkörtlarna, så kallad ” primär hyperaldosteronism ”. − om du har haft hjärtsvikt. − om din läkare har sagt till dig att du har trånga valv i hjärtat (så kallad ” aortastenos eller mitral stenos ”) eller att din hjärtmuskel är onormalt tjock (så kallad ” obstruktiv hypertrofisk kardiomyopati ”).
Om något av ovanstående gäller för dig, tala med läkare innan du tar Imprida.
Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Imprida rekommenderas inte under graviditet och kan orsaka fosterskador om det tas under de 6 sista månaderna av graviditeten, se “ Graviditet och amning ”.
Användning av Imprida till barn och ungdomar rekommenderas inte.
Tala också om för din läkare om du har genomgått njurtransplantation eller om du vet att du har trånga blodkärl i njurarna.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Din läkare kan behöva ändra dosen eller vidta andra försiktighetsåtgärder.
I vissa fall kan du behöva sluta ta ett av läkemedlen.
Detta gäller särskilt de läkemedel som nämns nedan: − litium (ett läkemedel som används för att behandla vissa typer av depression); − kaliumsparande diuretika, kaliumtillägg, saltersättningar som innehåller kalium och andra substanser som kan öka kaliumnivåerna; − kramplösande medel (t ex karbamazepin, fenobarbital, fenytoin, fosfenytoin, primidon), rifampicin, johannesört; − nitroglycerin och andra nitrater eller andra substanser, så kallade ” vasodilatorer ”; − läkemedel vid HIV/ AIDS (t ex ritonavir) eller för behandling av svampinfektioner (t ex ketokonazol).
Intag av Imprida med mat och dryck Imprida kan tas oberoende av måltid.
Imprida till äldre Försiktighet krävs vid dosökning.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Imprida eftersom Imprida inte bör användas i början av graviditeten och kan orsaka fosterskador under de sista sex månaderna av graviditeten.
Imprida bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda Imprida under de sista sex månaderna av graviditeten.
Din läkare bör vanligen råda dig att sluta ta Imprida så fort du vet att du är gravid.
Om du blir gravid under behandling med Imprida kontakta läkare snarast.
Tala om för din läkare om du ammar.
Behandling med Imprida rekommenderas inte under amning.
80 Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Detta kan påverka din koncentrationsförmåga.
Så, om du inte vet hur detta läkemedel kommer att påverka dig, kör inga fordon, använd inga maskiner eller delta inte i några aktiviteter som käver att du är koncentrerad.
3.
HUR DU TAR IMPRIDA
Ta alltid detta läkemedel enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Då får du det bästa resultatet och minskar risken för biverkningar.
Vanlig dos av Imprida är en tablett dagligen. − Du rekommenderas att ta ditt läkemedel vid samma tid varje dag, helst på morgonen. − Svälj tabletterna med ett glas vatten. − Du kan ta Imprida tillsammans med eller utan föda.
Beroende på hur du svarar på behandlingen kan din läkare föreslå en högre eller lägre dos.
Överskrid inte den ordinerade dosen.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
Om du har tagit för stor mängd av Imprida Om du har tagit för många tabletter av Imprida, eller om någon annan har tagit dina tabletter, rådfråga en läkare omedelbart.
Om du har glömt att ta Imprida Om du glömmer att ta ditt läkemedel, ta det så snart du kommer ihåg.
Ta sedan din nästa dos i vanlig tid.
Om det emellertid snart är dags att ta nästa dos, hoppa över den dos du missat.
Ta inte dubbel dos för att kompensera för glömd tablett.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Imprida orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga:
Ett fåtal patienter har upplevt dessa allvarliga biverkningar (uppträder hos färre än 1 av 1 000 patienter).
Om något av följande inträffar, tala med din läkare omedelbart:
Allergisk reaktion med symtom som utslag, klåda, svullnad i ansikte, läppar eller tunga, andningssvårigheter, lågt blodtryck (svimningskänsla, förvirring).
Andra eventuella biverkningar:
Vanliga (uppträder hos färre än 1 av 10 patienter): influensa; nästäppa, halsont och svårigheter att svälja; huvudvärk; svullna armar, händer, ben, vrister eller fötter; trötthet; rodnad och värmekänsla i ansiktet och/ eller på halsen.
Mindre vanliga (uppträder hos färre än 1 av 100 patienter): yrsel; illamående och buksmärta; muntorrhet; dåsighet, stickande känsla eller domning i händer eller fötter; svindel; snabb puls eller hjärtklappning; yrsel när du står upp; hosta; diarré; förstoppning; hudutslag, hudrodnad; svullna leder, ryggsmärta; ledsmärta.
81 Sällsynta (uppträder hos färre än 1 av 1 000 patienter): oroskänsla; öronringningar (tinnitus); svimning; större urinmängd än vanligt eller ökad vattenkastningsfrekvens; oförmåga att få eller upprätthålla erektion; tyngdkänsla; lågt blodtryck med symtom som yrsel, förvirring; kraftig svettning; hudutslag över hela kroppen; klåda, muskelkramp.
Om något av dessa symtom påverkar dig allvarligt, tala med din läkare.
Biverkningar med endera av amlodipin eller valsartan, som kan vara allvarliga:
Dessa biverkningar kan förekomma i vissa frekvenser, som definieras enligt följande: mycket vanliga: drabbar fler än 1 av 10 användare vanliga: drabbar 1 till 10 av 100 användare mindre vanliga: drabbar 1 till 10 av 1 000 användare sällsynta: drabbar 1 till 10 av 10 000 användare mycket sällsynta: drabbar färre än 1 av 10 000 användare ingen känd frekvens: kan inte beräknas från tillgängliga data.
Amlodipin Vanliga:
Kräkning.
Mindre vanliga:
Håravfall; förändrade tarmvanor, känsla av uppblåsthet i magen, matsmältningsbesvär, obehagskänsla i magen efter måltid; magont, illamående; blödande, ömt eller förtjockat tandkött; andfåddhet; bröstförstoring hos män; rinnande eller täppt näsa, nysningar; gulfärgning av hud och ögon, illamående, nedsatt aptit, ljus urin; hög nivå socker i blodet; oförmågan att få eller bibehålla erektion; ökat behov av att urinera, feber, halsont eller sår i munnen på grund av infektioner; humörsvängningar; muskelsmärta; känsla av domningar eller stickningar i fingrar och tår; svår smärta i övre delen av buken; spontan blödning eller blåmärken; utslag, lilaaktiga- röda fläckar, feber, klåda; svullnad framför allt i ansikte och hals; hudrodnad, blåsor på läppar, ögon eller mun, hudavflagning.
Sällsynta:
Tryckande bröstsmärta, oregelbunden hjärtrytm, kärlkrampsmärta.
Mycket sällsynta:
Gulfärgning av hud och ögon, förändringar i vissa leverfunktionsvärden; lila hudfläckar, utslag och klåda, stela armar och ben, darrande händer.
Valsartan Ingen känd frekvens:
Minskning av röda blodkroppar, feber, halsont eller munsår som beror på infektioner, spontana blödningar eller blåmärken, hög nivå av kalium i blodet, onormala levervärden, försämrad njurfunktion och kraftigt försämrad njurfunktion, svullnad främst i ansikte och svalg, muskelsmärta, hudutslag, lilaaktiga- röda fläckar, feber, klåda, allergisk reaktion.
Om något av dessa inträffar, tala med din läkare omedelbart.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR IMPRIDA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blisterförpackningen.
Förvaras vid högst 30°C.
Fuktkänsligt.
Använd inte Imprida om du ser att förpackningen är skadad eller visar tecken på förändring.
82 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration − De aktiva substanserna i Imprida är amlodipin (som amlodipinbesilat) och valsartan.
En tablett innehåller 10 mg amlodipin och 160 mg valsartan. − Övriga innehållsämnen är mikrokristallin cellulosa; krospovidon typ A; kolloidal vattenfri kiseloxid; magnesiumstearat; hypromellos; makrogol 4000; talk, titandioxid (E171); gul järnoxid (E172), röd järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar Imprida 10 mg/ 160 mg tabletter är ovala och ljusgula, präglade med ” NVR ” på ena sidan och ” UIC ” på andra sidan.
Imprida finns i förpackningar med 7, 14, 28, 30, 56, 90, 98 eller 280 tabletter och i multipelförpackningar med 4 kartonger, vardera innehållande 70 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Pharma GmbH Roonstraße 25 D- 90429 Nürnberg Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
83 Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Lacer, S. A.
Tel: +34 93 446 53 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast den
84
BILAGA VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET SOM SKALL EFTERFÖLJAS AV MEDLEMSSTATERNA
1 VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE SÄKER ANVÄNDNING AV LÄKEMEDLET SOM SKALL EFTERFÖLJAS AV MEDLEMSSTATERNA
Medlemsstaterna skall ansvara för att alla villkor och begränsningar avseende säker och effektiv användning av läkemedlet som beskrivs nedan, efterföljs:
Innehavaren av godkännande för försäljning måste ansvara för att alla läkare som förväntas förskriva INCRELEX vid lanseringen har fått ett ” Informationspaket för läkare ” med följande:
Produktinformation Information för läkare om INCRELEX (informationskort, doseringsguide och en doskalkylator) Informationspaket för patient
Läkarinformationen om INCRELEX skall innehålla följande huvuddrag:
• att undervisa föräldrar om tecken, symptom och behandling vid hypoglykemi, inkluderande glukagoninjektion. • att patienterna skall genomgå undersökningar av öron, näsa och svalg regelbundet och att möjliga komplikationer vid kliniska symptom skall uteslutas eller lämplig behandling skall påbörjas. • att en rutinmässig ögonbottenundersökning skall utföras innan behandlingen påbörjas och regelbundet under behandlingen eller vid uppträdande av kliniska symptom. • INCRELEX är kontraindicerat vid aktiv eller misstänkt neoplasi och behandlingen skall avbrytas om en tumörsjukdom utvecklas. • förskjutning av övre femurepifys och progress av skolios kan uppstå hos patienter som tillväxer snabbt.
Dessa tillstånd bör följas under INCRELEX- behandlingen. • att informera föräldrar och patienter om att allergiska reaktioner kan förekomma och om detta sker skall behandlingen avbrytas och omedelbar medicinsk vård sökas. • information om immunogenicitetsprovtagning.
Patientinformationen om INCRELEX skall innehålla följande information:
• att INCRELEX skall administreras strax innan eller efter en måltid eller mellanmål på grund av dess insulinlika hypoglykemiska effekt. • Tecken och symptom på hypoglykemi.
Instruktioner för behandling av hypoglykemi.
Föräldrar och vårdgivare skall alltid säkerställa att barnet har tillgång till en sockerkälla.
Instruktioner för administrering av glukagon om svår hypoglykemi skulle uppstå. • INCRELEX skall inte administreras om patienten inte kan äta av någon orsak.
Dosen INCRELEX skall inte dubbleras för att ersätta en eller flera missade doseringar. • för att undvika alla högriskaktiviteter (såsom kraftig fysisk aktivitet) inom 2– 3 timmar efter dosering, speciellt vid initieringen av INCRELEX- behandlingen, tills en vältolererad INCRELEX- dos har fastställts. • instruktioner om att byta eller växla injektionsställe för varje injektion för att undvika utvecklingen av lipohypertrofi. • instruktioner om att rapportera debut av eller förvärring av snarkning som kan tala för en tillväxt av tonsiller och/ eller adenoider som en följd av påbörjad INCRELEX- behandling. • att rapportera debut av svår huvudvärk, suddig syn i samband med illamående och kräkningar, till läkaren. • att rapportera all hälta eller besvär med smärta från höft eller knä till läkaren så att detta kan utvärderas.
Dessutom finns en doseringsguide och en doseringskalkylator som kan användas av läkare och patienter för att inkludera information om den individualiserade dosupptrappningen för att minimera risken för feldoseringar och hypoglykemi.
2
European Medicines Agency
EMEA/ H/ C/ 704
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
INCRELEX
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är INCRELEX?
INCRELEX är en injektionsvätska som innehåller mekasermin (10 mg/ ml) som aktivt innehållsämne.
Vad används INCRELEX för?
INCRELEX används för långtidsbehandling av tillväxtstörningar hos barn och ungdomar med svår primär brist på, dvs. låg halt i blodet av, insulinliknande tillväxtfaktor- 1 (primär IGF- 1- brist), som krävs för tillväxt.
Patienter med denna sjukdom producerar tillväxthormon (GH) men kroppen svarar inte på tillväxthormonet och de är kortväxta för sin ålder.
Det rör sig om en primär brist, vilket innebär att det inte finns någon annan identifierad orsak till de låga halterna av IGF- 1, t. ex. undernäring, låga halter av tyroidhormon eller användning av läkemedel i form av så kallade steroider som lindrar eller förhindrar inflammation.
Mera information finns i produktresumén (ingår också i EPAR).
Eftersom antalet patienter med primär IGF- 1- brist är lågt betraktas sjukdomen som sällsynt, och INCRELEX fick beteckningen ” särläkemedel ” (läkemedel som används vid sällsynta sjukdomar) den 22 maj 2006.
Läkemedlet är receptbelagt.
Hur används INCRELEX?
Behandling med INCRELEX bör övervakas av läkare som har erfarenhet av diagnos och vård av patienter med tillväxtsjukdomar.
Den rekommenderade startdosen är 0, 04 mg per kilo kroppsvikt två gånger dagligen.
Doseringen ska anpassas efter varje patient i förhållande till patientens tillväxthastighet och vissa biverkningar.
Den maximala dosen är 0, 12 mg per kilo kroppsvikt två gånger dagligen.
INCRELEX ges genom injektion under huden, och injektionsstället bör bytas för varje injektion.
Läkemedlet ska aldrig injiceras i en ven.
Injektionen ska göras kort tid efter en måltid eller ett mellanmål.
Behandlingen ska avbrytas om patienten av något skäl inte kan äta.
INCRELEX rekommenderas inte för barn under 2 års ålder, eftersom det saknas uppgifter om säkerhet och effekt för denna grupp.
Mera information finns i produktresumén.
7 Westferry Circus, Canary Wharf, London E14 4HB, England Tel. +44 207 418 84 00 Fax +44 207 418 84 16 E- post: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur verkar INCRELEX?
Det aktiva innehållsämnet i INCRELEX, mekasermin, är en kopia av humant IGF- 1- hormon.
Patienter med primär IGF- 1- brist har låga halter av IGF- 1 i blodet.
IGF- 1 har mycket stor betydelse för ett barns slutliga längd.
Läkemedlet verkar genom att stimulera celler till delning och tillväxt och till att ta upp näring, vilket i sin tur ger tillväxt av kroppens vävnader.
INCRELEX verkar på samma sätt som naturligt IGF- 1, ersätter det hormon som barnet har brist på och bidrar till att barnet kan växa sig längre.
Mekasermin framställs med rekombinant DNA- teknik: ämnet produceras av bakterier som har fått en gen som gör att de kan tillverka IGF- 1.
Hur har INCRELEX effekt undersökts?
Effekterna av INCRELEX prövades först i experimentella modeller innan studierna gjordes på människa.
INCRELEX undersöktes i fem studier med sammanlagt 76 barn i åldrarna 1- 15 år med svår primär IGF- 1- brist, varav nio hade fått en annan typ av rekombinant IGF- 1 före studierna.
Eftersom sjukdomen är sällsynt deltog många av barnen i mer än en studie.
I en studie jämfördes INCRELEX med placebo (overksam behandling) på åtta patienter, men i de övriga studierna jämfördes inte INCRELEX med någon annan behandling.
Studierna varade i mellan 15 månader och åtta år, och huvudeffektmåttet var tillväxthastigheten.
Vilken nytta har INCRELEX visat vid studierna?
INCRELEX gav en signifikant ökning av tillväxthastigheten.
Resultaten från alla fyra studierna sammantagna visade att den genomsnittliga tillväxthastigheten var 2, 8 cm per år före behandlingen.
Den ökade till 8, 0 cm under det första behandlingsåret och till 5, 8 cm under det andra.
Tillväxthastigheten stabiliserade sig kring 4, 7 cm per år från och med det fjärde behandlingsåret.
I vissa av studierna ingick också barn som hade defekter i GH- genen och som hade utvecklat antikroppar (hämmare) mot GH, eftersom INCRELEX även kan användas för att behandla sådana patienter.
Företaget ansökte om tillstånd för att använda INCRELEX på dessa barn, men återkallade sin ansökan när bedömningen av läkemedlet var klar, eftersom denna sjukdom inte ingår i läkemedlets beteckning som särläkemedel.
Vilka är riskerna med INCRELEX?
De vanligaste biverkningarna av INCRELEX (uppträdde hos mer än 1 patient av 10) är hypoglykemi (lågt blodsocker), tymushypertrofi (tillväxt av tymus, en körtel under bröstbenet som är involverad i produktionen av infektionsbekämpande celler), huvudvärk, hypoakusis (hörselnedsättning), tonsillhypertrofi (tillväxt av tonsillerna), snarkning och hypertrofi på injektionsstället (bulor på injektionsstället).
Förteckningen över samtliga biverkningar som rapporterats för INCRELEX finns i bipacksedeln.
INCRELEX ska inte användas av personer som kan vara överkänsliga (allergiska) mot mekasermin eller mot något av de övriga innehållsämnena.
Det ska heller inte användas av patienter som har eller som misstänks ha aktiv neoplasi (abnorm celltillväxt).
Behandling med INCRELEX ska avbrytas om neoplasi utvecklas.
Läkemedlet ska inte användas på spädbarn.
Varför har INCRELEX godkänts?
Kommittén för humanläkemedel (CHMP) fann att nyttan med INCRELEX uppväger riskerna vid långtidsbehandling av tillväxtstörningar hos barn och unga vuxna med svår primär IGF- 1- brist.
Kommittén rekommenderade att INCRELEX skulle godkännas för försäljning.
Detta innebär att man på grund av sjukdomens sällsynthet inte har kunnat få fram fullständig information om INCRELEX.
Varje år kommer Europeiska läkemedelsmyndigheten (EMEA) att se över eventuell ny information som kan ha blivit tillgänglig, och denna sammanfattning kommer att aktualiseras vid behov.
©EMEA 2007
2/ 3
Vad görs för att garantera säker användning av INCRELEX?
Företaget som tillverkar INCRELEX kommer att tillhandahålla informationspaket till läkare och patienter som förklarar hur läkemedlet verkar och vilka biverkningar det har.
Företaget kommer också att tillhandahålla doskalkylatorer för att hjälpa läkare och patienter (eller vårdgivare) att räkna ut lämplig dosering.
Mera information om INCRELEX:
Den 3 augusti 2007 beviljade Europeiska kommissionen Tercica Europe Limited ett godkännande för försäljning av INCRELEX som gäller i hela Europeiska unionen.
Registreringen av INCRELEX som särläkemedel finns här.
Det offentliga europeiska utredningsprotokollet (EPAR) för INCRELEX finns i sin helhet här.
Denna sammanfattning aktualiserades senast 06- 2007.
©EMEA 2007
3/ 3
EU- nummer
Läkemedlets namn
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 07/ 402/ 001
10 mg/ ml
Injektionsvätska, lösning
Subkutan användning
injektionsflaska (glas)
4 ml
1 injektionsflaska
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
INCRELEX 10 mg/ ml injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml innehåller 10 mg mecasermin.
Varje injektionsflaska innehåller 40 mg mecasermin.
Mecasermin är en rekombinant human insulinliknande tillväxtfaktor- 1 (IGF- 1), som framställts med DNA- teknik i Escherichia coli.
Hjälpämnen:
En ml innehåller 9 mg bensylalkohol.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Vattenaktig, klar och färglös lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Svår primär IGF- 1- brist definieras genom: • Tillväxtstörning (längd SDS ≤ - 3, 0) och • basala IGF- 1- nivåer under 2, 5: e percentilen för ålder och kön och • tillräcklig tillväxthormoninsöndring. • Sekundära former av IGF- 1- brist såsom undernäring, hypotyroidism eller kronisk behandling med farmakologiska doser av antiinflammatoriska steroider måste uteslutas.
Svår primär IGF- 1- brist innefattar patienter med mutationer i GH- receptorn (GHR), post- GHR - signalväg eller IGF- 1- gendefekter.
Diagnosen bör bekräftas genom att ett IGF- 1 genereringstest utförs.
4. 2 Dosering och administreringssätt
Behandling med INCRELEX bör förskrivas av läkare som har erfarenhet av diagnos och vård av patienter med tillväxtsjukdomar.
Dosen bör avpassas individuellt för varje patient.
Rekommenderad startdos för mecasermin är 0, 04 mg/ kg två gånger dagligen givet som subkutan injektion.
Om inga signifikanta behandlingsrelaterade biverkningar uppstår under minst en vecka kan dosen höjas i steg om 0, 04 mg/ kg till maximal dos på 0, 12 mg/ kg två gånger dagligen.
Doser på mer än 0, 12 mg/ kg två gånger dagligen har inte utvärderats hos barn med svår primär IGF- 1- brist.
2 Om den rekommenderade dosen inte tolereras av patienten kan behandling med lägre dos övervägas.
Behandlingsresultatet ska utvärderas baserat på tillväxthastigheten.
Den lägsta dos som förknippades med väsentlig tillväxtökning på individuell basis är 0, 04 mg/ kg givet två gånger dagligen.
INCRELEX ska injiceras strax före eller efter en måltid eller mellanmål.
Om hypoglykemi förekommer med rekommenderade doser, trots tillräckligt födointag, ska dosen reduceras.
Om patienten av någon anledning inte kan äta ska INCRELEX inte ges.
Dosen av mecasermin får aldrig ökas för att kompensera för en eller flera överhoppade doser.
Injektionsställena bör bytas till olika ställen vid varje injektion.
INCRELEX ska administreras med sterila sprutor och injektionsnålar för engångsbruk.
Sprutorna ska ha tillräckligt liten volym så att den förskrivna dosen kan dras från injektionsflaskan med rimlig noggrannhet.
INCRELEX rekommenderas inte till barn under 2 år på grund av brist på data avseende säkerhet och effekt (se avsnitt 5. 1).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något av hjälpämnena.
Intravenös administrering.
Aktiv eller misstänkt neoplasi.
Behandlingen måste avbrytas om tecken på neoplasi utvecklas.
Bensylalkohol får inte ges till prematura spädbarn eller nyfödda.
4. 4 Varningar och försiktighet
Sköldkörtelstörningar och näringsbrist ska åtgärdas innan behandling med INCRELEX påbörjas.
INCRELEX är inte ett substitut för tillväxthormonbehandling.
INCRELEX får inte användas som tillväxtfrämjande medel hos patienter med slutna epifyser.
INCRELEX ska injiceras strax före eller efter en måltid eller mellanmål, eftersom det kan ha insulinliknande hypoglykemiska effekter.
Särskild försiktighet ska iakttas vid behandling av yngre barn, barn med hypoglykemi i anamnesen och barn med oregelbundet födointag.
Patienter bör undvika att delta i några högriskaktiviteter inom 2– 3 timmar efter dosering, speciellt i början av behandlingen med INCRELEX, tills en vältolererad dos av INCRELEX har fastställts.
Om en person med svår hypoglykemi är medvetslös eller på annat sätt oförmögen att inta föda normalt, kan injektion av glukagon vara nödvändig.
Personer med en anamnes på svåra hypoglykemier ska ha glukagon tillgängligt.
Vid den initiala förskrivningen bör läkaren informera föräldrarna om tecken, symtom och behandling av hypoglykemi, inklusive injektion av glukagon.
Dosen av insulin och/ eller andra hypoglykemiska läkemedel kan behöva minskas för diabetespatienter som använder INCRELEX.
Ekokardiogram rekommenderas före start av INCRELEX- behandling hos alla patienter.
Patienter som avslutar behandling ska också undersökas med ekokardiogram.
Patienter med avvikande ekokardiogram eller kardiovaskulära symtom ska följas regelbundet med ekokardiogram.
Hypertrofi av lymfkörtelvävnad (t. ex. tonsillerna), som associeras med komplikationer som snarkning, apné och kronisk vätskeansamling i mellanörat, har rapporterats vid användningen av INCRELEX.
Patienten bör undersökas regelbundet för att utesluta sådana möjliga komplikationer eller för att initiera lämplig behandling när kliniska symtom förkommer.
3 Intrakraniell hypertension med papillödem, synförändringar, huvudvärk, illamående och/ eller kräkning har rapporterats hos patienter som behandlats med INCRELEX, vilket också har rapporterats vid terapeutisk behandling med tillväxthormon.
Tecken och symtom på intrakraniell hypertension försvann efter att doseringen avbröts.
Oftalmoskopisk undersökning rekommenderas i början av och regelbundet under behandlingen med INCRELEX samt vid förekomst av kliniska symtom.
Förskjutning i övre femurepifys och försämring av skolios kan förekomma hos patienter som genomgår snabb tillväxt.
Dessa tillstånd och andra symtom och tecken, som är kända för att associeras med tillväxthormonbehandling i allmänhet, bör övervakas under behandling med INCRELEX.
Patienter som börjar halta eller klagar över höft - eller knäsmärta ska undersökas.
Liksom med all exogen administrering av proteiner kan lokala eller systemiska allergiska reaktioner förekomma.
Föräldrar och patienter bör informeras om att sådana reaktioner är möjliga och att om en allergisk reaktion uppstår bör behandlingen avbrytas och läkare omedelbart kontaktas.
Behandlingen bör omprövas om patienten inte svarat efter ett år.
Personer som får allergiska reaktioner vid injektion av IGF- 1, har oväntat höga nivåer av IGF- 1 i blod efter injektion eller som inte uppvisar ett tillväxtsvar kan ha utvecklat ett antikroppssvar på injicerat IGF- 1.
Följ i sådana fall instruktionerna för analys av antikroppar.
INCRELEX innehåller 9 mg/ ml bensylalkohol som konserveringsmedel.
Bensylalkohol kan ge toxiska och anafylaktoida reaktioner hos spädbarn och barn upp till 3 års ålder.
4. 5 Interaktion med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
4. 6 Graviditet och amning
Negativt graviditetstest och information om tillförlitlig kontraception rekommenderas för alla fertila kvinnor innan behandling med INCRELEX påbörjas.
Det finns inte tillräckligt med data för användning av mecasermin till gravida kvinnor.
Djurstudier är otillräckliga avseende graviditet (se avsnitt 5. 3).
Den potentiella risken för människor är okänd.
INCRELEX bör inte användas under graviditet om detta inte är absolut nödvändigt.
Amning rekommenderas inte under behandling med INCRELEX.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier av effekterna på förmågan att framföra fordon och använda maskiner har utförts.
Hypoglykemi kan emellertid försämra förmågan att framföra fordon eller använda maskiner.
4. 8 Biverkningar
En sammanslagen säkerhetsdatabas från kliniska studier omfattar 76 patienter med svår primär IGF- 1 - brist som behandlats i genomsnitt 4, 4 år, vilket representerar 321 patientår.
Hypoglykemi är den oftast rapporterade biverkningen.
Trettiosex patienter (47%) hade en eller flera hypoglykemiepisoder varav 4 patienter hade hypoglykemiska kramper vid ett eller flera tillfällen.
Av dessa 36 patienter hade 12 (33%) hypoglykemi i anamnesen innan behandlingens början.
4 Hypoglykemifrekvensen var högst under den första behandlingsmånaden och episoderna förekom oftare hos yngre barn.
Symtomatisk hypoglykemi kunde vanligen undvikas om en måltid eller ett mellanmål intogs antingen precis före, eller efter, injektion av INCRELEX.
Hypertrofi på injektionsstället förekom hos 24 patienter (32%).
Denna reaktion uppträdde vanligen efter injektioner utan växling av injektionsställena.
När injektionsstället varierades på ett lämpligt sätt försvann symtomen.
Tonsillhypertrofi observerades hos 12 patienter (16%), speciellt under de första 1 till 2 åren av behandlingen med lägre tonsilltillväxt under efterföljande år.
Snarkning, som vanligen uppträdde under det första behandlingsåret, rapporterades hos 17 patienter (22%).
Hörselnedsättning rapporterades hos 15 patienter (20%).
Intrakraniell hypertension förekom hos tre patienter (4%).
Hos två patienter försvann biverkningarna utan att behandlingen med INCRELEX avbröts.
Behandlingen med INCRELEX avbröts hos den tredje patienten och återupptogs senare med en lägre dosering utan återfall.
Fjorton patienter (18%) upplevde huvudvärk som ansågs relaterad till prövningsläkemedlet.
Liksom med alla proteinläkemedel kan vissa patienter utveckla antikroppar mot INCRELEX.
Anti - IGF- 1- antikroppar observerades hos 11 av 23 barn med svår primär IGF- 1- brist, som testades under det första behandlingsåret.
Inga kliniska konsekvenser av dessa antikroppar observerades emellertid (t. ex. allergiska reaktioner eller tillväxtminskning).
För dessa misstänker man att det finns ett orsakssamband med behandlingen med INCRELEX.
Biverkningarna anges efter fallande allvarlighetsgrad inom varje frekvensgruppering.
5 Tabell 1:
Biverkningar i kliniska prövningar
Biverkning Systemorganklass
Mycket vanlig
Vanlig
Undersökningar
Kardiella blåsljud, onormal tympanometri, onormalt ekokardiogram, förhöjt alaninaminotransferas *, förhöjt aspartataminotransferas *, viktökning
Hjärtat
Hjärtförstoring, kammar - hypertrofi, atriell hypertrofi *, takykardi, paroxysmal takykardi *, mitralisklaffinsufficiens *, trikuspidalklaffinsufficiens *
Medfödda och/ eller genetiska störningar
Medfödd käkmissbildning, pigmenterade nevi *
Blodet och lymfsystemet
Tymushypertrofi
Lymfadenopati *
Centrala och perifera nervsystemet
Huvudvärk
Kramp, feberkramp *, godartad intrakraniell hypertension, medvetslöshet *, sömnapnésyndrom, yrsel, tremor *, restless legs - syndrom *
Ögon
Papillödem, reducerad synskärpa *, myopi *
Öron - och balansorgan
Hörselnedsättning
Öronflytning, öronsjukdom *, sjukdom i mellanörat *, sjukdom i det tympaniska membranet *, öronsmärta, svullnad av hörselgången *, vätska i mellanörat
Andningsvägar, bröstkorg och mediastinum
Tonsillhypertrofi, snarkning
Körtelhypertrofi, hypertrofi av näsmusslorna *, dyspné *, sjukdom i nässlemhinna *, obstruktiv luftvägssjukdom *, onormal andning *, svullnad av nässlemhinna, munandning
6 Biverkning Systemorganklass
Mycket vanlig
Vanlig
Magtarmkanalen
Kräkningar, buksmärta *,
kväljningar *, smärta i övre
buken *, utspänd buk *, dysfagi * Njurar och urinvägar
Njursten *, vattennjure *, njurkolik *
Hud och subkutan vävnad
Hudhypertrofi, akrochordon *, onormal hårstruktur *
Muskeloskeletala systemet och bindväv
Artralgi, extremitetssmärta, myalgi, skolios *, ryggradsdeformitet *, sjukdom i mjukvävnader *, muskelkramp *, smärta i sidan *, stelhet i muskler och skelett *
Metabolism och nutrition
Hypoglykemi
Hypoglykemisk kramp, hyperglykemi, hyperlipidemi *, fetma *
Infektioner och infestationer
Feberinfektion *, övre luftvägsinfektion *, otitis media, serös otitis media, kronisk serös otitis media *, otitis externa *, faryngit *, tonsillit, öroninfektion, oral candidainfektion *
Kirurgiska och medicinska åtgärder
Adenotonsillektomi *, körtelektomi, inläggande av rör i örat
Allmänna symtom och/ eller symtom vid administreringsstället
Hypertrofi vid injektionsstället
Hyperplasi av slemhinnemembran, hypertrofi, smärta vid injektionsstället, blåmärken vid injektionsstället, fibros vid injektionsstället *, reaktion vid injektionsstället *, svullnad vid injektionsstället *, förhårdnad vid injektionsstället *, pigmentförändringar vid injektionsstället *, slemhinneödem *, asteni *, letargi *, obehag i bröstet *
Reproduktionsorgan och bröstkörtel
Gynekomasti, ovarialcysta *
Psykiska störningar * = förekom hos endast 1 försöksperson (1%)
7 4. 9 Överdosering
Inga fall av överdosering har rapporterats.
Akut överdosering kan leda till hypoglykemi.
Långvarig överdosering kan leda till tecken och symtom på akromegali eller jätteväxt.
Behandling av akut överdosering av mecasermin ska inriktas på att lindra eventuella hypoglykemiska effekter.
Oralt glukos eller föda ska intas.
Om överdoseringen leder till medvetslöshet kan intravenöst glukos eller parenteralt glukagon krävas för att upphäva de hypoglykemiska effekterna.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Somatropin, samt somatropinagonister ATC- kod:
H01AC03
Detta läkemedel har godkänts i enlighet med reglerna om “ godkännande i undantagsfall ”.
Detta innebär att det inte har varit möjligt att få fullständig information om detta läkemedel beroende på att sjukdomen är sällsynt.
Europeiska läkemedelsmyndigheten (EMEA) kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna produktresumé om det är nödvändigt.
Mecasermin är en human insulinliknande tillväxtfaktor- 1 (rhIGF- 1), som framställs med rekombinant - DNA- teknik.
IGF- 1 består av 70 aminosyror i en enkel kedja med tre intramolekylära disulfidbryggor och en molekylvikt på 7 649 dalton.
Produktens aminosyrasekvens är identisk med aminosyrasekvensen hos endogen human IGF- 1. rhIGF- 1- proteinet är syntetiserat i bakterier (E. coli) som modifierats genom tillsats av genen för human IGF- 1.
Insulinliknande tillväxtfaktor- 1 (IGF- 1) är den huvudsakliga hormonmediatorn för längdtillväxt.
Under normala förhållanden binder tillväxthormon till dess receptor i levern och andra vävnader och stimulerar syntesen/ sekretionen av IGF- 1.
I målvävnader aktiveras IGF- 1- receptor typ 1, som är homolog till insulinreceptorn, av IGF- 1, vilket leder till intracellulär signalering, som stimulerar flera processer vilka leder till längdtillväxt.
De metaboliska verkningarna av IGF- 1 är delvis avsedda att stimulera upptaget av glukos, fettsyror och aminosyror så att metabolismen främjar växande vävnader.
Följande verkningar har påvisats för endogen human IGF- 1:
Vävnadstillväxt
• Skelettillväxt uppnås vid epifysbrosket vid ändarna på ett växande ben.
Epifysbroskcellernas tillväxt och metabolism stimuleras direkt av tillväxthormon och IGF- 1. • Organtillväxt: rhIGF- 1- behandling av råttor med IGF- 1- brist leder till tillväxt av hela kroppen och organen. • Celltillväxt:
IGF- 1- receptorer finns på de flesta typer av celler och vävnader.
IGF- 1 har mitogen aktivitet som leder till ett ökat antal celler i kroppen.
Kolhydratmetabolism
IGF- 1 hämmar hepatisk glukosproduktion, stimulerar perifert glukosutnyttjande och kan reducera blodglukos och orsaka hypoglykemi.
IGF- 1 har hämmande effekter på insulinsekretionen.
Ben/ mineralmetabolism
8 Cirkulerande IGF- 1 spelar en viktig roll vid förvärvning och underhåll av benmassa.
IGF- 1 ökar bentäthet.
Klinisk effekt
Fem kliniska prövningar (4 öppna och 1 dubbelblind, placebo- kontrollerad) har utförts med INCRELEX.
Subkutana doser av mecasermin, vanligen från 60 till 120 μg/ kg två gånger dagligen, administrerades till 76 pediatriska patienter med svår primär IGF- 1- brist.
Patienter inkluderades i studierna på basis av extrem kortväxt, långsam tillväxthastighet, låga IGF- 1- serumkoncentrationer och normal tillväxthormonutsöndring.
Baslinjeparametrar för patienterna som utvärderades i de primära och sekundära effektanalyserna från de kombinerade studierna var (medelvärde ± SD): kronologisk ålder (år):
6, 8 ± 3, 8; längd (cm):
85, 0 ± 15, 3; längd standard deviation score (SDS): - 6, 7 ± 1, 8; längdtillväxthastighet (cm/ år):
2, 8 ± 1, 8; längdtillväxthastighet (SDS): - 3, 3 ± 1, 7; IGF- 1 (ng/ ml):
21, 9 ± 24, 8; IGF- 1 SDS: - 4, 4 ± 2, 0; och skelettålder (år):
3, 9 ± 2, 8.
Sextiotvå patienter behandlades minst ett år.
Av dessa hade 53 (85%) Laron syndromlik fenotyp; 7 (11%) hade avsaknad av tillväxthormongen och 1 (2%) hade neutraliserande antikroppar mot tillväxthormon.
Trettioåtta (61%) av patienterna var pojkar; 49 (79%) var kaukasier.
Femtiosex (90%) av patienterna var prepubertala vid studiens start.
Årliga resultat för längdtillväxthastighet, längdtillväxthastighet SDS och längd SDS visas i tabell 2.
Tillväxthastighetsdata före behandling förelåg för 59 patienter.
Tillväxthastigheten vid ett givet behandlingsår jämfördes genom parade t- tester med tillväxthastigheten före behandling för samma patienter som avslutade detta behandlingsår.
9 Tabell 2:
Årliga längdresultat per behandlingsår med INCRELEX Längdtillväxthastigh et (cm/ år)
Före beh.
År 1
År 2
År 3
År 4
År 5
År 6
År 7
År 8
N
59
54
48
39
21
20
16
14
Medelvärde (SD)
2, 8 (1, 8)
8, 0
5, 8
5, 5
4, 7 4, 7
4, 8
4, 6
4, 5
(2, 2)
(1, 4)
(1, 9)
(1, 4)
(1, 6)
(1, 5)
(1, 5)
(1, 2)
+0, 9
förändring jmf med före behandling
(2, 6)
(2, 3) (2, 3)
(2, 1)
(1, 8)
(1, 7) (2, 1)
(2, 4)
P- värde [1]
< 0, 0001 < 0, 0001 < 0, 0001 < 0, 0001 0, 0015 0, 0009 0, 0897 0, 2135
Längdtillväxthastighe t SDS
N
59 59
53
47
38
19
18
15
12
Medelvärde (SD)
- 3, 3
1, 9
- 0, 2
- 0, 3
- 0, 7
- 0, 6
- 0, 4 - 0, 4
- 0, 3
Medelvärde (SD)
(1, 7)
(2, 9) +5, 1
(1, 6) +3, 2
(2, 0) +3, 1
(1, 9) +2, 5
(2, 1) +2, 5
(1, 4) (1, 9) +2, 7 +2, 5
(1, 8) +2, 8
(3, 1)
(2, 2)
(2, 4)
(2, 1) (2, 2)
(1, 7) (2, 1)
(2, 7)
P- värde [1] Längd SDS
< 0, 0001 < 0, 0001 < 0, 0001 < 0, 0001 0, 0001
0, 0003 0, 0041
N
62
62 57 51 41
22
20 16
14
Medelvärde (SD)
- 6, 7
- 5, 9
- 5, 6
- 5, 3 - 5, 3
- 5, 5
- 5, 4
- 5, 2
- 5, 2
Medelvärde (SD)
(1, 8)
(1, 7) +0, 8
(1, 8) +1, 1
(2, 0) +1, 4
(1, 9) +1, 6
förändring jmf med före behandling
(1, 2) (1, 1)
(1, 1)
P- värde [1]
< 0, 0001 < 0, 0001 < 0, 0001 < 0, 0001 < 0, 0001 < 0, 0001 0, 0001 < 0, 0001
SD = Standardavvikelse; SDS = Standard deviation score [1] P- värdena för jämförelse med värdena före behandling datorberäknades med parade t- tester.
Fyrtiosju försökspersoner inkluderades i en analys av effekterna av INCRELEX avseende skelettålder.
Medelvärdet ± SD- förändringen i kronologisk ålder var 5, 1 ± 3, 0 år och medelvärdet ± SD - förändringen i skelettålder var 5, 8 ± 2, 9 år.
Effekten är dosberoende.
För patienter som fick doser mellan 100 och 120 µg/ kg två gånger dagligen var medelvärdet för det första årets längdtillväxthastighet ca 8, 7 cm/ år.
5. 2 Farmakokinetiska egenskaper
ALLMÄNNA EGENSKAPER
Absorption
Den absoluta subkutana biotillgängligheten för mecasermin hos patienter med svår primär IGF- 1- brist har inte fastställts.
Biotillgängligheten för mecasermin efter subkutan administrering hos friska försökspersoner har rapporterats vara ca 100%.
Distribution
10 I blod är IGF- 1 bundet till sex IGF- bindande proteiner (IGFBP: s), där ca 80% är bundet som ett komplex med IGFBP- 3 och en syralabil subenhet.
IGFBP- 3 är reducerat hos patienter med svår primär IGF- 1- brist, vilket resulterar i ökad clearance av IGF- 1 hos dessa patienter jämfört med friska försökspersoner.
Den totala distributionsvolymen av IGF- 1 (medelvärde ± SD) efter subkutan administrering av INCRELEX till 12 patienter med svår primär IGF- 1- brist, uppskattas vara 0, 257 (± 0, 073) l/ kg vid en mecasermindos på 0, 045 mg/ kg, och uppskattas öka när dosen av mecasermin ökar.
Begränsad information är tillgänglig beträffande koncentration av obunden IGF- 1 efter administrering av INCRELEX.
Metabolism
Både lever och njurar har påvisats metabolisera IGF- 1.
Utsöndring
Det genomsnittliga slutliga t1/ 2 av totalt IGF- 1 efter en subkutan engångsadministrering av 0, 12 mg/ kg hos tre pediatriska patienter med svår primär IGF- 1- brist, uppskattas vara 5, 8 timmar.
Clearance av totalt IGF- 1 är omvänt proportionellt mot serum IGFBP- 3- nivåer och total IGF- 1 systemisk clearance (CL/ F) uppskattas vara 0, 04 l/ hr/ kg vid 3 mg/ l IGFBP- 3 hos 12 patienter.
EGENSKAPER I SPECIELLA POPULATIONER
Äldre
Farmakokinetiken för INCRELEX har inte studerats hos försökspersoner äldre än 65 år.
Barn
Farmakokinetiken för INCRELEX har inte studerats hos patienter yngre än 12 år.
Kön
Hos barn över 12 år med primär IGF- 1- brist och hos friska vuxna fanns inga uppenbara skillnader mellan män och kvinnor beträffande farmakokinetiken för INCRELEX.
Ras
Ingen information finns tillgänglig.
Njurinsufficiens
Inga studier har utförts på barn med nedsatt njurfunktion.
Leverinsufficiens
Inga studier har utförts för att fastställa effekten av nedsatt leverfunktion på mescasermins farmakokinetiska egenskaper.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmäntoxicitet, upprepad dosering, eller genotoxicitet visade inte några särskilda risker för människa.
Biverkningar som inte observerades i kliniska studier, men som sågs hos djur vid exponeringsnivåer liknande de kliniska exponeringsnivåerna och med möjlig relevans för klinisk användning, var följande:
11 Reproduktionstoxicitet
Hos råtta och kanin studerades reproduktionstoxicitet efter intravenös men inte efter subkutan administrering (det normala kliniska administreringssättet).
Dessa studier indikerade inte direkta eller indirekta skadliga effekter beträffande fertilitet och dräktighet, men på grund av det avvikande administreringssättet är relevansen av dessa fynd oklar.
Placentapassage av mecasermin har inte studerats.
Karcinogenicitet
Mecasermindoser på 0, 0, 25, 1, 4 och 10 mg/ kg/ dag administrerades subkutant till Sprague Dawley - råttor i upp till 2 års tid.
En ökad incidens av adrenal medullär hyperplasi och feokromocytom observerades hos hanråttor vid doser på 1 mg/ kg/ dag och högre (≥ 1 gånger den kliniska exponeringen med den maximala rekommenderade dosen för människa [MRHD] baserat på AUC) och honråttor vid alla dosnivåer (≥ 0, 3 gånger den kliniska exponeringen med MRHD baserat på AUC).
En ökad incidens av keratoakantom i huden observerades hos hanråttor vid doser på 4 och 10 mg/ kg/ dag (≥ 4 gånger exponeringen med MRHD baserat på AUC).
En ökad incidens av bröstkörtelkarcinom hos både han - och honråttor observerades hos djur som behandlats med 10 mg/ kg/ dag (7 gånger exponeringen med MRHD baserat på AUC).
En ökad mortalitet sekundärt till IGF- 1- inducerad hypoglykemi observerades i karcinogenicitetsstudierna.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Bensylalkohol Natriumklorid Polysorbat 20 Isättika Natriumacetat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år
Efter öppnande:
Kemisk och fysikalisk stabilitet efter öppnande har visats under 30 dagar vid 2 °C till 8 °C.
Från en mikrobiologisk synpunkt kan produkten, när den väl öppnats, förvaras i högst 30 dagar vid 2 °C till 8 °C.
Ansvaret för andra förvaringstider och förhållanden efter öppnandet åligger användaren.
12 6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Förvara injektionsflaskan i ytterförpackningen.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Förpackningsstorlek – 1 injektionsflaska.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
INCRELEX tillhandahålls som en steril lösning med konserveringsmedel för upprepad användning.
Lösningen ska vara klar omedelbart efter att den tagits ut ur kylskåpet.
Om lösningen är grumlig eller innehåller partiklar får den inte injiceras.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Tercica Europe Limited, Riverside One, Sir John Rogerson’ s Quay, Dublin 2, Irland
13 BILAGA II
A.
TILLVERKARE AV DEN BIOLOGISKT AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
14 A.
TILLVERKARE AV DEN BIOLOGISKT AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av den biologiskt aktiva substansen
Cambrex Bio Science Baltimore, Inc.
5901 East Lombard Street Baltimore, Maryland 21224 USA
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Beaufour Ipsen Industrie Rue d' Ethe Virton 28100 Dreux Frankrike
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (se Bilaga I:
Produktresumén, avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Produktinformation Information för läkare om INCRELEX (informationskort, doseringskort och doseringskalkylator)
Informationspaket för patient
Läkarinformationen om INCRELEX ska innehålla följande:
•
att undervisa föräldrar om tecken, symtom och behandling vid hypoglykemi, inklusive injektion av glukagon.
•
att patienterna ska genomgå regelbundna undersökningar av öron, näsa och svalg och att vid kliniska symtom utesluta sådana möjliga komplikationer eller påbörja lämplig behandling.
•
att en rutinmässig ögonbottenundersökning skall utföras innan behandlingen påbörjas och regelbundet under behandlingen eller vid uppträdande av kliniska symtom.
•
att INCRELEX är kontraindicerat vid aktiv eller misstänkt neoplasi och att behandlingen ska avbrytas om tumörsjukdom utvecklas.
•
att förskjutning av övre femurepifys och progress av skolios kan uppstå hos patienter med snabb tillväxt.
Dessa tillstånd bör följas under INCRELEX- behandlingen.
•
att informera föräldrar och patienter om att allergiska reaktioner kan förekomma och att om detta sker ska behandlingen avbrytas och medicinsk vård omedelbart sökas.
•
information om immunogenicitetsprovtagning.
Patientinformationen om INCRELEX ska innehålla följande information:
15 • att INCRELEX ska administreras strax innan eller efter en måltid eller mellanmål på grund av dess insulinlika hypoglykemiska effekt. • tecken och symtom på hypoglykemi.
Instruktioner för behandling av hypoglykemi.
Föräldrar och vårdgivare ska alltid säkerställa att barnet har tillgång till en sockerkälla.
Instruktioner för administrering av glukagon om svår hypoglykemi skulle uppstå. • INCRELEX ska inte administreras om patienten inte kan äta av någon orsak.
Dosen INCRELEX ska inte dubbleras för att ersätta en eller flera bortglömda doser. • att undvika alla högriskaktiviteter (såsom kraftig fysisk aktivitet) inom 2– 3 timmar efter dosering, speciellt vid start av INCRELEX- behandlingen, tills en vältolererad INCRELEX - dos har fastställts. • instruktioner om att byta eller växla injektionsställe vid varje injektion för att undvika utveckling av lipohypertrofi. • instruktioner om att rapportera debut av eller försämring av snarkning vilket kan tala för en tillväxt av tonsiller och/ eller adenoider som en följd av påbörjad INCRELEX- behandling. • att rapportera debut av svår huvudvärk, dimsyn och associerat illamående och kräkningar, till läkaren. • att rapportera all hälta eller besvär med smärta från höft eller knä till läkaren så att detta kan utredas.
Dessa kan användas av läkare och patienter för att minimera risken för feldoseringar och hypoglykemi.
• ÖVRIGA VILLKOR Farmakovigilanssystemet
Innehavaren av godkännande för försäljning måste säkerställa att farmakovigilanssystemet, som beskrivs i version 3. datum 03/ 06/ 2008 och framställs i modul 1. 8. 1. av ansökan om godkännande för försäljning, finns på plats och fungerar innan och då produkten finns på marknaden.
Riskhanteringsplan Innehavaren av godkännande för försäljning förbinder sig att utföra studier och ytterligare farmakovigilansaktiviteter beskrivna i Farmakovigilansplanen, enligt version 2 av 1. 9 i Riskhanteringsplanen (RMP) presenterad i modul 1. 8. 2. av ansökan om godkännande för försäljning och alla efterföljande uppdateringar av RMP som överenskommits med CHMP.
Enligt CHMP: s riktlinje för Riskhanteringssystem avseende läkemedelsprodukter för humant bruk, skall en uppdaterad RMP insändas samtidigt som nästa periodiska säkerhetsrapport (PSUR).
Dessutom skall en uppdaterad RMP insändas när ny information erhålls som kan inverka på den aktuella säkerhetsspecifikationen, farmakovigilansplanen eller riskminimerande aktiviteter inom 60 dagar från det att en viktig (farmakovigilans eller riskminimering) milstolpe har uppnåtts på begäran av EMEA
16 C.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Innehavaren av godkännande för försäljning skall inom den specificerade tidsramen utföra följande studier, vars resultat skall utgöra grunden för den årliga omprövningen av nytta/ risk- förhållandet.
Kliniska aspekter
• Att utveckla och validera en immunogenicitetsanalys för utvärdering av anti- IGF- I antikroppar.
Den slutliga rapporten skall insändas före 31/ 03/ 2009.
• Att genomföra en långtidsstudie med avseende på säkerhet där mecaserminbehandling initieras i tidig fas under barndomen och fortsätter upp i vuxen ålder för att kunna undersöka:
• •
Långtidstoxicitet hos patienter som genomgår utvecklingsstadier Eventuell debut av maligniteter liksom andra risker
Den första interimrapporten skall skickas in före 31/ 12/ 2008, och efterföljande interimrapporter kommer att insändas varje år tills den sista patienten har följts under 5 år.
18 A.
MÄRKNING
19 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
INCRELEX 10 mg/ ml injektionsvätska, lösning Mecasermin
2.
DEKLARATION AV AKTIV SUBSTANS
En ml innehåller 10 mg mecasermin.
Varje injektionsflaska innehåller 40 mg mecasermin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: bensylalkohol, natriumklorid, polysorbat 20, isättika, natriumacetat och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning.
En 4 ml injektionsflaska för upprepad användning.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Efter injektionsflaskan öppnats måste den användas inom 30 dagar.
20 9.
SÄRSKILDA FÖRVARINGANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Tercica Europe Limited Riverside One Sir John Rogerson’ s Quay Dublin 2 Irland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 402/ 001
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
INCRELEX
21 UPPGIFTER SOM SKALL FINNAS PÅ DE SMÅ, NÄRMASTE FÖRPACKNINGSENHETERNA
INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
INCRELEX 10 mg/ ml injektionsvätska Mecasermin SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
4 ml
6.
22 B.
23 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
INCRELEX 10 mg/ ml injektionsvätska, lösning Mecasermin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- - -
Du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
-
Om någon biverkning blir allvarlig eller om du observerar några biverkningar som inte anges i denna bipacksedel, kontakta läkare eller apotekspersonal.
I denna bipacksedel:
1.
Vad INCRELEX är och vad det används för 2.
Innan du använder INCRELEX 3.
Hur du använder INCRELEX 4.
Eventuella biverkningar 5.
Hur INCRELEX ska förvaras 6.
Övriga upplysningar
1.
VAD INCRELEX ÄR OCH VAD DET ANVÄNDS FÖR
-
INCRELEX är en vätska som innehåller konstgjord insulinliknande tillväxtfaktor- 1 (IGF - 1), som liknar den IGF- 1 som tillverkas i kroppen.
-
INCRELEX används för att behandla barn eller ungdomar som är mycket kortväxta för sin ålder, eftersom deras kroppar inte framställer tillräckligt med IGF- 1.
Detta tillstånd kallas primär IGF- 1- brist.
2.
INNAN DU ANVÄNDER INCRELEX
Använd inte INCRELEX
-
om du/ ditt barn är allergisk( t) (överkänslig) mot mecasermin eller något av övriga innehållsämnen i INCRELEX.
- - -
om du/ ditt barn har cancer genom att injicera det direkt in i en ven. bensylalkohol får inte ges till för tidigt födda eller nyfödda barn.
Var särskilt försiktig med INCRELEX
-
om du/ ditt barn har krökt ryggrad (skolios).
Du/ ditt barn bör övervakas avseende försämring av skoliosen.
-
om du/ ditt barn har förstorade halsmandlar (tonsillhypertrofi).
Du/ ditt barn bör undersökas regelbundet.
-
om du/ ditt barn har symtom på ökat tryck i hjärnan (intrakraniell hypertension) såsom huvudvärk med kräkningar ska du rådfråga din läkare.
-
om du/ ditt barn har en mild eller allvarlig allergisk reaktion av INCRELEX.
Ring din läkare så snart som möjligt om du/ ditt barn får hud - eller nässelutslag.
Sök omedelbar läkarhjälp om du/ ditt barn har svårt att andas eller är i chocktillstånd.
- -
om du/ ditt barn har vuxit färdigt (tillväxtzonerna i benen är slutna). användningen av INCRELEX har inte studerats hos barn under 2 års ålder och rekommenderas därför inte.
24 Användning av andra läkemedel
Tala speciellt om för läkaren om du/ ditt barn tar insulin eller några andra mediciner mot diabetes.
En dosjustering av dessa mediciner kan vara nödvändig.
Tala om för din läkare eller apotekspersonal om du/ ditt barn tar eller nyligen har tagit andra mediciner, inklusive receptfria mediciner, naturläkemedel och vitamintillskott.
Intag av INCRELEX med mat och dryck
INCRELEX ska administreras strax före eller efter du ätit eftersom det kan ha insulinliknande blodsockersänkande effekter och på så sätt minska blodsockernivåerna.
Doserna ska inte tas när en måltid eller mellanmål har hoppats över.
Dosen får aldrig ökas för att kompensera för en eller flera överhoppade doser.
Graviditet och amning
Behandling med INCRELEX ska avbrytas vid graviditet.
INCRELEX ska inte ges till kvinnor som ammar.
Körförmåga och användning av maskiner
Inga studier över effekterna av INCRELEX på förmågan att framföra fordon och använda maskiner har utförts.
Hypoglykemi (lågt blodsocker) kan emellertid försämra förmågan att framföra fordon och använda maskiner.
Patienter bör undvika att delta i några högriskaktiviteter (t. ex. bilkörning) inom 2– 3 timmar efter dosering, speciellt i början av behandlingen med INCRELEX, tills en dos av INCRELEX har fastställts som inte ger uttalade behandlingsrelaterade biverkningar.
Viktig information om några innehållsämnen i INCRELEX
INCRELEX innehåller 9 mg/ ml bensylalkohol som konserveringsmedel.
Bensylalkohol kan ge förgiftningar och allergiska reaktioner hos spädbarn och barn upp till 3 år.
3.
HUR DU ANVÄNDER INCRELEX
Använd alltid INCRELEX precis som din/ ditt barns läkare har instruerat dig.
Du bör fråga din/ ditt barns läkare eller apotekspersonal om du är osäker.
Den vanligaste dosen är 0, 04 till 0, 12 mg/ kg patientvikt, givet två gånger dagligen.
Se ” Bruksanvisningen ” i slutet av denna bipacksedel.
Injicera INCRELEX direkt under din/ ditt barns hud strax före eller efter en måltid eller mellanmål.
Ge inte dig själv/ ditt barn INCRELEX- injektionen om du/ ditt barn inte kan äta av någon anledning.
Kompensera inte för den uteblivna injektionen genom att ge två injektioner nästa gång.
Injicera INCRELEX direkt under huden på din/ ditt barns överarm, lår, mage (buk) eller skinkor.
Injicera aldrig in i en ven eller muskel.
Byt injektionsställe vid varje injektion.
Använd endast INCRELEX om den är klar och färglös.
25 Behandling med INCRELEX är en långtidsbehandling.
Fråga din läkare om du behöver ytterligare information.
Om du använt mer INCRELEX än du borde
Om mer INCRELEX än vad som rekommenderas använts tala om det för din läkare.
Akut överdosering kan leda till hypoglykemi (lågt blodsocker).
Långvarig överdosering kan leda till förstoring av vissa kroppsdelar (t. ex. händer, fötter, delar av ansiktet) eller överdriven tillväxt av hela kroppen.
Behandling av akut överdosering av INCRELEX bör inriktas på att upphäva blodsockersänkningen.
Vätska eller mat som innehåller socker ska intas.
Om personen inte är vaken eller tillräckligt pigg för att dricka vätska som innehåller socker kan en glukagoninjektion i muskeln vara nödvändig för att upphäva det låga blocksockret.
Din läkare eller sjuksköterska kommer att instruera dig hur du ger en glukagoninjektion.
Om du glömmer att ta INCRELEX
Ta inte en dubbel dos för att kompensera för en bortglömd dos.
Om du slutar att ta INCRELEX
Ett avbrott eller för tidigt avslutande av behandlingen med INCRELEX kan minska tillväxtbehandlingens framgång.
Rådfråga din läkare innan du slutar med behandlingen.
Om du har ytterligare frågor angående användning av detta läkemedel ska du fråga din läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla mediciner kan INCRELEX orsaka biverkningar men alla användare behöver inte få dem.
Om en biverkning blir allvarlig eller om du observerar några biverkningar som inte anges i denna bipacksedel, meddela din läkare eller apotekspersonal.
Mycket vanliga biverkningar (som kan förekomma hos fler än 1 av 10 patienter), som förekom i kliniska prövningar anges nedan.
Hypoglykemi (lågt blodsocker):
INCRELEX kan liksom insulin sänka blodsockernivåerna.
Tecken på lågt blodsocker är: yrsel, trötthet, rastlöshet, hunger, irritabilitet, problem att koncentrera sig, svettningar, illamående och snabba eller oregelbundna hjärtslag.
Allvarlig hypoglykemi kan orsaka medvetslöshet, kramper eller dödsfall.
Om du/ ditt barn tar INCRELEX bör du/ ditt barn undvika att delta i högriskaktiviteter (såsom krävande fysisk aktivitet) inom 2 till 3 timmar efter en INCRELEX- injektion, speciellt i början av behandlingen med INCRELEX.
Innan du börjar behandlingen med INCRELEX kommer din läkare eller sjuksköterska att förklara för dig hur man behandlar hypoglykemi.
Du/ ditt barn bör alltid ha tillgång till socker såsom apelsinjuice, glukosgel, godis eller mjölk om symtom på hypoglykemi uppstår.
Vid allvarlig hypoglykemi, om du/ ditt barn inte är kontaktbar( t) och inte kan dricka vätskor innehållande socker, ska en glukagoninjektion ges.
Läkare eller sjuksköterska kommer att instruera hur du ger injektionen.
Glukagon höjer blodsockret när det injiceras.
Det är viktigt att du/ ditt barn äter en välbalanserad kost inklusive protein och fett, såsom kött och ost, förutom mat som innehåller socker.
26 Förhöjt blodsocker har också observerats vid INCRELEX- behandling.
Reaktioner vid injektionsstället:
Injektion av INCRELEX kan orsaka lokal lipoatrofi (fettförlust), lipohypertrofi (fettökning) och smärta, rodnad eller blåmärken vid injektionsstället.
Reaktioner vid injektionsställe kan undvikas genom att byta injektionsställe vid varje injektion (växla injektionsställe).
Förstorade tonsiller (halsmandlar):
INCRELEX kan förstora dina/ ditt barns tonsiller.
Några tecken på förstorade tonsiller är: snarkning, svårighet att andas eller att svälja, apné (ett tillstånd där andningen kortvarigt upphör under sömn) eller vätska i mellanörat, liksom även öroninfektioner.
Apné kan orsaka extrem sömnighet under dagtid.
Kontakta läkare om dessa symtom besvärar dig/ ditt barn.
Infektion i tonsillerna har också observerats.
Läkaren bör regelbundet undersöka dina/ ditt barns tonsiller.
Svullnad inne i näsan, förstoring av tymus och lymfkörtlar har setts vid INCRELEX- behandling.
Hypoakusis (hörselnedsättning) Tala om för läkaren om du/ ditt barn utvecklar hörselproblem.
Vanliga biverkningar (som kan förekomma hos färre än 1 av 10 patienter) som förekom i kliniska prövningar anges nedan.
Hos några patienter som behandlades med INCRELEX visade en ultraljudsundersökning av hjärtat (ekokardiogram) en förstoring av hjärtmuskeln.
Din läkare utför eventuellt ett ekokardiogram innan, under och efter INCRELEX- behandlingen.
Pulsstegring och påverkan på hjärtklaffarna har också rapporterats vid INCRELEX- behandling.
Intrakraniell hypertension (ökat tryck i hjärnan):
INCRELEX kan, liksom tillväxthormon, ibland orsaka en tillfällig tryckökning i hjärnan.
Symtom på intrakraniell hypertension kan vara huvudvärk och illamående med kräkningar.
Tala om för läkaren om du/ ditt barn har huvudvärk med kräkningar.
Din läkare kan kontrollera om du/ ditt barn har intrakraniell hypertension.
Om så är fallet kan läkaren besluta att tillfälligt minska dosen eller avbryta behandlingen med INCRELEX.
Behandling med INCRELEX kan påbörjas igen när episoden är över.
Synstörningar har också rapporterats.
Förskjutning i övre femurepifys:
Detta är en situation där övre delen av låret (femur) förskjuts i förhållande till den nedre delen.
Sök omedelbart läkare för dig/ ditt barn om du/ ditt barn börjar halta eller har höft - eller knäsmärta.
Försämring av skolios (orsakad av snabb tillväxt):
Om du/ ditt barn har skolios måste du/ ditt barn undersökas ofta för att kontrollera om ryggradens krökning har ökat.
Smärta och stelhet i muskler eller leder, liksom käkmissbildningar, har också setts vid INCRELEX- behandling.
Infektioner:
Infektioner i munnen, svalget och övre luftvägarna har observerats hos barn som får INCRELEX - behandling.
Sådana infektioner kan åtföljas av feber.
Njursjukdomar:
Njursten har rapporterats, liksom åtföljande smärta och svullnad av njurarna.
Reproduktionssystemet:
Bröstförstoring, liksom cystor i äggstockarna, har observerats.
27 Matsmältningsapparaten:
Magsmärtor, sväljsvårigheter, kväljningar och kräkningar har förekommit vid INCRELEX - behandling.
Viktökning har också rapporterats, liksom förhöjda värden av blodfetter och leverenzymer.
Förändring av hud och hår:
Hudförtjockning, födelsemärken, hudflikar och onormal hårstruktur har setts vid INCRELEX - behandling.
Andra rapporterade biverkningar inkluderar minskad energi, depression, nervositet, förvirring, obehag i bröstet, yrsel, skakningar och restless legs (stickande känsla i benen).
5.
HUR INCRELEX SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte INCRELEX efter det utgångsdatum som anges på etiketten efter EXP (Utg. dat:).
Utgångsdatumet hänvisar till den sista dagen i månaden.
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Ljuskänsligt.
Efter den första användningen kan injektionsflaskan förvaras upp till 30 dagar vid 2 ºC till 8 ºC.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Vad INCRELEX innehåller
-
Den aktiva substansen är mecasermin.
En ml innehåller 10 mg mecasermin.
Varje injektionsflaska innehåller 40 mg mecasermin.
-
Övriga innehållsämnen är: bensylalkohol, natriumklorid, polysorbat 20, isättika, natriumacetat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
INCRELEX är en klar och färglös injektionsvätska som tillhandahålls i en injektionsflaska av glas, försluten med en propp och en försegling.
Injektionsflaskan innehåller 4 ml vätska.
INCRELEX levereras i en förpackning innehållande en injektionsflaska.
Innehavare av godkännande för försäljning och tillverkare Innehavare av godkännande för försäljning:
Tercica Europe Limited Riverside One Sir John Rogerson’ s Quay Dublin 2 Irland
Tillverkare:
Beaufour Ipsen Industrie Rue d' Ethe Virton 28100 Dreux Frankrike 28 Ytterligare information om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien, Luxembourg/ Luxemburg Ipsen NV Guldensporenpark 87 B- 9820 Merelbeke België / Belgique/ Belgien Tél/ Tel: + 32 - 9 - 243 96 00
Italia Ipsen SpA Via A.
Figino, 16 I- 20156 Milano Tel: + 39 - 02 - 39 22 41
România, Болгария Beaufour Ipsen Pharma Aleea Alexandru, nr. 10, Ap. 2- 4, Sct. 1 Bucuresti, 011821 - RO Tel: + 40 21( 0) 231 27 20
Latvija Beaufour Ipsen Pharma Bauskas 58 Riga LV 1004 Tel: +371 67622233
Česká republika Beaufour Ipsen Pharma Evropská 136/ 810 CZ- 160 00 Praha 6 Tel: + 420 220 612 125
Lietuva Beaufour Ipsen Pharma Lietuvos filialas Betygalos g.
2, LT- 47183 Kaunas Tel. + 370 37 337854
Danmark, Norge, Suomi/ Finland, Sverige, Ísland Institut Produits Synthèse (IPSEN) AB Kista Science Tower Färögatan 33 SE - 164 51 Kista Sverige/ Ruotsi/ Svíþjóð Tel/ Tlf/ Puh/ Sími: +46 8 588 370 70
Magyarország Ipsen Pharma 65 quai Georges Gorse F- 92100 Boulogne- Billancourt Tel: +33 - 1 - 58 33 50 00
Deutschland, Österreich Ipsen Pharma GmbH Einsteinstr.
30 D- 76275 Ettlingen Deutschland Tel: + 49 - 7243 184- 80
Nederland Ipsen Farmaceutica B. V.
Taurusavenue 33 B NL- 2132 LS Hoofddorp Tel: + 31 23 55 41 600
Eesti ESTOBIIN OÜ Udeselja 4- 4 11913, Tallinn, Estonia Tel: +372 600 2996
Polska Ipsen Poland Sp. z o. o.
Al.
Jana Pawła II 29 PL- 00 - 867 Warszawa Tel.: + 48 (0) 22 653 68 00
29 Ελλάδα, Κύπρος, Malta Ipsen EΠΕ Αγ.
Δημητρίου 63
Portugal Ipsen Portugal - Produtos Farmacêuticos S. A.
P- 1495 - 190 Algés Tel: + 351 - 21 - 412 3550
España Ipsen Pharma S. A.
Ctra.
Laureà Miró 395 Sant Feliu de Llobregat E- 08980 Barcelona Tel: + 34 - 936 - 858 100
Slovenija Pharmaswiss d. o. o Dolenjska cesta 242c SI- 1000 Ljubljana Tel: + 386 1 236 47 00
France Ipsen Pharma 65 quai Georges Gorse F- 92199 Boulogne- Billancourt Tel: +33 - 1 - 58 33 50 00
United Kingdom Ipsen Ltd.
190 Bath Road Slough, Berkshire SL1 3XE Tel: + 44 - (0) 1753 - 62 77 00
Ireland Ipsen Pharmaceuticals Ltd.
7 Upper Leeson Street IRL- Dublin 4 Tel: + 353 - 1 - 668 1377
Slovenská republika Liek s. r. o.
Hviezdoslavova 19 SK- 903 01 Senec Tel. +421 245 646 322
Denna bipacksedel godkändes senast den
Detta läkemedel har godkänts i enlighet med reglerna om “ godkännande i undantagsfall ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel beroende på att sjukdomen är sällsynt.
Europeiska läkemedelsmyndigheten (EMEA) kommer att granska all ny information om läkemedlet som kan bli tillgänglig varje år och uppdatera denna bipacksedel om det är nödvändigt.
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida: http: // www. emea. europa. eu /.
Det finns även länkar till andra hemsidor om sällsynta sjukdomar och behandlingar.
< ------------------------------------------------------------------------------------------------------------------------
30 BRUKSANVISNING
INCRELEX ska injiceras med sterila sprutor och injektionsnålar för engångsbruk.
Sprutorna ska vara av tillräckligt liten volym så att den förskrivna dosen kan dras från injektionsflaskan med rimlig noggrannhet.
Förberedelse för injektionen
1.
Tvätta händerna innan INCRELEX förbereds för din/ ditt barns injektion.
2.
Använd en ny engångsnål och engångsspruta varje gång du injicerar.
Använd sprutor och nålar endast en gång.
Kassera dem på lämpligt sätt.
Dela aldrig nålar och sprutor med någon annan.
3.
Kontrollera vätskan för att säkerställa att den är klar och färglös.
Använd den inte efter utgångsdatumet eller om vätskan är grumlig eller om du ser partiklar.
Om injektionsflaskan har varit fryst måste den kasseras.
4.
Om du använder en ny injektionsflaska, ta bort skyddslocket.
Ta inte bort gummiproppen.
5.
Torka av injektionsflaskans gummipropp med en bomullstuss med desinfektionsmedel (med alkohol) för att förhindra att injektionsflaskan förorenas av bakterier som kan komma in i den genom att nålen införs upprepade gånger (se Figur 1).
Figur 1:
Torka av proppen med alkohol
31 6.
Innan nålen förs in i injektionsflaskan dra tillbaka sprutkolven och dra in lika stor mängd luft som den förskrivna dosen.
För in nålen genom injektionsflaskans gummipropp och tryck ned kolven för att injicera luft in i injektionsflaskan (se Figur 2).
Figur 2:
Injicera luft in i injektionsflaskan
7.
Lämna sprutan i injektionsflaskan och vänd båda upp och ned.
Håll sprutan och injektionsflaskan stadigt (se Figur 3).
Figur 3:
Förbered för uppdragning
32 8.
Se till att nålspetsen är i vätskan (se Figur 4).
Dra tillbaka kolven för att dra upp den korrekta dosen i sprutan (se Figur 5).
Figur 5:
Dra
Figur 4:
Nålspets i vätskan
9.
Innan du tar ut nålen ur injektionsflaskan ska du kontrollera om det finns luftbubblor i sprutan.
Om det finns bubblor i sprutan ska du hålla injektionsflaskan och sprutan med nålen rakt upp och knacka på sprutan tills bubblorna flyter upp till ytan.
Tryck ut bubblorna med kolven och dra upp vätska igen tills du har den korrekta dosen (se Figur 6).
Figur 6:
Avlägsna luftbubblor och fyll sprutan igen
33 10.
Ta bort nålen från injektionsflaskan.
Låt inte nålen vidröra något.
Du är nu redo att injicera (se Figur 7).
Figur 7:
Klart för injicering
Injicering av dosen:
Injicera INCRELEX enligt läkarens instruktioner.
Ge inte injektionen om du/ ditt barn inte kan äta precis före eller efter injektionen.
1.
Bestäm injektionsstället – överarmen, låret, skinkan, eller magen (se nedan).
Byt injektionsställe vid varje injektion (växla injektionsställe).
Överarm
Lår
Skinka
Mage
2.
Använd desinfektionsmedel (med alkohol) eller tvål och vatten för att rengöra huden där du ska ge dig själv/ ditt barn injektionen.
Injektionsstället ska vara torrt innan du injicerar.
34 3.
Nyp försiktigt ihop huden.
Injicera nålen på det sätt som läkaren visat dig.
Släpp huden (se Figur A).
Figur A:
Nyp försiktigt ihop huden och injicera enligt instruktionerna
4.
Tryck långsamt in sprutkolven helt och hållet och se till att du injicerat all vätska.
Dra nålen rakt ut och tryck försiktigt med en kompress eller bomullstuss i några sekunder på den punkt där du injicerade dig själv/ ditt barn.
Gnid inte området (se Figur B).
Figur B:
Tryck (gnid inte) med en kompress eller bomullstuss
5.
Följ läkarens anvisningar om hur man kasserar nålen och sprutan.
Förslut inte sprutan igen.
En använd nål och spruta ska placeras i en behållare för vassa föremål (t. ex. en behållare för bioriskmaterial), hårdplastbehållare (t. ex. en tvättmedelsflaska) eller en metallbehållare (t. ex. en tom kaffeburk).
Behållarna ska förseglas och kasseras på lämpligt sätt.
35
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll (koncentration)
EU/ 1/ 02/ 226/ 001 InductOs
12 mg
Set för implantering För periossös användning Set
1, 5 mg/ ml (8 ml)
1 injektionsflaska + 1 injektionsflaska + 1 matrix + 2 sprutor + 2 kanyler
1/ 1
European Medicines Agency
EMEA/ H/ C/ 408
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
INDUCTOS
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är InductOs?
Satsen består av ett pulver som innehåller den aktiva substansen dibotermin alfa, vätska och matrix (svamp av kollagen).
Vad används InductOs för?
InductOs används för att hjälpa nytt ben att växa till.
Det kan användas i följande situationer: • Vid en fusionsoperation i nedre delen av ryggen.
Det är en typ av operation som används för att lindra ryggsmärta på grund av en skadad disk där disken mellan två ryggkotor (benen i ryggen) avlägsnas och kotorna fogas samman (förenas).
InductOs används tillsammans med en speciell metallhylsa som korrigerar ryggradens läge.
Vid denna typ av operation kan InductOs användas i stället för ett bentransplantat (ben som tas från en annan del av samma patients kropp eller från en bendonator) hos vuxna som behandlats i minst sex månader för ryggsmärta orsakad av en skadad disk, men som inte opererats. • Vid en operation för att läka tibiafrakturer (skenbenet).
InductOs används som tillägg till den vanliga behandlingen och vården.
Den används bara i de fall då det inte krävs märgborrning för att sätta in spiken som ska fixera benet.
Läkemedlet är receptbelagt.
Hur används InductOs?
InductOs ska användas av en erfaren kirurg.
Matrixen klipps sedan vid behov till i rätt storlek före användning.
En sats räcker i regel.
Vid en fusionsoperation i nedre delen av ryggen avlägsnas den skadade disken mellan ryggkotorna och ersätts med två metallhylsor som fyllts med InductOs.
Metallhylsorna fixerar kotornas läge och InductOs stimulerar benet att växa mellan de två kotorna så att de fogas ihop permanent i rätt läge.
Vid en tibiafraktur placeras InductOS runt det brutna benet för att hjälpa den att läka.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. det tillverkas av celler som har fått en gen (DNA) som gör att de kan producera dibotermin alfa.
Ersättningen dibotermin alfa fungerar på samma sätt som BMP- 2 som produceras naturligt av kroppen.
Hur har InductOs effekt undersökts?
InductOs effekt har undersökts på 279 patienter som har genomgått en fusionsoperation i nedre delen av ryggen.
Spinalfusion med hjälp av InductOs jämfördes med en fusion med hjälp av bentransplantat som hämtats från höften under operationen.
Primärt effektmått var fusion av ryggkotorna, vilket bekräftats genom röntgen samt den förbättring av smärta och funktionsnedsättning som rapporterats av patienten, mätt två år efter operationen.
InductOs effekt har undersökts hos 450 patienter med tibiafraktur.
InductOs jämfördes med standardvård och primärt effektmått var antalet patienter som inte behövde någon ytterligare behandling av tibiafrakturen (t. ex. bentransplantat eller byte av de spikar som använts för att sammanfoga benen) under första året efter operationen.
Vilken nytta har InductOs visat vid studierna?
Vid spinalfusionen var InductOs lika effektivt som bentransplantaten.
Efter två år hade 57 procent (69 av 122) av de patienter som behandlades med InductOs svarat på behandlingen jämfört med 59 procent (78 av 133) av de patienter som behandlades med en bentransplantation.
Hos patienter med en tibiafraktur var användningen av InductOs som tillägg till standardvården effektivare än enbart standardvård när det gällde att minska risken för en misslyckad behandling.
Av patienterna i den grupp som fick standardvård behövde 46 procent ytterligare behandling inom ett år för att laga frakturen, medan andelen var 26 procent av dem som även fick InductOs.
Vilka är riskerna med InductOs?
När InductOs används vid fusionsoperation av ryggen är de vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) oavsiktlig skada, neuralgi (nervsmärta), ryggsmärta och skelettpåverkan (till exempel fördröjd läkning), men dessa biverkningar är lika vanliga hos patienter som får standardvård.
När InductOs används vid operation av tibiafrakturer är den vanligaste biverkningen (uppträder hos fler än 1 av 10 patienter) infektion.
Förteckningen över samtliga biverkningar som rapporterats för InductOs finns i bipacksedeln.
InductOs ska inte ges till personer som kan vara överkänsliga (allergiska) mot dibotermin alfa eller något annat innehållsämne.
InductOs ska inte heller ges till • patienter som fortfarande växer, • patienter som fått diagnosen cancer eller som behandlas för cancer, • patienter med en pågående infektion vid operationsstället, • patienter med otillräcklig blodtillförsel vid frakturstället, • patienter som får behandling för en fraktur som är sjukdomsrelaterad, till exempel Pagets sjukdom eller cancer.
Varför har InductOs godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med InductOs är större än riskerna vid främre fusionsoperation av ländryggen på en nivå (L4– S1) som ett substitut för autogent bentransplantat och för behandling av akuta tibiafrakturer hos vuxna, som tillägg till standardvården.
Kommittén rekommenderade att InductOs skulle godkännas för försäljning.
Mer information om InductOs:
Den 9 september 2002 beviljade Europeiska kommissionen Wyeth Europa Ltd ett godkännande för försäljning av InductOs som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 9 september 2007.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 06- 2008.
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
InductOs 12 mg beredningssats för implantat
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska innehåller 12 mg dibotermin alfa *.
Efter rekonstitution innehåller InductOs 1, 5 mg/ ml dibotermin alfa.
* dibotermin alfa (rekombinant human Bone Morphogenetic Protein- 2; rhBMP- 2) är ett humant protein som produceras i en rekombinant ovarial cellinje från kinesisk hamster (CHO).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Beredningssats för implantat.
Beredningssatsen består av ett vitt pulver till lösning, färglös spädningsvätska samt en vit matrix.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
InductOs är avsett för främre fusionsoperation av ländryggen på en nivå (L4 – S1) som ett substitut för autologt bentransplantat hos vuxna med degenerativ disksjukdom som har genomgått minst 6 månaders icke- kirurgisk behandling.
InductOs är avsett för behandling av akuta tibiafrakturer hos vuxna, som ett tillägg till standardbehandling i form av öppen reposition och märgspikning med icke förborrad märgkanal.
Se avsnitt 5. 1.
4. 2 Dosering och administreringssätt
InductOs bör användas av en lämpligt utbildad kirurg.
Följ beredningsanvisningarna exakt för varje beredningssats och använd lämplig mängd av InductOs för den avsedda indikationen.
InductOs bereds omedelbart före användning med hjälp av en beredningssats som innehåller alla nödvändiga komponenter.
Efter beredning innehåller InductOs dibotermin alfa i en koncentration av 1, 5 mg/ ml (12 mg per injektionsflaska).
InductOs bör inte användas i koncentrationer över 1, 5 mg/ ml (se avsnitt 4. 9).
Det finns mycket begränsad erfarenhet av produktens effekt och säkerhet hos äldre patienter (över 65 år).
InductOs rekommenderas inte till barn beroende på otillräckligt med data.
Beredning av produkten
2 1.
Placera, med användning av steril teknik, en spruta, en nål och matrixens innerförpackning i det sterila området.
2.
Desinficera proppen på dibotermin alfa- flaskan och flaskan med spädningsvätska.
3.
Använd den återstående sprutan och nålen från beredningssatsen för att rekonstituera dibotermin alfa- flaskan med 8, 4 ml spädningsvätska.
Spruta långsamt in spädningsvätskan i injektionsflaskan som innehåller frystorkat dibotermin alfa.
Snurra injektionsflaskan försiktigt för att underlätta rekonstituering.
Skaka inte.
Släng sedan spruta och nål.
4.
Desinficera proppen på flaskan som innehåller rekonstituerat dibotermin alfa.
I det sterila området
5.
Öppna matrixens innerförpackning och lämna matrixen på brickan.
6.
Håll flaskan upp och ned för att underlätta uppdragningen.
7.
Lämna matrixen på brickan och fördela ENHETLIGT dibotermin alfalösningen över matrixen genom att följa mönstret i figuren nedan.
3)
Låt färdigberedd InductOs stå MINST 15 minuter innan den används.
Produkten måste användas inom 2 timmar efter beredningen.
För att förhindra att matrix överladdas är det viktigt att man bereder dibotermin alfa och väter matrix som beskrivs ovan.
9.
Följ instruktionerna som är relevanta för det planerade ingreppet - främre fusionsoperation av ländryggen eller akut tibiafraktur.
Instruktioner vid fusion av främre ländkotpelaren
InductOs får inte användas ensamt för denna indikation, utan måste användas tillsammas med LT - CAGE® (kilformat fusionsinstrument för ländryggen).
Underlåtenhet att följa beredningsinstruktionerna för InductOs kan äventyra produktens säkerhet och effektivitet.
Nogrannhet och försiktighet bör iakttagas för att undvika överfyllning av konstruktionen och/ eller utrymmet mellan ryggkotorna (se avsnitt 4. 4).
Före implantering
Klipp matrix som är behandlad med InductOs i 6 lika stora (ungefär 2, 5 x 5 cm) bitar.
När man klipper och hanterar matrix bör man undvika vätskeförluster av InductOs så långt det är möjligt.
Krama inte.
Antalet bitar av InductOs som behövs bestäms av storleken på den LT- CAGE (kilformat fusionsinstrument för ländryggen) som används.
Använd tabellen nedan för att bestämma hur många 2, 5 x 5 cm: s bitar som krävs för storleken av den LT- CAGE Lumbar Tapered Fusion Device som används.
Storleken på LT- CAGE (kilformat fusionsinstrument för ländryggen) och antalet InductOs bitar som krävs
Antalet bitar av InductOs 2, 5 x 5 cm per
LT- CAGE (kilformat fusionsinstrument för ländryggen) storlek (toppdiameter x längd)
LT- CAGE (kilformat fusionsinstrument för ländryggen)
14 mm x 20 mm 14 mm x 23 mm 16 mm x 20 mm 16 mm x 23 mm
1 1 1 2
Implantering
Använd pincett för att undvika att bitarna kläms alltför mycket, rulla försiktigt det antal InductOs bitar som krävs för varje LT- CAGE instrument och lägg rullarna i motsvarande LT- CAGE (kilformat fusionsinstrument för ländryggen), som visas i bilden nedan.
Angående instruktioner för implantering av LT- CAGE (kilformat fusionsinstrument för ländryggen), se bipacksedeln för LT- CAGE instrument.
Efter implantering
När InductOs och LT- CAGE instrumentet väl är implanterat bör man inte spola sårområdet.
Om det krävs kirurgiskt dränage bör dränageröret placeras på avstånd från implanteringsstället, helst ett skikt över implaneringsstället.
Instruktioner vid akuta tibiafrakturer
Före implantering
Se till att frakturen är reponerad, fixerad och sörj för hemostas innan InductOs implanteras.
InductOs ger inte mekanisk stabilitet och skall inte användas för att fylla utrymmen som utsätts för kompressionskrafter.
Vik eller klipp InductOs efter behov före implanteringen.
Undvik så långt det är möjligt vätskeförluster av InductOs.
Krama inte.
Om bara en del av produkten behövs, bered först all InductOs (enligt steg 1- 8 ovan), klipp den till önskad storlek och släng den del som inte används.
Implantering
InductOs implanteras efter frakturbehandling, i anslutning till att mjukvävnaden sutureras.
Antalet InductOs- beredningssatser och volymen InductOs som implanteras bestäms av frakturens anatomi och möjligheten att stänga såret utan att produkten komprimeras för hårt.
I regel behandlas varje fraktur med innehållet i en beredningssats.
Maxdosen av InductOs är begränsad till 2 satser.
Frakturens åtkomliga yta (frakturlinjer och defekter) bör täckas med InductOs.
Placera InductOs så att frakturområdet överbryggas och det uppstår en god kontakt med de mest betydande proximala och distala fragmenten.
Det är inte nödvändigt att överlappa med flera satser för att uppnå den önskade effekten.
3 Använd pincett för hantering av InductOs under implanteringen för att minimera vätskeförluster.
InductOs kan placeras i ett tomrum (löst packad), vikt, rullad eller omslutande, enligt frakturens geometri.
Pressa inte.
Efter implantering
Spola inte såret efter att InductOs har implanterats.
Om kirurgisk dränering krävs, placera dräneringen på ett avstånd från implanteringsstället eller helst ett skikt närmare ytan än implanteringsstället.
Det är viktigt att se till att InductOs täcks helt av mjukvävnad efter implanteringen för att uppnå maximal effekt.
4. 3 Kontraindikationer
InductOs är kontraindicerat för patienter med: • överkänslighet mot den aktiva substansen eller mot något hjälpämne. • immaturt skelett • aktiv malignitet eller patienter som genomgår behandling av en malignitet • en aktiv infektion vid operationsområdet • compartmentsyndrom eller neurovaskulärt resittillstånd efter compartmentsyndrom • patologiska frakturer såsom de som observerats vid (men inte begränsade till) Paget’ s sjukdom eller vid benmetastaser
4. 4 Varningar och försiktighet
Underlåtenhet att följa beredningsinstruktionerna för InductOs kan äventyra produktens säkerhet och effektivitet.
Nogrannhet och försiktighet bör iakttagas för att undvika överfyllning av konstruktionen och/ eller utrymmet mellan ryggkotorna.
Lokalt ödem som associerats med användning av InductOs har rapporterats hos patienter i samband med operation av halskotpelaren.
Ödemet uppträdde inte omedelbart och var, i några fall, tillräckligt allvarligt för att orsaka luftvägsobstruktion.
Säkerhet och effekt av bruk av InductOs vid kirurgi i halskotpelaren har inte fastställts och InductOs ska inte användas vid detta tillstånd.
Bildning av vätskeansamlingar (pseudocystor, lokalt ödem, utgjutningar vid implantatet), ibland inkapslade, i några fall resulterande i nervkompression och smärta, har rapporterats i samband med bruk av InductOs hos patienter som genomgått ryggkirurgi.
Många av dessa rapporter har inträffat när InductOs har använts på ett ej godkänt sätt eller med ej godkänt tillbehör eller då användningsinstruktionerna inte har följts.
Medicinsk behandling (dränage och/ eller kirurgiskt avlägsnande) kan krävas ifall symptomen kvarstår (se avsnitt 4. 8).
Det finns inga data avseende effekt och säkerhet av produkten vid samtidig bentransplantation.
Eftersom erfarenhet saknas rekommenderas inte upprepad behandling med InductOs.
Det har rapporterats om nervkompression i samband med ektopisk benbildning vid använding av InductOs.
Det kan krävas ytterligare kirurgiska ingrepp.
InductOs kan orsaka initial resorption av omgivande trabekulärt ben.
Då det ännu inte finns tillräckliga kliniska data bör inte produkten appliceras direkt på trabekulära ben vid tillfällen då övergående benresorption kan medföra risk för benskörhet.
När InductOs användes med LT- CAGE device (avsnitt 4. 2) i kliniska prövningar vid främre fusionsoperation av ländryggen, visade röntgen att frekvens och
4 allvarlighetsgrad av benresorption var jämförbar med den som observerades hos patienter som behandlades med autologt benimplantat.
Användning av InductOs kan orsaka heterotop ossifikation i omgivande vävnader, vilket kan ge komplikationer.
Ymnig benbildning vid implantationsstället och ektopisk benbildning har observerats.
Säkerhet och effekt vid bruk av InductOs till patienter med kända autoimmuna sjukdomar har inte fastställts.
Dessa autoimmuna sjukdomar inkluderar reumatoid artrit, systemisk lupus erythematosus (SLE), sclerodermi, Sjögren’ s syndrom och dermatomyosit/ polymyosit.
Säkerhet och effekt av InductOs har inte visats hos patienter med metaboliska bensjukdomar.
Inga studier har utförts på patienter med nedsatt lever - eller njurfunktion.
Både dibotermin alfa och bovint Type I- kollagen kan framkalla immunsvar hos patienter.
Antikroppar mot dibotermin alfa:
I kliniska prövningar avseende främre fusionsoperation av ländryggen, utvecklade 0, 7% av patienterna som fick InductOs antikroppar jämfört med 0, 8% av patienterna som fick autologt bentransplantat.
I de kliniska prövningarna på akut tibiafraktur utvecklade 4, 4% av patienterna som fick InductOs antikroppar jämfört med 0, 6% i kontrollgruppen.
Antikroppar mot bovint Type I- kollagen:
I kliniska prövningar avseende främre fusionsoperation av ländryggen, utvecklade 19% av patienterna som fick InductOs antikroppar mot bovint Type I- kollagen jämfört med 13% av patienterna som fick autologt bentransplantat.
I de kliniska prövningarna på akut tibiafraktur utvecklade 15, 7% av patienterna som fick InductOs antikroppar mot bovint Type I - kollagen jämfört med 11, 8% av kontrollgruppens patienter.
Inga patienter, som testades positivt för antibovin Typ I- kollagen antikroppar, utvecklade antikroppar mot humant Typ I- kollagen vid någondera av de två indikationerna.
Trots att det inte finns ett klart samband i de kliniska studierna som pekar på att de kliniska resultaten påverkas eller att biverkningar uppstår, kan man inte utesluta risken för antikroppssbildning eller överkänslighetsreaktioner.
Risker och fördelar med behandlingen bör övervägas speciellt noga för patienter som tidigare fått kollagen som injektion (se avsnitt 4. 3).
Risken för immunreaktioner mot produkten bör tas i beaktande i de fall där man misstänker att man kan få oönskade immunologiska biverkningar.
Varningar och försiktighet för bruk vid främre fusionsoperation av ländryggen
Säkerhet och effekt för InductOs har inte fastställts vid följande situationer: • vid användning tillsammans med andra spinala implantat än LT- CAGE device • vid implanterat på andra ställen än L4- S1 i nedre delen av ländryggen • vid annan kirurgisk teknik än öppen främre eller främre lapraskopisk teknik
När degenerativ disksjukdom behandlades med cylindriska trådkorgar och dibotermin alfa via en fusionsprocedur i bakre ländryggen, observerades efterföljande bakre benbildning i några fall.
Varningar och försiktighet för bruk vid akuta tibiafrakturer
InductOs är avsett för patienter som uppfyller följande krav: • adekvat reposition och stabilisering av frakturen för säkerställandet av mekanisk stabilitet • adekvat neurovaskulär status (dvs frånvaro av compartmentsyndrom, låg risk för amputation) • adekvat hemostas (för att ge ett relativt torrt implanteringsställe) • frånvaro av stora segmentdefekter av långa rörben, som kan medföra risk för kompression av mjukdelar
5 Implantatet bör endast administreras på frakturen under noggrann visuell kontroll och med största försiktighet (se avsnitt 4. 2).
Effektivitetsdata finns endast tillgängligt från kontrollerade kliniska prövningar där öppna tibia frakturer behandlades med märgspikar (Se avsnitt 5. 1).
I en klinisk prövning där benmärgskanalen var förborrad till kontakt med kortikalt ben sågs en ökning av antalet infektioner hos patienter behandlade med InductOs jämfört med patienter som fick standardbehandling (se avsnitt 4. 8).
Användning av InductOs tillsammans med märgspikning med förborrad märgkanal (reamed nails) i öppna tibiafrakturer rekommenderas inte.
InductOs ger inte mekanisk stabilitet och bör inte användas för att fylla utrymmen där det finns kompressionskrafter.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
Eftersom dibotermin alfa är ett protein och inte har återfunnits i den allmänna cirkulationen, är det osannolikt att en farmakokinetisk interaktion mellan läkemedel uppstår.
Resultat från kliniska prövningar på akuta tibiafrakturer, indikerar att användningen av InductOs hos patienter som får glukokortikoider inte var förknippad med uppenbara biverkningar.
I prekliniska studier, medförde samtidig administrering av glukokortikoider att benläkningen minskade (mätt i% som avvikelse från kontrollen), men effekten av InductOs ändrades inte.
Vid kliniska försök på akuta tibifrakturer upplevde fler patienter som även erhållit NSAID under 14 dagar milda eller måttliga biverkningar i anslutning till sårläkningen (t. ex. sårdränering) än de patienter som inte tog NSAID.
Den kliniska effekten påverkades inte, men en interaktion mellan NSAID och InductOs kan inte uteslutas.
4. 6 Graviditet och amning
Graviditet Adekvata data från behandling av gravida kvinnor med dibotermin alfa saknas
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
Djurstudier har genomförts som visar att man inte kan utesluta att anti- dibotermin alfa antikroppar kan ha effekt på den embryo- fetala utvecklingen (se avsnitt 5. 3).
På grund av möjliga risker för fostret vid eventuell utveckling av neutraliserande antikroppar mot dibotermin alfa, bör InductOs inte användas vid graviditet utom då det bedöms som nödvändigt (se avsnitt 4. 4).
Kvinnor i fertil ålder bör rådas att använda effektivt preventivmedel under minst 12 månader efter behandlingen.
Amning Det är okänt ifall dibotermin alfa utsöndras i modersmjölk.
Utsöndringen av dibotermin alfa har inte studerats hos djur.
Amning rekommenderas inte under behandling med InductOs.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier på förmågan att framföra fordon och använda maskiner har utförts, men då InductOs inte har några systemiska effekter är det inte sannolikt att InductOs påverkar förmågan att framföra fordon eller använda maskiner.
4. 8 Biverkningar
6 Över 1490 patienter har deltagit i kliniska prövningar, varav 955 av dem fick InductOsbehandling.
I studierna av frakturer på långa rörben fick 418 patienter InductOs.
I studierna av främre fusionsoperation av ländryggen har fler än 288 patienter behandlats med InductOs.
Efter att produkten börjat marknadsföras har det rapporterats lokalt ödem hos patienter som fått InductOs i samband med operation av halskotpelaren.
Ödemet uppträdde inte omedelbart och var, i några fall, tillräckligt allvarligt för att orsaka luftvägsobstruktion (se avsnitt 4. 4).
Efter att produkten börjat marknadsföras har det rapporterats om bildning av vätskeansamlingar (pseudocystor, lokalt ödem, utgjutningar vid implantatet), ibland inkapslade, i några fall resulterande i nervkompression och smärta, i samband med användning av InductOs hos patienter som genomgått ryggkirurgi (se avsnitt 4. 4).
Det har rapporterats om nervkompression i samband med ektopisk benbildning hos patienter som genomgått operation av ländryggen med InductOs (se avsnitt 4. 4).
InductOs kan orsaka initial resorption av omgivande trabekulärt ben (se avsnitt 4. 4 och 5. 1).
Biverkningar associerade med använding vid främre fusionsoperation av ländryggen De rapporterade biverkningarna hos patienterna som genomgått främre fusionsoperation av ländryggen uppvisade generellt samma morbiditet som vid fusionsoperationer med autologt bentransplantat från höftbenskammen.
Mycket vanliga biverkningar (> 1/ 10): oavsiktlig skada, neuralgi, ryggvärk och skelettpåverkan, var lika i både kontroll - och den InductOs- behandlade gruppen.
Biverkningar associerade med användning vid akuta tibiafrakturer De rapporterade biverkningarna hos patienterna med frakturer på långa rörben representerade i regel morbiditet vid ortopediska trauman eller kirurgiska ingrepp.
Lokal infektion i det frakturerade benet förekom hos > 1/ 10 av patienter i en klinisk prövning där benmärgskanalen var förborrad till kontakt med kortikalt ben.
En ökning av antalet infektioner observerades i gruppen behandlad med InductOs jämfört med gruppen som fick standardbehandling (19% respektive 9%, se avsnitt 4. 4).
I en annan studie, vid användning av InductOs tillsammans med märgspikning med icke förborrad märgkanal, var det ingen skillnad i antalet infektioner mellan behandlingsgrupperna (21% respektive 23%).
Vanliga (> 1/ 100 till < 1/ 10) biverkningar observerades med samma frekvens hos kontroll - och InductOsgruppen, med följande fyra undantag som observerades signifikant mer frekvent i gruppen som behandlats med InductOs än i kontrollgruppen: • förhöjt blodamylas (utan uppenbara tecken på pankreatit hos InduktOs- behandlade patienter) • takykardi • hypomagnesemi • huvudvärk
4. 9 Överdosering
Bruk av InductOs hos patienter som genomgår kirurgi i halskotpelaren, i högre koncentrationer eller större mängder än de rekommenderade i avsnitt 4. 2 för de godkända indikationerna, har satts i samband med rapporter om lokalt ödem (se avsnitt 4. 4).
Ifall patienter får högre koncentrationer eller större mängder än de som rekommenderas, bör symptomatisk behandlingen finnas tillgänglig.
5.
FARMAKOLOGISKA EGENSKAPER
7 5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Osteoinduktiva produkter, ATC- kod:
M05BC01
Dibotermin alfa är ett osteoinduktivt protein som ger upphov till bildning av ny benvävnad vid impanteringsstället.
Dibotermin alfa binds till receptorer på ytan av mesenkymala celler och gör att cellerna differentieras till brosk - och benbildande celler.
De differentierade cellerna bildar trabekulärt ben när matrixen bryts ned, samtidigt som kärlinväxt kan iakttas.
Benbildningsprocessen går i riktning från implantatets utsida in mot mitten tills hela InductOs- implantet har ersatts av trabekulärt ben.
Omvandlingen av det trabekulära benet sker på ett sätt som stämmer överens med de biomekaniska krafter som benet utsätts för.
När InductOs placerades i trabekulärt ben ledde detta till en övergående resorption av benet kring implantatet och därefter ersättning med nytt, tätare ben.
Förmågan hos InductOs att stödja omvandlingen kan ligga bakom den biologiska och biomekaniska integreringen av det nya ben som har inducerats av InductOs med det omgivande benet.
Röntgen, biomekanisk och histologisk utvärdering av det inducerade benet indikerar att detta ben biologiskt och biomekaniskt fungerar på samma sätt som det egna benet.
Därutöver har prekliniska studier gett indikationer på att frakturer på ett InductOs- inducerat ben kan självläka på ett sätt som inte skiljer sig från eget ben.
Prekliniska studier har givit vid handen att den benbildning som initieras av InductOs är en självbegränsande process vid vilken det bildas en väldefinierad benvolym.
Denna självbegränsning beror sannolikt på förlust av dibotermin alfa från implanteringsstället samt på närvaron av BMP - inhibitorer i de omgivande vävnaderna.
Dessutom indikerar flera prekliniska studier att det på molekylär nivå finns en negativ feedbackmekanism som begränsar bennybildning genom BMP - faktorer.
Kliniska farmakologiska studier visar att matrixen som sådan inte är osteoinduktiv och att den inte finns närvarande i biopsier som har tagits så tidigt som 16 veckor efter implanteringen.
Farmakodynamisk information specifikt från studier på främre fusionsoperation av ländryggen
Effekt och säkerhet för InductOs demonstrerades i en randomiserad, kontrollerad, multicenter, jämförande studie på 279 patienter i åldern 19- 78 år som genomgick en öppen främre fusionsprocedur av ländryggen.
Patienten hade fått åtminstone 6 månaders icke- kirurgisk behandling före behandlingen med InductOs och fusionsoperationen av ländryggen.
Patienterna randomiserades till att få antingen LT- CAGE (kilformat fusionsinstrument för ländryggen) fyllt med InductOs eller autologt bentransplantat taget från höftbenskammen.
Vid 24 månader efter operationen, visade det sig att InductOs statistiskt sett inte var sämre än autologt bentransplantat.
Den relativa framgången av radiologiskt bestämd fusion var 94, 4% för InductOs mot 88, 9% (95% tvåsidigt konfidensintervall för skillnaden: - 1, 53, 12, 46) för autologt bentransplantat.
För smärta och handikapp (Oswestryskalan), var den relativa framgången 72, 9% mot 72, 5% (95% tvåsidigt konfidensinterall för skillnaden: - 11, 2, 12, 0).
Den primära variabeln i studien (overall success) bestod av en sammanvägning av flera variabler.
Overall success består av följande primära effekt - och säkerhetsfaktorer:
1.
Fusion påvisad genom röntgen 2.
Förbättring av Oswestry smärta/ handikapp 3.
Bibehållande eller förbättring av neurologiskt status 4.
Inga grad 3 eller 4 biverkningar klassificerade som implantationsassocierade eller associerade med implantations - / kirurgimetoden 5.
Ingen ytterligare kirurgi utförd som klassificerats som ” misslyckad ”
Vid 24 månader efter operationen var ” overall success ” 57, 5% for InductOs mot 55, 8% (95% tvåsidigt konfidensintervall för skillnaden: - 10, 72, 14, 01) för autologt bentransplantat.
Resultaten blev 92, 9% för fusion, 85, 6% för smärta och handikapp och 90, 3% för neurologiskt status.
Studien bekräftade användbarheten av lapraskopisk kirurgisk implantationsteknik vid främre fusionsoperation av ländryggen.
Farmakodynamisk information specifikt från studier på akuta tibiafrakturer
Effektiviteten hos InductOs demonstrerades i en multinationell, randomiserad, kontrollerad, enkelblind studie av 450 patienter (mellan 18 och 87 år; 81% män) med öppna tibiafrakturer som krävde kirurgiska åtgärder.
Patienterna erhöll (i förhållandet 1: 1: 1) standardvård (kontrollgruppen) bestående av märgspikar och rutinmässig vård av mjukvävnad, standardvård plus InductOs 0, 75 mg/ ml eller standardvård plus InductOs 1, 5 mg/ ml.
Patienterna följdes under 12 månader efter förslutning av mjukvävnaden.
I den pivotala studien på akuta tibiafrakturer ökade InductOs sannolikheten för frakturläkning; patienter behandlade med InductOs 1, 5 mg/ ml hade 44% lägre risk för behandlingsmisslyckande (sekundärt ingrepp för att främja frakturläkning) jämfört med patienter i standardvårdgruppen (RR = 0, 56; 95% CI = 0, 40 till 0, 78).
Dessa resultat styrktes av en panel bestående av radiologer, för vilka behandlingsalternativet hade blindats.
Antalet sekundära och efterföljande ingrepp var signifikant lägre för InductOs- patienterna, särskilt i fråga om mer invasiva ingrepp såsom bentransplantation eller byte av spikar (P = 0, 0326).
Andelen patienter med frakturläkning efter behandling med InductOs 1, 5 mg/ ml var signifikant högre vid alla besök från 10 veckor till 12 månader postoperativt, vilket tyder på snabb frakturläkning.
Behandling med InductOs 1, 5 mg/ ml var signifikant effektivt (jämfört med standardbehandling) hos patienter oavsett om de är rökare eller icke- rökare.
Frakturernas allvarlighetsgrad:
Behandling med InductOs 1, 5 mg/ ml var signifikant effektiv i alla frakturklasser, inbegripet allvarliga Gustilo IIIB- frakturer (52% lägre sannolikhet för sekundära ingrepp jämfört med standardvårdspatienter).
Andelen patienter med läkta mjukvävnadssår vid den kontroll som gjordes 6 veckor efter behandlingen var signifikant högre i InductOs 1, 5 mg/ ml- gruppen än i standardvårdsgruppen (83% och 65%; P = 0, 0010).
Andelen patienter som drabbats av materialfel (böjning av eller brott på låsningsskruvar) var signifikant lägre i InductOs 1, 5 mg/ ml- gruppen än i standardvårdsgruppen (11% respektive 22%; P = 0, 0174).
InductOs är aktivt vid implanteringsstället.
Vid två undersökande studier insamlades pre - och postkirurgiska serumprover från några patienter med frakturer på långa rörben.
Inget dibotermin alfa detekterades i serum.
Vid djurstudier (råttor) där man använde InductOs med radioaktivt märkt dibotermin alfa var den genomsnittliga tiden InductOs låg kvar vid implanteringsstället 4– 8 dagar.
Toppnivåerna för cirkulerande dibotermin alfa (0, 1% av den implanterade dosen) observerades inom 6 timmar efter implanteringen.
När ämnet injicerades intravenöst var dibotermin alfas halveringstid 16 minuter hos råttor och 6, 7 minuter hos cynomolgus- apor.
Man kan därför sluta sig till att dibotermin alfa långsamt frigörs från matrixen vid implanteringsstället och snabbt elimineras när det tas upp i den systemiska cirkulationen.
5. 3 Prekliniska säkerhetsuppgifter
9 Gängse studier avseende farmakologi, samt toxicitet vid akut och upprepad exponering visade inte några särskilda risker för människa.
I reproduktionstoxicitetsstudier på råttor, där dibotermin alfa administrerades intravenöst för maximal systemisk exponering, observerades ökad fetal vikt och en ökad fetal förbening och en behandlingsrelaterad effekt kan inte uteslutas.
Den kliniska betydelsen av detta är okänd.
Anti- dibotermin antikroppar har undersökts hos dräktiga kaniner efter hyperimmunisering med dibotermin alfa för att experimentellt inducera anti- BMP- 2 antikroppar.
Hos några foster som hade lägre kroppsvikt fann man minskad förbening i frontal - och parietalbenen (4 av 151 foster), som generellt anses vara reversibel, och man kunde inte utesluta antikroppsrelaterade effekter.
Man såg inga andra förändringar i fostrets yttre -, inre - eller skelettmorfologi.
Övriga djurstudier indikerar inte direkt eller indirekt skadlig effekt avseende dräktighet, toxicitet hos honan, embryodödlighet eller fetal toxicitet.
InductOs har inte testats för in vivo- karcinogenitet.
Dibotermin alfa har visat varierande effekter på humana tumörcellslinjer in vitro.
Även om tillgängliga in vitro- data talar för en låg risk för befrämjande av tumörtillväxt, är InductOs kontraindicerat hos patienter med en aktiv malignitet eller hos patienter som genomgår behandling av en malignitet (se också avsnitt 4. 3).
InductOs har studerats i en spinal implantationsmodell på hund.
InductOs implanterades direkt på den exponerade duran efter laminektomi.
Efter applikationen av InductOs observerades förträngning av foramina och stenos, dock observerades inte någon mineralisering av duran, ingen ryggmärgsstenos, eller några neurologiska defekter.
Signifikansen av dessa data hos människa är dock okänd.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver:
Sackaros Glycin Glutaminsyra Natriumklorid Polysorbat 80 Natriumhydroxid
Spädningsvätska:
Vatten för injektionsvätskor
Bovint Type I kollagen.
6. 2 Inkompatibiliteter
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30 °C.
Får ej frysas.
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll 10 Varje InductOs- beredningssats innehåller: • 12 mg sterilt dibotermin alfa pulver i en 20 ml injektionsflaska (typ I- glas) försluten med en bromobutylgummipropp med aluminiumförsegling och en plasthätta. • Spädningsvätska för beredning i en 10 ml injektionsflaska (typ I- glas) försluten med en bromobutylgummipropp med aluminiumförsegling och en plasthätta. • En steril matrix i en polyvinylklorid (PVC) försluten blisterförpackning förseglad med ett avrivbart lock. • Två sterila 10 ml engångssprutor av polypropylen. • Två sterila nålar (rostfritt stål).
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Dibotermin alfa får endast användas med medföljande spädningsvätska och matrixen i InductOs beredningssats.
Se avsnitt 4. 2.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 226/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
9 september 2002 Datum för förnyat godkännande:
9 september 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
11 BILAGA II
A.
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN (SUBSTANSERNA) OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
12 A TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN (SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv( a) substans( er) av biologiskt ursprung
Wyeth BioPharma One Burtt Road Andover Massachusetts 01810 USA
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Wyeth Pharmaceuticals New Lane Havant Hants PO9 2NG Förenade kungariket
B VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (se bilaga I:
Produktresumé avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning skall kontinuerligt inkomma med årliga säkerhetsrapporter.
13 BILAGA III
MÄRKNING OCH BIPACKSEDEL
14 A.
MÄRKNING
15 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
InductOs 12 mg beredningssats för implantat dibotermin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje sats innehåller 12 mg dibotermin alfa.
Den rekonstituerade produkten, InduktOs innehåller 1, 5 mg/ ml dibotermin alfa.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Pulver: sackaros, glycin, glutaminsyra, natriumklorid, natriumhydroxid och polysorbat 80.
Matrix:
Typ I bovint kollagen.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Beredningssats för implantering innehåller:
1 injektionsflaska dibotermin alfa 12 mg pulver för upplösning 1 injektionsflaska med spädningsvätska för dibotermin alfa (10 ml vatten för injektionsvätskor) 1 steril 7, 5 x 10 cm- matrix 2 sterila 10 ml- sprutor 2 sterila 20 gauge- nålar.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För bruksanvisning, se avsnitt 4. 2 i bifogad Produktresumé.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR 16 Förvaras vid högst 30°C.
Får ej frysas.
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 226/ 001
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Braille krävs ej
17 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
MÄRKNING AV BRICKAN (ÖVRE SIDAN)
1.
LÄKEMEDLETS NAMN
InductOs 12 mg beredningssats för implantat dibotermin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje sats innehåller 12 mg dibotermin alfa.
Den rekonstituerade produkten innehåller 1, 5 mg/ ml dibotermin alfa.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Pulver: sackaros, glycin, glutaminsyra, natriumklorid, natriumhydroxid och polysorbat 80 Spädningsvätska: vatten för injektionsvätskor Matrix:
Typ I bovint kollagen
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Beredningssats för implantering innehåller:
1 injektionsflaska med dibotermin alfa 12 mg pulver för upplösning 1 injektionsflaska spädningsvätska för dibotermin alfa (10 ml vatten för injektionsvätskor) 1 steril 7, 5 x 10 cm- matrix 2 sterila 10 ml- sprutor 2 sterila 20 gauge- nålar.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För bruksanvisning, se avsnitt 4. 2 i bifogad Produktresumé.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
18 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Får ej frysas.
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 226/ 001
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Braille krävs ej
19 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
MÄRKNING AV BRICKAN (UNDERSIDAN)
Häll på svampen och vänta 15 min.
20 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
MÄRKNING PÅ INJEKTIONSFLASKAN MED PROTEIN
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Pulver för InductOs 12 mg beredningssats för implantat. dibotermin alfa
2.
ADMINISTRERINGSSÄTT
För bruksanvisning, se avsnitt 4. 2 i bifogad produktresumé
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
12 mg dibotermin alfa: den rekonstituerade produkten innehåller 1, 5 mg/ ml.
6.
ÖVRIGT
Wyeth Europa Ltd.
21 UPPGIFTER SOM SKALL FINNS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
MÄRKNING PÅ INJEKTIONSFLASKAN MED VÄTSKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vatten för injektionsvätskor.
2.
ADMINISTRERINGSSÄTT
För bruksanvisning, se avsnitt 4. 2 i bifogad produktresumé.
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 ml vatten för injektionsvätskor.
6.
ÖVRIGT
22 UPPGIFTER SOM SKALL FINNS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
MÄRKNING AV MATRIX
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Matrix för InductOs 12 mg beredningssats för implantat Typ I bovint kollagen.
2.
ADMINISTRERINSSÄTT
För bruksanvisning, se avsnitt 4. 2 i bifogad Produktresumé.
3.
UTGÅNGSDATUM
Utg. dat (EXP): se baksidan
4.
BATCHNUMMER
Lot (LOT): se baksidan
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 steril matrix (7, 5 x 10 cm)
6.
ÖVRIGT
BAKSIDAN
{nummer}
{ÅÅÅÅ / MM}
23 B.
BIPACKSEDEL
24 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
InductOs 12 mg beredningssats för implantat dibotermin alfa
Läs noga igenom denna bipacksedel innan du får detta läkemedel. − Spara denna bipacksedel, du kan behöva läsa den igen. − Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal. − Om några biverkningar blir värre eller om du märker några biverningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad InductOs är och vad det används för 2.
Innan du får InductOs 3.
Hur InductOs ges 4.
Eventuella biverkningar 5.
Hur InductOs ska förvaras 6.
Övriga upplysningar
1.
VAD INDUCTOS ÄR OCH VAD DET ANVÄNDS FÖR
InductOs innehåller det aktiva ämnet, dibotermin alfa.
Det är ett protein som gör att ben växer och som påminner mycket om ett protein som finns i din kropp.
InductOs kan användas antingen vid en steloperation i nedre delen av ryggen eller för att läka brott på skenbenet.
Steloperation i nedre delen av ryggen Om du har mycket värk från skadade diskar i nedre delen av ryggen och andra behandlingsformer inte har hjälpt dig, kan steloperation i nedre delen av ryggen vara ett alternativ för dig.
InductOs används istället för att ta bentransplantat från din höftbenskam, för att undvika problem och smärta som en sådan operation kan orsaka.
När det används vid steloperation i ryggen används InductOs tillsammans med en metallhylsa som hjälper till att hålla din ryggrad i rätt läge.
Kontakta din doktor om du har några frågor om hylsan.
Brott på skenbenet Om du har brutit skenbenet, används InductOs för att öka möjligheten att ditt brutna ben läks, att det läks snabbare och för att minska behovet av nya kirurgiska ingrepp för att hjälpa läkningen.
InductOs används som tillägg till den normala behandlingen och vid vård av brott på skenben.
2.
INNAN DU FÅR INDUCTOS
Du bör inte få InductOs • om du är allergisk (överkänslig) mot dibotermin alfa eller kollagen från nötkreatur eller något av övriga innehållsämnen i InductOs. • om du fortfarande växer (har ett omoget skelett). • om du har en pågående infektion vid operationsstället. • om doktorn som behandlar dig bedömer att du har otillräcklig blodtillförsel vid frakturen.
- för att behandla frakturer som är sjukdomsrelaterade (t ex frakturer som beror på Paget’ s sjukdom
eller cancer).
- om du har fått diagnosen cancer eller får behandling för cancer.
25 Följande är försiktighetsregler för InductOs som bör diskuteras med din läkare • Du bör informera din läkare om du har en autoimmun sjukdom, såsom reumatoid artrit, systemisk lupus erythematosus (SLE), scleroderma, Sjögren’ s syndrom och dermatomyosit/ polymyosit.
• •
Du bör informera din läkare om du har någon form av bensjukdom.
Läkemedlet bör inte placeras i direkt kontakt med vissa typer av ben.
Din kirurg vet vilka ben som ska undvikas.
•
Bruk av InductOs kan orsaka benbildning (heterotopisk ossifikation) i de omgivande vävnaderna, vilket kan resultera i komplikationer.
•
Vissa patienter kan utveckla antikroppar (tillverkas i din kropp för att bekämpa främmande protein) mot InductOs.
Inga skadliga effekter av detta har noterats, men är långtidseffekterna är dock okända.
• •
Informera din doktor om du har en njur - eller leversjukdom.
En del patienter kan utveckla nervsmärta på grund av lokal vätskeansamling som kräver dränage eller kirurgiska åtgärder för att ta bort vätskan.
•
Lokal svullnad, som i några fall resulterat i andningssvårigheter, har rapporterats hos patienter som fått InductOs vid operation av den övre delen av ryggraden (nacken).
Säkerheten och effekten av InductOs i samband med operation av halskotpelaren har ej fastställts och InductOs skall inte användas vid detta tillstånd.
Användning av InductOs med andra läkemedel:
Några kliniska prövningar som gjorts på skenben har visat att om du har behandlats med InductOs och tar värkmedicin såsom acetylsalisylsyra eller icke- steroida antiinflammatoriska medel (NSAID) såsom ibuprofen under en längre tidsperiod (t. ex. under mer än 14 dagar) kan det utsöndras mer vätska ur såret.
En sådan ökning av vätskeutsöndringen har inte förknippats med problem med fraktur - eller sårläkningen.
Tala om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Effekterna av InductOs under graviditet är inte kända.
InductOs bör inte användas vid graviditet.
Rådgör med din läkare om du blivit gravid eller planerar graviditet.
Din doktor kommer att rekommendera dig att använda preventivmedel i ett år efter det att du har blivit behandlad med InductOs.
Det är inte känt om InductOs utsöndras i bröstmjölk.
Behandling med InductOs rekommenderas inte till mödrar som ammar ett spädbarn.
Fråga din läkare om råd innan du ammar ditt barn.
Körförmåga och användning av maskiner InductOs påverkar inte din körförmåga eller förmåga att använda maskiner.
Viktig information om några av innehållsämnena i InductOs En del patienter kan utveckla antikroppar (tillverkas i din kropp för att bekämpa främmande protein) mot dibotermin alfa eller mot kollagenet i svampen.
Vid kliniska studier var närvaron av antikroppar inte förknippad med biverkningar, t. ex. allergier, man kunde inte heller konstatera någon minskning av effekten hos InductOs.
3.
HUR INDUCTOS GES
Läkaren som behandlar dig kommer att ge dig InductOs under operation.
Sjukvårdspersonalen bereder InductOs i operationsrummet.
26 Om du får InductOs för steloperation i nedre delen av ryggen, kommer kirurgen att ta bort den skadade disken som orsakar smärta, och ersätta den med två metallhylsor fyllda med InductOs.
Metallhylsorna ser till att ryggraden hålls i rätt läge, och InductOs stimulerar benet att växa mellan de två ryggkotorna så att de fogas ihop permanent i korrekt läge.
Om du får InductOs för ett brutet skenben, placerar din läkare InductOs kirurgiskt kring ditt benbrott när det behandlas.
Läkaren avgör hur många set InductOs som behövs, beroende på benbrottets storlek och antalet brutna ben.
I regel behandlas ett benbrott med innehållet i ett set.
Maximalt 2 set kan användas.
4.
EVENTUELLA BIVERKNINGAR
Biverkningar specifika för operation av skenbensbrott Liksom alla läkemedel kan InductOs orsaka biverkningar men alla användare behöver inte få dem.
De vanligaste biverkningarna (förekommer hos fler än 1 av 10 patienter) som rapporterats i kliniska studier var liknande de som tros bero på skadorna hos patienten eller på operationen.
Dessa biverkningar omfattade smärta, svullnad, sårinfektion och feber.
Vanliga biverkningar (förekommer hos färre än 1 av 10 patienter): huvudvärk, tecken på funktionsrubbning hos bukspottkörteln (amylasemi), minskade magnesiumnivåer i blodet och en kortvarig ökning i hjärtfrekvens.
Dessa observerades något oftare hos patienter som behandlats med InductOs i studierna av skenbensbrott jämfört med patienter som inte fått läkemedlet.
Biverkningar specifika för fusionsoperation av nedre delen av ryggen De vanligaste biverkningarna (förekommer hos fler än 1 av 10 patienter) som observerades vid studierna på ryggradsfusion var: oavsiktlig skada, nervsmärta, ryggvärk och skelettkomplikationer såsom försenad läkning.
Det har rapporterats om nervsmärta på grund av lokal vätskeansamling som kräver dränage eller kirurgiska åtgärder för att ta bort vätskan.
Lokal svullnad, som i några fall resulterat i andningssvårigheter, har rapporterats hos patienter som fått InductOs vid operation av den övre delen av ryggraden (nacken).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare.
5.
HUR INDUCTOS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Du behöver inte förvara denna produkt.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Det aktiva innehållsämnet i InductOs är dibotermin alfa (rekombinant humant Bone Morphogenetic Protein- 2), 12 mg.
Övriga innehållsämnen är sackaros, glycin, glutaminsyra, natriumklorid, natriumhydroxid och polysorbat 80, vatten för injektionsvätskor, och bovint Typ I kollagen.
Läkemedlets utseende och förpackningstorlekar InductOs tillhandahålls till din doktor som en beredningssats för implantering under operation.
Beredningssatsen innehåller 12 mg dibotermin alfa, ett lösningsmedel (vatten) och en svamp, som är gjord av ett protein som kallas kollagen och som kommer från nötboskap (också känt som bovint Typ I kollagen).
Dibotermin alfa finns i beredningssatsen i form av ett vitt pulver.
27 När det ska användas under operation, måste det lösas i det vatten som tillhandahålls så att det blir en lösning som sugs upp av svampen.
Den blöta svampen kan sedan placeras där man vill att ben ska växa.
Svampen och dibotermin alfa försvinner gradvis efterhand som nytt ben bildas.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
Tillverkare Wyeth Pharmaceuticals New Lane Havant Hants, PO9 2NG Storbritannien
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
Kύπρος België/ Belgique/ Belgien Wyeth Hellas (Cyprus Branch) AEBE Luxembourg/ Luxemburg Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Tηλ: +357 22 817690 Φαξ: +357 22 751855
Česká Republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Magyarország Wyeth Kft Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Malta Danmark Wyeth Danmark Tlf: +45 44 88 88 05 Fax: +45 44 88 88 06
Vivian Corporation Ltd.
Tel: +35621 344610 Fax: +35621 341087
Deutschland Wyeth Pharma GmbH Tel: +49 180 2 29 93 84 Fax: +49 251 204 1128
Nederland Wyeth Pharmaceuticals B. V.
Tel: +31 23 567 2567 Fax: +31 23 567 2599
Norge България/ Eesti/ Latvija/ Lietuva / Wyeth Österreich/ România / Slovenija Tlf: +47 40 00 23 40 Wyeth- Lederle Pharma GmbH Tel/ Tãlr: +43 1 89 1140 Факс/ Faks/ Fakss/ Faksas/ Fax: +43 1 89 114600
Fax: +47 40 00 23 41
Wyeth Hellas A. E. B. E.
Tηλ: +30 2 10 99 81 600 Φαξ: +30 2 10 99 21 994
Wyeth Sp. z o. o.
Tel: +48 22 457 1000 Fax: +48 22 457 1001
28 España Wyeth Farma S. A.
Tel: +34 91 334 65 65 Fax: +34 91 663 65 53
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: +351 21 412 82 00 Fax: +351 21 412 01 11
France Wyeth Pharmaceuticals France Tél: +33 1 41 02 70 00 Fax: +33 1 41 02 70 10
Slovenská Republika Wyeth Whitehall Export GmbH, organizačná zložka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Ireland Wyeth Pharmaceuticals Tel: +353 1 449 3500 Fax: +353 1 679 3773
Suomi/ Finland Wyeth Puh/ Tel: +358 20 7414 870 Fax: +358 20 7414 879
Ísland Icepharma hf Simi: +354 540 8000
Sverige Wyeth AB Tel: +46 8 470 3200
Italia Wyeth Lederle S. p. A.
Tel: +39 06 927151 Fax: +39 06 23325555
United Kingdom Wyeth Pharmaceuticals Tel: +44 1628 415330 Fax: +44 1628 414802
Denna bipacksedeln godkändes senast den
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
29
European Medicines Agency
EMEA/ H/ C/ 296
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
INFANRIX HEXA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Infanrix Hexa?
Det finns som pulver och vätska för beredning till injektionsvätska, suspension.
Det innehåller följande aktiva substanser: toxoider (kemiskt försvagade toxiner) från difteri och tetanus (stelkramp), delar av Bordetella pertussis (en bakterie som orsakar kikhosta), delar av hepatit B- virus, inaktiverade (avdödade) poliovirus och polysackarider (sockerarter) från bakterien Haemophilus influenzae typ b (Hib), en bakterie som orsakar meningit (hjärnhinneinflammation).
Vad används Infanrix Hexa för?
Infanrix Hexa används för att vaccinera barn under tre års ålder mot difteri, stelkramp, kikhosta, hepatit B, poliomyelit (polio) och sjukdom orsakad av Hib (t. ex. bakteriell hjärnhinneinflammation).
Det används också för boostervaccination.
Läkemedlet är receptbelagt.
Hur används Infanrix Hexa?
Det rekommenderade vaccinationsschemat med Infanrix Hexa är två eller tre doser som ges med minst en månads mellanrum och vanligtvis innan barnet är sex månader gammalt.
Infanrix Hexa ges som en djup injektion i en muskel.
Olika injektionsställen ska användas vid varje injektion.
En boosterdos av Infanrix Hexa eller liknande vaccin ska ges minst sex månader efter den första behandlingskurens sista dos.
Vilket vaccin som ska väljas beror på de officiella rekommendationerna.
Infanrix Hexa kan ges till barn som fått hepatit B- vaccin vid födseln.
Hur verkar Infanrix Hexa?
Infanrix Hexa är ett vaccin.
Detta förbättrar svaret på vaccinet.
Immunsystemet kommer sedan att kunna producera 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. antikroppar snabbare när det exponeras naturligt för bakterien eller virusen.
Detta bidrar till att skydda mot sjukdomar som orsakas av dessa bakterier och virus.
Det betyder att de aktiva substanserna är bundna till aluminiumföreningarna för att stimulera till bättre svar.
Hepatit B- virusets ytantigener framställs genom en metod som kallas rekombinant DNA- teknik: de framställs av en jäst som har fått en gen (DNA) som gör att jästen kan producera proteinerna.
Infanrix Hexa är en kombination av komponenter som har funnits i andra vacciner i Europeiska unionen:
I andra vacciner ingår difteri, stelkramp, kikhosta, poliovirus och Hib- komponenten.
Hur har Infanrix Hexas effekt undersökts?
Infanrix Hexa har undersökts i nio studier med sammanlagt nästan 5 000 barn som var minst sex veckor gamla.
Drygt 3 000 av barnen fick primärvaccination med Infanrix Hexa.
Effekterna av Infanrix Hexa jämfördes med effekterna av separata vacciner som innehöll samma aktiva substanser.
Det huvudsakliga måttet på effekt var produktionen av skyddande antikroppar hos barnen.
Vid ytterligare fem studier undersöktes effekterna av en boostervaccination med Infanrix Hexa.
Vilken nytta har Infanrix Hexa visat vid studierna?
De nio studierna visade att primärvaccinationen med Infanrix Hexa var lika effektiv som separata vacciner med samma aktiva substanser när det gällde att producera skyddande nivåer av antikroppar.
En månad efter primärvaccinationen hade totalt mellan 95 och drygt 100 procent av barnen antikroppar mot difteri, stelkramp, kikhosta, hepatit B- virus, poliovirus och Hib.
De övriga studierna visade att boostervaccinationer med Infanrix Hexa var lika effektiva som separata vacciner med samma aktiva substanser en månad efter boostervaccinationen.
Vilka är riskerna med Infanrix Hexa?
De vanligaste biverkningarna (uppträder vid fler än 1 av 10 doser av vaccinet) är aptitlöshet, feber på 38ºC eller mer, lokal svullnad, smärta och rodnad på injektionsstället, trötthet, onormal gråt, irritation och rastlöshet.
Förteckningen över samtliga biverkningar som rapporterats för Infanrix Hexa finns i bipacksedeln.
Det ska inte heller ges till barn som tidigare har fått en allergisk reaktion mot ett vaccin mot difteri, stelkramp, kikhosta, hepatit B, polio eller Hib.
Infanrix Hexa ska inte ges till barn som av okänd anledning haft encefalopati (hjärnsjukdom) inom sju dagar efter en tidigare vaccination med ett vaccin som innehåller kikhostekomponenter.
Vaccination med Infanrix Hexa ska senareläggas om barnet plötsligt får hög feber.
Liksom med alla vacciner finns risken att mycket för tidigt födda barn får andningsuppehåll (apnéer) efter vaccination med Infanrix Hexa.
Barnens andning ska övervakas i upp till tre dagar efter vaccinationen.
Varför har Infanrix Hexa godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Infanrix Hexa är större än riskerna för primär - och boostervaccinering av barn mot difteri, stelkramp, kikhosta, hepatit B, poliomyelit och sjukdom orsakad av Hib.
Kommittén rekommenderade att Infanrix Hexa skulle godkännas för försäljning.
Mer information om Infanrix Hexa:
Den 23 oktober 2000 beviljade Europeiska kommissionen GlaxoSmithKline Biologicals s. a. ett godkännande för försäljning av Infanrix Hexa som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 23 oktober 2005.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 11- 2008.
2/ 2
EU nummer
Läkelmedlets namn
Styrka Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 00/ 152/ 001
Infanrix hexa
Se *
Pulver och vätska till
Intramuskulär
Pulver: injektionsflaska (glas)
Suspension:
0, 5 ml
1 förfylld spruta
EU/ 1/ 00/ 152/ 002
Infanrix hexa
Se *
Pulver och vätska till
Intramuskulär
Pulver: injektionsflaska (glas)
Suspension:
0, 5 ml
10 förfyllda sprutor
EU/ 1/ 00/ 152/ 003
Infanrix hexa
Se *
Pulver och vätska till
Intramuskulär
Pulver: injektionsflaska (glas)
Suspension:
0, 5 ml
+20 förfyllda sprutor
EU/ 1/ 00/ 152/ 004
Infanrix hexa
Se *
Pulver och vätska till
Intramuskulär
Pulver: injektionsflaska (glas)
Suspension:
0, 5 ml
+50 förfyllda sprutor
EU/ 1/ 00/ 152/ 005
Infanrix hexa
Se *
Pulver och vätska till
Intramuskulär
Pulver: injektionsflaska (glas)
Suspension:
0, 5 ml
1 förfylld spruta och 2 separata nålar
EU/ 1/ 00/ 152/ 006
Infanrix hexa
Se *
Pulver och vätska till
Intramuskulär
Pulver: injektionsflaska (glas)
Suspension:
0, 5 ml
10 förfyllda sprutor och 20 separata nålar
EU/ 1/ 00/ 152/ 007
Infanrix hexa
Se *
Pulver och vätska till
Intramuskulär
Pulver: injektionsflaska (glas)
Suspension:
0, 5 ml
20 förfyllda sprutor och 40 separata nålar
EU/ 1/ 00/ 152/ 008
Infanrix hexa
Se *
Pulver och vätska till
Intramuskulär
Pulver: injektionsflaska (glas)
Suspension:
0, 5 ml
50 förfyllda sprutor och 100 separata nålar
EU/ 1/ 00/ 152/ 009
Infanrix hexa
Se *
Pulver och vätska till
Intramuskulär
Pulver: injektionsflaska (glas)
Suspension:
0, 5 ml
Bioset- propp 1 förfylld spruta
EU/ 1/ 00/ 152/ 010
Infanrix hexa
Se *
Pulver och vätska till
Intramuskulär
Pulver: injektionsflaska (glas)
Suspension:
0, 5 ml
Bioset- propp och 10 förfyllda sprutor
EU/ 1/ 00/ 152/ 011
Infanrix hexa
Se *
Pulver och vätska till
Intramuskulär
Pulver: injektionsflaska (glas)
Suspension:
0, 5 ml
Bioset- propp och 20 förfyllda sprutor
EU/ 1/ 00/ 152/ 012
Infanrix hexa
Se *
Pulver och vätska till
Intramuskulär
Pulver: injektionsflaska (glas)
Suspension:
50 injektionsflaskor med
injektionsvätska, suspension
användning
Suspension: förfylld spruta (glas)
0, 5 ml
Bioset- propp och 50 förfyllda sprutor
EU/ 1/ 00/ 152/ 013
Infanrix hexa
Se *
Pulver och vätska till
Intramuskulär
Pulver: injektionsflaska (glas)
Suspension:
0, 5 ml
Bioset- propp, 1 förfylld spruta och 1 separat nål
EU/ 1/ 00/ 152/ 014
Infanrix hexa
Se *
Pulver och vätska till
Intramuskulär
Pulver: injektionsflaska (glas)
Suspension:
0, 5 ml
Bioset- propp, 10 förfyllda sprutor och 10 separata nålar
EU/ 1/ 00/ 152/ 015
Infanrix hexa
Se *
Pulver och vätska till
Intramuskulär
Pulver: injektionsflaska (glas)
Suspension:
0, 5 ml
Bioset- propp, 20 förfyllda sprutor och 20 separata nålar
EU/ 1/ 00/ 152/ 016
Infanrix hexa
Se *
Pulver och vätska till
Intramuskulär
Pulver: injektionsflaska (glas)
Suspension:
0, 5 ml
Bioset- propp, 50 förfyllda sprutor och 50 separata nålar
EU/ 1/ 00/ 152/ 017
Infanrix hexa
Se *
Pulver och vätska till
Intramuskulär
Pulver: injektionsflaska (glas)
Suspension:
0, 5 ml
Bioset- propp, 1 förfylld spruta och 2 separata nålar
EU/ 1/ 00/ 152/ 018
Infanrix hexa
Se *
Pulver och vätska till
Intramuskulär
Pulver: injektionsflaska (glas)
Suspension:
0, 5 ml
Bioset- propp, 10 förfyllda sprutor och 20 separata nålar
25 mikrogram
Filamentöst hemagglutinin, adsorberat 25 mikrogram
Pertactin, adsorberat Rekombinant Hepatit B- yt -
antigen (S protein), adsorberat Inaktiverad poliovirus av typ 1 Inaktiverad poliovirus av typ 2 Inaktiverad poliovirus av typ 3 Konjugat av Haemophilus influenzae
10 mikrogram 40 D- antigen enheter 8 D- antigen enheter 32 D- antigen enheter
3/ 3
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Infanrix hexa - pulver och vätska till injektionsvätska, suspension.
Vaccin mot difteri (D), stelkramp (T), kikhosta (acellulärt, komponent) (Pa), hepatit B (rDNA) (HBV), polio (inaktiverat) (IPV) och Haemophilus typ b (Hib) (konjugerat), adsorberat
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Efter rekonstituering innehåller 1 dos (0, 5 ml):
Difteritoxoid1 Tetanustoxoid1 Bordetella pertussis- antigen
inte mindre än 30 IE inte mindre än 40 IE
Pertussistoxoid1 Filamentöst haemagglutinin1 Pertaktin1 Hepatit B- ytantigen2, 3 Poliovirus (inaktiverade)
25 mikrogram 25 mikrogram 8 mikrogram 10 mikrogram
typ 1 (Mahoney- stam) 4 typ 2 (MEF- 1- stam) 4 typ 3 (Saukett- stam) 4 Haemophilus typ b- polysackarid (polyribosylribitolfosfat) 3
40 D- antigenenheter 8 D- antigenenheter 32 D- antigenenheter 10 mikrogram
konjugerad till tetanustoxoid som bärarprotein 1
20- 40 mikrogram
adsorberad till hydratiserad aluminiumhydroxid (Al( OH) 3) 2
0, 5 milligram Al
producerad i jästceller (Saccharomyces cerevisiae) med rekombinant DNA- teknik 3 4
adsorberad till aluminiumfosfat (AlPO4) odlat i VERO- celler
0, 32 milligram Al
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, suspension.
Difteri, tetanus, acellulärt pertussis, hepatit B, inaktiverat poliomyelit (DTPa- HBV- IPV) - komponenten är en grumlig vit suspension.
Den frystorkade Haemophilus influenzae typ b (Hib) - komponenten är ett vitt pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Infanrix hexa är avsett för primär - och boostervaccinering av spädbarn mot difteri, stelkramp (tetanus), kikhosta (pertussis), hepatit B, polio (poliomyelit) och sjukdom orsakad av Haemophilus influenzae typ b.
Infanrix hexa är inte avsett för barn över 36 månaders ålder.
2 4. 2 Dosering och administreringssätt
Dosering
Primärvaccination:
Primärvaccinationsschemat består av 3 doser à 0, 5 ml (exempelvis 2, 3, 4 månader; 3, 4, 5 månader; 2, 4, 6 månader) eller 2 doser (exempelvis 3, 5 månader).
Intervallet mellan doserna bör vara minst en månad.
EPI- schemat (Expanded Program on Immunisation; vid 6, 10, 14 veckors ålder) bör endast användas om en dos hepatit B- vaccin har givits vid födseln.
Nationellt fastställda immunoprofylaktiska åtgärder mot hepatit B ska följas.
När en dos hepatit B- vaccin ges vid födseln kan Infanrix hexa användas som ersättning för ytterligare doser av hepatit B- vaccin från sex veckors ålder.
Om en andra dos hepatit B behövs före denna ålder, ska monovalent hepatit B- vaccin användas.
Boostervaccination:
Efter grundvaccination med 2 doser Infanrix hexa (t ex 3, 5 månader) ska en boosterdos ges minst 6 månader efter den sista dosen, företrädesvis mellan 11 och 13 månaders ålder.
Efter grundvaccination med 3 doser Infanrix hexa (t ex 2, 3, 4 månader; 3, 4, 5 månader; 2, 4, 6 månader) ska en boosterdos ges minst 6 månader efter den sista dosen och helst före 18 månaders ålder.
Boosterdoser ska ges i enlighet med officiella rekommendationer, men minst en dos av konjugerat Hib- vaccin måste ges.
Infanrix hexa kan övervägas som booster om kompositionen överensstämmer med officiella rekommendationer.
Administreringssätt
Infanrix hexa är avsett för djup intramuskulär injektion, efterföljande injektioner ges företrädesvis på olika injektionsställen.
4. 3 Kontraindikationer
Överkänslighet mot de aktiva substanserna eller mot något hjälpämne eller neomycin och polymyxin.
Överkänslighet efter tidigare administrering av vacciner mot difteri, stelkramp, kikhosta, hepatit B, polio eller Hib.
Infanrix hexa är kontraindicerat hos barn som fått encefalopati av okänd etiologi inom 7 dagar efter en tidigare vaccination med vaccin innehållande pertussis.
Under sådana omständigheter ska vaccin mot kikhosta fortsättningsvis inte ges, men vaccinationsschemat fullföljas med vacciner mot difteri - stelkramp, hepatit B, polio och Hib.
Som med andra vacciner ska administrering av Infanrix hexa senareläggas vid akut infektionssjukdom med feber.
Lindrig infektion utgör dock ingen kontraindikation.
3 4. 4 Varningar och försiktighet
Vaccination ska föregås av anamnes (särskilt vad gäller tidigare vaccination och eventuella oönskade reaktioner) och en klinisk undersökning.
Om något av följande har inträffat i anslutning till vaccination med vaccin innehållande pertussis bör beslutet att ge fler doser av pertussisvaccin övervägas noggrant:
Feber ≥ 40, 0 °C inom 48 timmar, utan annan identifierbar orsak.
Kollaps eller chockliknande tillstånd (hypotonisk- hyporesponsiv episod) inom 48 timmar efter vaccination.
Ihållande, otröstlig gråt som varar ≥ 3 timmar, inom 48 timmar efter vaccination.
Kramper med eller utan feber, inom 3 dagar efter vaccination.
Det kan finnas omständigheter, såsom hög incidens av kikhosta, då de potentiella fördelarna överväger eventuella risker.
Som för alla vaccinationer ska risk och nytta av immunisering med Infanrix hexa eller uppskjutande av denna vaccination noggrant övervägas hos spädbarn eller barn som har en nydebuterande eller progressiv allvarlig neurologisk störning.
Som för alla vacciner för injektion ska lämplig medicinsk behandling och övervakning alltid finnas lätt tillgänglig i händelse av sällsynt anafylaktisk reaktion efter administrering av vaccinet.
Infanrix hexa bör administreras med försiktighet till personer med trombocytopeni eller blödningsrubbning eftersom blödning kan uppstå efter en intramuskulär administrering till dessa personer.
Infanrix hexa får under inga omständigheter ges intravaskulärt eller intradermalt.
Infanrix hexa skyddar inte mot sjukdomar orsakade av andra patogener än Corynebacterium diphtheriae, Clostridium tetani, Bordetella pertussis, hepatit B virus, poliovirus eller Haemophilus influenzae typ b.
Det kan dock förväntas att hepatit D kommer att förebyggas genom immuniseringen, då hepatit D (orsakad av deltavirus) inte uppträder i frånvaro av hepatit B infektion.
Liksom med andra vacciner är det inte säkert att alla som vaccineras erhåller ett skyddande immunsvar (se avsnitt 5. 1).
Anamnes på feberkramper, tidigare förekomst av kramper inom familjen eller fall av plötslig spädbarnsdöd (SIDS) inom familjen utgör ingen kontraindikation för användning av Infanrix hexa.
Vaccinerade med anamnes på feberkramper ska följas upp noggrant, eftersom sådana oönskade händelser kan uppträda inom 2 till 3 dagar efter vaccinationen.
HIV- infektion anses inte vara en kontraindikation.
Förväntat immunologiskt svar kan dock utebli efter vaccination av patienter med nedsatt immunförsvar.
Eftersom Hib- kapselpolysackaridantigen utsöndras i urinen kan ett positivt urinprov erhållas inom 1- 2 veckor efter vaccination.
Andra tester ska användas för att fastställa Hib- infektion under denna period.
När Infanrix hexa ges samtidigt som Prevenar (konjugerat pneumokocksackaridvaccin, adsorberat) bör läkaren vara medveten om att data från kliniska studier indikerar att förekomsten av feberreaktioner var högre jämfört med förekomsten efter administrering av enbart Infanrix hexa.
Dessa reaktioner var till största delen lindriga (≤ 39°C) och kortvariga (se avsnitt 4. 8).
Antipyretisk behandling bör initieras i enlighet med lokala behandlingsrekommendationer.
Begränsade data från 169 prematura spädbarn visar att Infanrix hexa kan ges till prematura spädbarn.
Ett lägre immunsvar kan dock ses och omfattningen av det kliniska skyddet är okänt.
4 Den potentiella risken för apné och behovet av andningsövervakning under 48– 72 timmar ska beaktas när den primära vaccinationsserien ges till mycket prematura spädbarn (födda ≤ 28 graviditetsveckor) och särskilt för dem med tidigare känd omogen lungutveckling.
Eftersom nyttan med vaccination är hög för denna spädbarnsgrupp ska vaccinationen inte utebli eller skjutas upp.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Det finns inte tillräckligt med data tillgängliga gällande effekt och säkerhet av samtidig administrering av Infanrix hexa och vaccin mot mässling- påssjuka- röda hund för att kunna ge några rekommendationer.
Data för samtidig administrering av Infanrix hexa med Prevenar (konjugerat pneumokocksackaridvaccin, adsorberat) har inte visat någon kliniskt relevant påverkan på antikroppssvaret för varje individuellt antigen vid 3- dos primärvaccination.
Som med andra vacciner kan ett adekvat immunsvar utebli hos patienter som får immunosuppressiv behandling.
4. 6 Graviditet och amning
Tillräckliga humandata för användning under graviditet eller amning samt reproduktionsstudier på djur saknas därför.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ej relevant.
4. 8 Biverkningar
• Kliniska studier:
Säkerhetsprofilen som beskrivs nedan baseras på data från mer än 16 000 individer.
Liksom redan observerats för DTPa och DTPa- innehållande kombinationer har en ökning i lokal reaktogenicitet och feber rapporterats efter boostervaccination med Infanrix hexa jämfört med primärvaccination.
- Kliniska studier med samtidig administrering
I kliniska studier där en del individer fick Infanrix hexa samtidigt som Prevenar, båda som boosterdos (4: e dos), rapporterades 38, 0 °C feber eller högre efter 43, 4% av doserna till spädbarn som fick Infanrix hexa och Prevenar vid samma tidpunkt jämfört med 30, 5% av doserna till spädbarn som enbart fick det hexavalenta vaccinet.
Feber över 39, 5 °C observerades efter 2, 6% och 1, 5% av doserna till spädbarn som fick Infanrix hexa med respektive utan Prevenar (se avsnitt 4. 4).
Förekomsten av feber efter samtidig administrering av de två vaccinerna var lägre vid primärimmunisering jämfört med efter boosterdos.
- Tabell över sammanfattning av biverkningar (kliniska studier):
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Frekvenserna per dos definieras enligt följande:
Mycket vanliga:
Vanliga:
Mindre vanliga:
Sällsynta:
(≥1/ 10) (≥1/ 100, < 1/ 10) (≥1/ 1000, < 1/ 100) (≥1/ 10 000, < 1/ 1000)
5
(< 1/ 10 000)
Centrala och perifera nervsystemet Mindre vanliga: somnolens Mycket sällsynta: kramper (med eller utan feber)
Andningsvägar, bröstkorg och mediastinum Mindre vanliga: hosta
Magtarmkanalen Vanliga: diarré, kräkning
Hud och subkutan vävnad Sällsynta: hudutslag Mycket sällsynta: dermatit
Metabolism och nutrition Mycket vanliga: aptitlöshet
Allmänna symtom och/ eller symtom vid administreringsstället Mycket vanliga: feber ≥38 °C, lokal svullnad vid injektionsstället (≤50 mm), trötthet, smärta, rodnad Vanliga: > feber 39, 5 °C, reaktioner vid injektionsstället, inklusive induration, lokal svullnad vid injektionsstället (> 50 mm) * Mindre vanliga: diffus svullnad av den injicerade kroppsdelen, ibland omfattande närliggande led *
Psykiska störningar Mycket vanliga: ihållande gråt, irritabilitet, rastlöshet Vanliga: oro
• Uppföljningsstudier efter lansering:
Blodet och lymfsystemet Lymfadenopati
Centrala och perifera nervsystemet Kollaps eller chockliknande tillstånd (hypotonisk- hyporesponsiv episod)
Andningsvägar, bröstkorg och mediastinum Apné (se avsnitt 4. 4 för apné hos mycket prematura spädbarn (≤ 28: e graviditetsveckan))
Hud och subkutan vävnad Angioödem
Allmänna symtom och/ eller symtom vid administreringsstället Svullnad av hela den injicerade kroppsdelen *, omfattande svullnadsreaktioner, knöl vid injektionsstället, vesiklar vid injektionsstället
Immunsystemet Anafylaktiska reaktioner, anafylaktoida reaktioner (inkluderande urtikaria), allergiska reaktioner (inkluderande klåda)
* Barn som fått acellulärt kikhostevaccin som primärimmunisering är mer benägna att utveckla svullnadsreaktioner efter boosteradministrering än barn som fått helcellsvaccin som primärimmunisering.
Reaktionerna försvinner inom i genomsnitt 4 dagar.
• Erfarenhet med vaccin mot hepatit B:
6 I extremt sällsynta fall har paralys, neuropati, Guillain- Barrés syndrom, encefalopati, encefalit och meningit rapporterats.
Det kausala sambandet har inte fastställts.
Trombocytopeni har rapporterats med hepatit B- vacciner.
4. 9 Överdosering
Inget fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Vacciner mot bakteriella infektioner i kombination med vacciner mot virusinfektioner, ATC- kod J07CA09
Resultat som erhållits i kliniska studier för var och en av komponenterna summeras i tabellerna nedan:
Andel i procent av individer med antikroppsnivåer ≥ gränsvärdet en månad efter primärvaccination med Infanrix hexa
Antikropp
Två doser
Tre doser
(gränsvärde)
3- 5 månader
2- 3- 4
2- 4- 6
3- 4- 5
6- 10- 14
N=530
månader N=196
månader N=1693
månader N=1055
veckor N=265
Anti- difteri (0, 1 IE/ ml) †
% 98, 0
% 100, 0
% 99, 8
% 99, 7
% 99, 2
Anti- tetanus (0, 1 IE/ ml) †
100, 0
100, 0 100, 0 100, 0
99, 6
99, 5
100, 0 100, 0 99, 8
99, 6
Anti- FHA (5 El. E/ ml)
99, 7
100, 0 100, 0
100, 0
Anti- PRN (5 El. E/ ml)
99, 0
100, 0 99, 7
98, 9
Anti- HBs (10 mIE/ ml) †
99, 5
98, 9 98, 0
98, 5 *
Anti- polio typ 1 (1/ 8 utspädning) †
99, 4
99, 9 99, 7
99, 6
Anti- polio typ 2 (1/ 8 utspädning) †
97, 8
99, 3 98, 9
95, 7
Anti- polio typ 3 (1/ 8 utspädning) †
98, 8
99, 7 99, 7
99, 6
Anti- PRP (0, 15 µg/ ml) † N = andel individer
96, 4
96, 6 96, 8
97, 4
* i en subgrupp bestående av spädbarn som inte erhållit hepatit B- vaccin vid födseln hade 77, 7% av barnen anti- HBs- titrar ≥10 mIE/ ml † gränsvärde accepterat som indikation för skydd
Andel i procent av individer med antikroppsnivåer ≥ gränsvärdet en månad efter boostervaccination med Infanrix hexa
7 Antikropp (gränsvärde)
Boostervaccination under det andra levnadsåret efter primärvaccination med 3 doser N=2009
%
%
Anti- difteri (0, 1 IE/ ml) † Anti- tetanus (0, 1 IE/ ml) †
100, 0 100, 0
99, 9 99, 9
Anti- PT (5 El. E/ ml) Anti- FHA (5 El. E/ ml)
99, 9 99, 9
Anti- PRN (5 El. E/ ml)
99, 2
99, 5
Anti- HBs (10 mIE/ ml) †
98, 9
Anti- polio typ 1 (1/ 8 utspädning) †
99, 8
99, 9
Anti- polio typ 2 (1/ 8 utspädning) †
99, 4
99, 9
Anti- polio typ 3 (1/ 8 utspädning) †
99, 2
99, 9
Anti- PRP (0, 15 µg/ ml) † N = antal individer
99, 6
99, 7
† gränsvärde accepterat som
Eftersom immunsvaret mot pertussisantigener efter administrering med Infanrix hexa är jämförbart med det efter Infanrix förväntas den skyddande effekten av de två vaccinerna vara ekvivalent.
Det kliniska skyddet av pertussiskomponenten i Infanrix mot WHO- definierad typisk kikhosta (≥ 21 dagar med paroxysmal hosta) har visats i:
Baserat på
data insamlade från sekundära kontakter i hushåll där det fanns ett indexfall med typisk kikhosta, var vaccinets skyddseffekt 88, 7%.
Vaccinets effekt
befanns vara 84%.
I en uppföljning av samma kohort bekräftades effekten upp till 60 månader efter fullföljande av primärvaccination utan administrering av boosterdos mot kikhosta.
Resultat från långtidsuppföljning i Sverige visar att acellulära pertussisvacciner är effektiva hos spädbarn när de ges enligt ett schema med primärvaccinering vid 3 och 5 månaders ålder och en boosterdos given omkring 12 månaders ålder.
Data tyder dock på att skyddet mot kikhosta kan avta vid 7- 8 års ålder med ett 3- 5- 12- månaders schema.
Detta visar att det är befogat med en andra boosterdos av pertussisvaccin till barn i åldern 5- 7 år som tidigare blivit vaccinerade enligt detta schema.
Skyddande antikroppar mot hepatit B har visats kvarstå i minst 3, 5 år för mer än 90% av barnen som fått fyra doser av Infarix hexa.
Antikroppsnivåerna skiljde sig inte från dem som observerades i en parallell kohort där 4 doser av monovalent hepatit B- vaccin administrerades.
Effekten av Hib- komponenten i Infanrix hexa har utvärderats och utvärderas kontinuerligt i uppföljningsstudier i Tyskland.
Under en 5- årig uppföljningsperiod av två hexavalenta vacciner, varav en var Infanrix hexa, var skyddseffekten av Hib- komponenten 90, 4% efter en fullständig primärimmunisering och 100% efter en boosterdos (oavsett primärimmunisering).
8 5. 2 Farmakokinetiska egenskaper
Utvärdering av farmakokinetiska egenskaper är inte nödvändig för vacciner.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmän toxicitet, toxicitet efter upprepad dosering och innehållsämnenas kompatibilitet visade inga särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Hib- pulver:
Vattenfri laktos
DTPa- HBV- IPV- suspension:
Natriumklorid (NaCl) Medium 199 innehållande i huvudsak aminosyror, mineralsalter, vitaminer Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas, ska detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år.
Efter rekonstituering: omedelbar användning rekommenderas.
Vaccinet har dock visat sig vara stabilt i 8 timmar vid 21°C efter rekonstituering.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Pulver i en injektionsflaska (typ I glas) med propp (butyl).
0, 5 ml suspension i en förfylld spruta (typ I glas) med kolvring (butyl).
Förpackningar om 1, 10, 20 och 50 med eller utan nålar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Vid förvaring kan en vit bottensats och en klar supernatant observeras.
Detta är inte ett tecken på försämring av vaccinet.
9 Sprutan ska omskakas väl till en homogen grumlig vit suspension.
DTPa- HBV- IPV- suspensionen skall inspekteras visuellt, med avseende på främmande partiklar och/ eller fysikaliska förändringar.
Kasseras om något avvikande observeras.
Vaccinet bereds genom att innehållet i sprutan överförs till injektionsflaskan med Hib- pulvret.
Efter tillsats av DTPa- HBV- IPV- vaccinet till pulvret skall blandningen omskakas tills pulvret är helt upplöst.
Det färdigberedda vaccinet är en något grumligare suspension än den ursprungliga flytande vaccinkomponenten.
Detta är normalt och påverkar inte vaccinets effekt.
Om andra förändringar observeras ska vaccinet kasseras.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
GlaxoSmithKline Biologicals s. a.
Rue de l´Institut 89 B- 1330 Rixensart, Belgium
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 152/ 001 EU/ 1/ 00/ 152/ 002 EU/ 1/ 00/ 152/ 003 EU/ 1/ 00/ 152/ 004 EU/ 1/ 00/ 152/ 005 EU/ 1/ 00/ 152/ 006 EU/ 1/ 00/ 152/ 007 EU/ 1/ 00/ 152/ 008
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
23 oktober 2000 Datum för förnyat godkännande:
23 oktober 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
10 1.
LÄKEMEDLETS NAMN
Infanrix hexa - pulver och vätska till injektionsvätska, suspension.
Vaccin mot difteri (D), stelkramp (T), kikhosta (acellulärt, komponent) (Pa), hepatit B (rDNA) (HBV), polio (inaktiverat) (IPV) och Haemophilus typ b (Hib) (konjugerat), adsorberat.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Efter rekonstituering innehåller 1 dos (0, 5 ml):
Difteritoxoid1 Tetanustoxoid1 Bordetella pertussis- antigen
inte mindre än 30 IE inte mindre än 40 IE
Pertussistoxoid1 Filamentöst haemagglutinin1 Pertaktin1 Hepatit B- ytantigen2, 3 Poliovirus (inaktiverade)
25 mikrogram 25 mikrogram 8 mikrogram 10 mikrogram
typ 1 (Mahoney- stam) 4 typ 2 (MEF- 1- stam) 4 typ 3 (Saukett- stam) 4 Haemophilus typ b polysackarid (polyribosylribitolfosfat) 3
40 D- antigenenheter 8 D- antigenenheter 32 D- antigenenheter 10 mikrogram
konjugerad till tetanustoxoid som bärarprotein 1
20- 40 mikrogram
adsorberad till hydratiserad aluminiumhydroxid (Al( OH) 3) 2
0, 5 milligram Al
producerad i jästceller (Saccharomyces cerevisiae) med rekombinant DNA- teknik 3 4
adsorberad till aluminiumfosfat (AlPO4) odlat i VERO- celler
0, 32 milligram Al
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, suspension.
Difteri, tetanus, acellulärt pertussis, hepatit B, inaktiverat poliomyelit (DTPa- HBV- IPV) - komponenten är en grumlig vit suspension.
Den frystorkade Haemophilus influenzae typ b (Hib) - komponenten är ett vitt pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Infanrix hexa är avsett för primär - och boostervaccinering av spädbarn mot difteri, stelkamp (tetanus), kikhosta (pertussis), hepatit B, polio (poliomyelit) och sjukdom orsakad av Haemophilus influenzae typ b.
Infanrix hexa är inte avsett för barn över 36 månaders ålder.
11 4. 2 Dosering och administreringssätt
Dosering
Primärvaccination:
Primärvaccinationsschemat består av 3 doser à 0, 5 ml (exempelvis 2, 3, 4 månader; 3, 4, 5 månader; 2, 4, 6 månader) eller 2 doser (exempelvis 3, 5 månader).
Intervallet mellan doserna bör vara minst en månad.
EPI- schemat (Expanded Program on Immunisation; vid 6, 10, 14 veckors ålder) bör endast användas om en dos hepatit B- vaccin har givits vid födseln.
Nationellt fastställda immunoprofylaktiska åtgärder mot hepatit B ska följas.
När en dos hepatit B- vaccin ges vid födseln kan Infanrix hexa användas som ersättning för ytterligare doser av hepatit B- vaccin från sex veckors ålder.
Om en andra dos hepatit B behövs före denna ålder, ska monovalent hepatit B- vaccin användas.
Boostervaccination:
Efter grundvaccination med 2 doser Infanrix hexa (t ex 3, 5 månader) ska en boosterdos ges minst 6 månader efter den sista dosen, företrädesvis mellan 11 och 13 månaders ålder.
Efter grundvaccination med 3 doser Infanrix hexa (t ex 2, 3, 4 månader; 3, 4, 5 månader; 2, 4, 6 månader) ska en boosterdos ges minst 6 månader efter den sista dosen och helst före 18 månaders ålder.
Boosterdoser ska ges i enlighet med officiella rekommendationer, men minst en dos av konjugerat Hib- vaccin måste ges.
Infanrix hexa kan övervägas som booster om kompositionen överensstämmer med officiella rekommendationer.
Administreringssätt
Infanrix hexa är avsett för djup intramuskulär injektion, vid efterföljande injektioner ges företrädesvis på olika injektionsställen.
4. 3 Kontraindikationer
Överkänslighet mot de aktiva substanserna eller mot något hjälpämne eller neomycin och polymyxin.
Överkänslighet efter tidigare administrering av vacciner mot difteri, stelkramp, kikhosta, hepatit B, polio eller Hib
Infanrix hexa är kontraindicerat hos barn som fått encefalopati av okänd etiologi inom 7 dagar efter en tidigare vaccination med vaccin innehållande pertussis.
Under sådana omständigheter ska vaccin mot kikhosta fortsättningsvis inte ges, men vaccinationsschemat fullföljas med vaccin mot difteri - stelkramp, hepatit B, polio och Hib.
Som med andra vacciner ska administrering av Infanrix hexa senareläggas vid akut infektionssjukdom med feber.
Lindrig infektion utgör dock ingen kontraindikation.
12 4. 4 Varningar och försiktighet
Vaccination ska föregås av anamnes (särskilt vad gäller tidigare vaccination och eventuella oönskade reaktioner) och en klinisk undersökning.
Om något av följande har inträffat i anslutning till vaccination med vaccin innehållande pertussis bör beslutet att ge fler doser av pertussisvaccin övervägas noggrant:
Feber ≥ 40. 0 °C inom 48 timmar, utan annan identifierbar orsak.
Kollaps eller chockliknande tillstånd (hypotonisk- hyporesponsiv episod) inom 48 timmar efter vaccination.
Ihållande, otröstlig gråt som varar ≥ 3 timmar, inom 48 timmar efter vaccination.
Kramper med eller utan feber, inom 3 dagar efter vaccination.
Det kan finnas omständigheter, såsom hög incidens av kikhosta, då de potentiella fördelarna överväger eventuella risker.
Som för alla vaccinationer ska risk och nytta av immunisering med Infanrix hexa eller uppskjutande av denna vaccination noggrant övervägas hos spädbarn eller barn som har en nydebuterande eller progressiv allvarlig neurologisk störning.
Som för alla vacciner för injektion ska lämplig medicinsk behandling och övervakning alltid finnas lätt tillgänglig i händelse av sällsynt anafylaktisk reaktion efter administrering av vaccinet.
Infanrix hexa bör administreras med försiktighet till personer med trombocytopeni eller blödningsrubbning eftersom blödning kan uppstå efter en intramuskulär administrering till dessa personer.
Infanrix hexa får under inga omständigheter ges intravaskulärt eller intradermalt.
Infanrix hexa skyddar inte mot sjukdomar orsakade av andra patogener än Corynebacterium diphtheriae, Clostridium tetani, Bordetella pertussis, hepatit B virus, poliovirus eller Haemophilus influenzae typ b.
Det kan dock förväntas att hepatit D kommer att förebyggas genom immuniseringen, då hepatit D (orsakad av deltavirus) inte uppträder i frånvaro av hepatit B infektion.
Liksom med andra vacciner är det inte säkert att alla som vaccineras erhåller ett skyddande immunsvar (se avsnitt 5. 1).
Anamnes på feberkramper, tidigare förekomst av kramper inom familjen eller fall av plötslig spädbarnsdöd (SIDS) inom familjen utgör ingen kontraindikation för användning av Infanrix hexa.
Vaccinerade med anamnes på feberkramper ska följas upp noggrant, eftersom sådana oönskade händelser kan uppträda inom 2 till 3 dagar efter vaccinationen.
HIV- infektion anses inte vara en kontraindikation.
Förväntat immunologiskt svar kan dock utebli efter vaccination av patienter med nedsatt immunförsvar.
Eftersom Hib- kapselpolysackaridantigen utsöndras i urinen kan ett positivt urinprov erhållas inom 1- 2 veckor efter vaccination.
Andra tester ska användas för att fastställa Hib- infektion under denna period.
När Infanrix hexa ges samtidigt som Prevenar (konjugerat pneumokocksackaridvaccin, adsorberat) bör läkaren vara medveten om att data från kliniska studier indikerar att förekomsten av feberreaktioner var högre jämfört med förekomsten efter administrering av enbart Infanrix hexa.
Dessa reaktioner var till största delen lindriga (≤ 39 °C) och kortvariga (se avsnitt 4. 8).
Antipyretisk behandling bör initieras i enlighet med lokala behandlingsrekommendationer.
Begränsade data från 169 prematura spädbarn visar att Infanrix hexa kan ges till prematura spädbarn.
Ett lägre immunsvar kan dock ses och omfattningen av det kliniska skyddet är okänt.
13 Den potentiella risken för apné och behovet av andningsövervakning under 48– 72 timmar ska beaktas när den primära vaccinationsserien ges till mycket prematura spädbarn (födda ≤ 28 graviditetsveckor) och särskilt för dem med tidigare känd omogen lungutveckling.
Eftersom nyttan med vaccination är hög för denna spädbarnsgrupp ska vaccinationen inte utebli eller skjutas upp.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Det finns inte tillräckligt med data tillgängliga gällande effekt och säkerhet av samtidig administrering av Infanrix hexa och vaccin mot mässling- påssjuka- röda hund för att kunna ge några rekommendationer.
Data för samtidig administrering av Infanrix hexa med Prevenar (konjugerat pneumokocksackaridvaccin, adsorberat) har inte visat någon kliniskt relevant påverkan på antikroppssvaret för varje individuellt antigen vid 3- dos primärvaccination.
Som med andra vacciner kan ett adekvat immunsvar utebli hos patienter som får immunosuppressiv behandling.
4. 6 Graviditet och amning
Tillräckliga humandata för användning under graviditet eller amning samt reproduktionsstudier på djur saknas därför.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ej relevant.
4. 8 Biverkningar
• Kliniska studier:
Säkerhetsprofilen som beskrivs nedan baseras på data från mer än 16 000 individer.
Liksom redan observerats för DTPa och DTPa- innehållande kombinationer har en ökning i lokal reaktogenicitet och feber rapporterats efter boostervaccination med Infanrix hexa jämfört med primärvaccination.
- Kliniska studier med samtidig administrering
I kliniska studier där en del individer fick Infanrix hexa samtidigt som Prevenar, båda som boosterdos (4: e dos), rapporterades 38, 0 °C feber eller högre efter 43, 4% av doserna till spädbarn som fick Infanrix hexa och Prevenar vid samma tidpunkt jämfört med 30, 5% av doserna till spädbarn som enbart fick det hexavalenta vaccinet.
Feber över 39, 5 °C observerades efter 2, 6% och 1, 5% av doserna till spädbarn som fick Infanrix hexa med respektive utan Prevenar (se avsnitt 4. 4).
Förekomsten av feber efter samtidig administrering av de två vaccinerna var lägre vid primärimmunisering jämfört med efter boosterdos.
- Tabell över sammanfattning av biverkningar (kliniska studier):
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Frekvenserna definieras per dos enligt följande:
Mycket vanliga:
Vanliga:
Mindre vanliga:
Sällsynta:
(≥1/ 10) (≥1/ 100, < 1/ 10) (≥1/ 1000, < 1/ 100) (≥1/ 10 000, < 1/ 1000)
14
(< 1/ 10 000)
Centrala och perifera nervsystemet Mindre vanliga: somnolens Mycket sällsynta: kramper (med eller utan feber)
Andningsvägar, bröstkorg och mediastinum Mindre vanliga: hosta
Magtarmkanalen Vanliga: diarré, kräkning
Hud och subkutan vävnad Sällsynta: hudutslag Mycket sällsynta: dermatit
Metabolism och nutrition Mycket vanliga: aptitlöshet
Allmänna symtom och/ eller symtom vid administreringsstället Mycket vanliga: feber ≥38 °C, lokal svullnad vid injektionsstället (≤50 mm), trötthet, smärta, rodnad Vanliga: > feber 39, 5 °C, reaktioner vid injektionsstället, inklusive induration, lokal svullnad vid injektionsstället (> 50 mm) * Mindre vanliga: diffus svullnad av den injicerade kroppsdelen, ibland omfattande närliggande led *
Psykiska störningar Mycket vanliga: ihållande gråt, irritabilitet, rastlöshet Vanliga: oro
• Uppföljningsstudier efter lansering:
Blodet och lymfsystemet Lymfadenopati
Centrala och perifera nervsystemet Kollaps eller chockliknande tillstånd (hypotonisk- hyporesponsiv episod)
Andningsvägar, bröstkorg och mediastinum Apné (se avsnitt 4. 4 för apné hos mycket prematura spädbarn (≤ 28: e graviditetsveckan))
Hud och subkutan vävnad Angioödem
Allmänna symtom och/ eller symtom vid administreringsstället Svullnad av hela den injicerade kroppsdelen *, omfattande svullnadsreaktioner, knöl vid injektionsstället, vesiklar vid injektionsstället
Immunsystemet Anafylaktiska reaktioner, anafylaktoida reaktioner (inkluderande urtikaria), allergiska reaktioner (inkluderande klåda)
* Barn som fått acellulärt kikhostevaccin som primärimmunisering är mer benägna att utveckla svullnadsreaktioner efter boosteradministrering än barn som fått helcellsvaccin som primärimmunisering.
Reaktionerna försvinner inom i genomsnitt 4 dagar.
• Erfarenhet med vaccin mot hepatit B:
15 I extremt sällsynta fall har paralys, neuropati, Guillain- Barrés syndrom, encefalopati, encefalit och meningit rapporterats.
Det kausala sambandet har inte fastställts.
Trombocytopeni har rapporterats med hepatit B vacciner.
4. 9 Överdosering
Inget fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Vaccin mot bakteriella infektioner i kombination med vacciner mot virusinfektioner, ATC- kod J07CA09
Resultat som erhållits i kliniska studier för var och en av komponenterna summeras i tabellerna nedan:
Andel i procent av individer med antikroppsnivåer ≥ gränsvärdet en månad efter primärvaccination med Infanrix hexa
Antikropp
Två doser
Tre doser
(gränsvärde)
3- 5 månader
2- 3- 4
2- 4- 6
3- 4- 5
6- 10- 14
N=530
månader N=196
månader N=1693
månader N=1055
veckor N=265
Anti- difteri (0, 1 IE/ ml) †
% 98, 0
% 100, 0
% 99, 8
% 99, 7
% 99, 2
Anti- tetanus (0, 1 IE/ ml) †
100, 0
100, 0 100, 0 100, 0
99, 6
99, 5
100, 0 100, 0 99, 8
99, 6
Anti- FHA (5 El. E/ ml)
99, 7
100, 0
100, 0 100, 0
100, 0
Anti- PRN (5 El. E/ ml)
99, 0
100, 0
100, 0 99, 7
98, 9
Anti- HBs (10 mIE/ ml) †
96, 8
99, 5
98, 9 98, 0
98, 5 *
Anti- polio typ 1 (1/ 8 utspädning) †
99, 4
100, 0
99, 9 99, 7
99, 6
Anti- polio typ 2 (1/ 8 utspädning) †
96, 3
97, 8
99, 3 98, 9
95, 7
Anti- polio typ 3 (1/ 8 utspädning) †
98, 8
100, 0
99, 7 99, 7
99, 6
Anti- PRP (0, 15 µg/ ml) † N = andel individer
91, 7
96, 4
96, 6 96, 8
97, 4
* i en subgrupp bestående av spädbarn som inte erhållit hepatit B- vaccin vid födseln hade 77, 7% av barnen anti- HBs- titrar ≥10 mIE/ ml † gränsvärde accepterat som indikation för skydd
Andel i procent av individer med antikroppsnivåer ≥ gränsvärdet en månad efter boostervaccination med Infanrix hexa
16 Antikropp (gränsvärde)
Boostervaccination vid 11 månaders ålder efter primärvaccination vid 3 - 5 månader N=532
Boostervaccination under det andra levnadsåret efter primärvaccination med 3 doser N=2009
%
%
Anti- difteri (0, 1 IE/ ml) † Anti- tetanus (0, 1 IE/ ml) †
100, 0 100, 0
99, 9 99, 9
Anti- PT (5 El. E/ ml) Anti- FHA (5 El. E/ ml)
100, 0 100, 0
99, 9 99, 9
Anti- PRN (5 El. E/ ml)
99, 2
99, 5
Anti- HBs (10 mIE/ ml) †
98, 9
98, 4
Anti- polio typ 1 (1/ 8 utspädning) †
99, 8
99, 9
Anti- polio typ 2 (1/ 8 utspädning) †
99, 4
99, 9
Anti- polio typ 3 (1/ 8 utspädning) †
99, 2
99, 9
Anti- PRP (0, 15 µg/ ml) † N = antal individer
99, 6
99, 7
† gränsvärde accepterat som
Eftersom immunsvaret mot pertussisantigener efter administrering med Infanrix hexa är jämförbart med det efter Infanrix förväntas den skyddande effekten av de två vaccinerna vara ekvivalent.
Det kliniska skyddet av pertussiskomponenten i Infanrix mot WHO- definierad typisk kikhosta (≥ 21 dagar med paroxysmal hosta) har visats i:
- en prospektiv blind hushålls- kontaktstudie utförd i Tyskland (3, 4, 5 månaders schema).
Baserat på
data insamlade från sekundära kontakter i hushåll där det fanns ett indexfall med typisk kikhosta, var vaccinets skyddseffekt 88, 7%.
Vaccinets effekt
befanns vara 84%.
I en uppföljning av samma kohort bekräftades effekten upp till 60 månader efter fullföljande av primärvaccination utan administrering av boosterdos mot kikhosta.
Resultat från långtidsuppföljning i Sverige visar att acellulära pertussisvacciner är effektiva hos spädbarn när de ges enligt ett schema med primärvaccinering vid 3 och 5 månaders ålder och en boosterdos given omkring 12 månaders ålder.
Data tyder dock på att skyddet mot kikhosta kan avta vid 7- 8 års ålder med ett 3- 5- 12- månaders schema.
Detta visar att det är befogat med en andra boosterdos av pertussisvaccin till barn i åldern 5- 7 år som tidigare blivit vaccinerade enligt detta schema.
Skyddande antikroppar mot hepatit B har visats kvarstå i minst 3, 5 år för mer än 90% av barnen som fått fyra doser av Infarix hexa.
Antikroppsnivåerna skiljde sig inte från dem som observerades i en parallell kohort där 4 doser av monovalent hepatit B- vaccin administrerades.
Effekten av Hib- komponenten i Infanrix hexa har utvärderats och utvärderas kontinuerligt i uppföljningsstudier i Tyskland.
Under en 5- årig uppföljningsperiod av två hexavalenta vacciner, varav en var Infanrix hexa, var skyddseffekten av Hib- komponenten 90, 4% efter en fullständig primärimmunisering och 100% efter en boosterdos (oavsett primärimmunisering).
17 5. 2 Farmakokinetiska egenskaper
Utvärdering av farmakokinetiska egenskaper är inte nödvändig för vacciner.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmän toxicitet, toxicitet efter upprepad dosering och innehållsämnenas kompatibilitet visade inga särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Hib- pulver:
Vattenfri laktos
DTPa- HBV- IPV- suspension:
Natriumklorid (NaCl) Medium 199 innehållande i huvudsak aminosyror, mineralsalter, vitaminer Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas, ska detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år.
Efter rekonstituering: omedelbar användning rekommenderas.
Vaccinet har dock visat sig vara stabilt i 8 timmar vid 21°C efter rekonstituering.
6. 4 Särskilda förvaringsanvisningar
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Pulver i en injektionsflaska (typ I glas) med Bioset med propp (butyl).
0, 5 ml suspension i förfylld spruta (typ I glas) med kolvring (butyl).
Förpackningar om 1, 10, 20 och 50 med eller utan nålar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Vid förvaring kan en vit bottensats och en klar supernatant observeras.
Detta är inte ett tecken på försämring av vaccinet.
18 Sprutan ska omskakas väl till en homogen grumlig vit suspension.
DTPa- HBV- IPV- suspensionen ska inspekteras visuellt, med avseende på främmande partiklar och/ eller fysikaliska förändringar.
Kasseras om något avvikande observeras.
Vaccinet tillreds genom att innehållet i sprutan överförs till injektionsflaskan innehållande Hib- pulver.
Det är god klinisk praxis att injicera ett vaccin när det har uppnått rumstemperatur.
Om injektionsflaskan håller rumstemperatur garanteras dessutom tillräcklig elasticitet av gummiförslutningen för att minimera risken för att gummipartiklar trycks loss vid beredning.
För att uppnå detta ska injektionsflaskan förvaras i rumstemperatur (25±3°C) i minst fem minuter innan sprutan ansluts och vaccinet tillreds.
För tillredning, vrid och avlägsna plastskyddet från Bioset® och ta bort nålskyddet från sprutan.
Innan sprutan ansluts till Bioset®, kontrollera att de två behållarna är i rät linje (se bild 1).
Anslut sprutan till Bioset® genom att vrida på den.
Tryck sprutan nedåt tills ett “ klickande ” ljud indikerar aktivering av systemet.
Injicera sprutans innehåll till injektionsflaskan.
Skaka väl tills Hib- pulvret är helt upplöst.
Aspirera det färdigberedda vaccinet tillbaka in i sprutan.
Skruva loss sprutan från Bioset® och ansätt en nål för vaccinadministrering.
Det färdigberedda vaccinet är en något grumligare suspension än den ursprungliga flytande vaccinkomponenten.
Detta är normalt och påverkar inte vaccinets effekt.
Om andra förändringar observeras ska vaccinet kasseras.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgium
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 152/ 009 EU/ 1/ 00/ 152/ 010 EU/ 1/ 00/ 152/ 011 EU/ 1/ 00/ 152/ 012 EU/ 1/ 00/ 152/ 013 EU/ 1/ 00/ 152/ 014 EU/ 1/ 00/ 152/ 015 EU/ 1/ 00/ 152/ 016 EU/ 1/ 00/ 152/ 017 EU/ 1/ 00/ 152/ 018
19 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
23 oktober 2000 Datum för förnyat godkännande:
23 oktober 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
20 BILAGA II
A.
TILLVERKARE AV DE AKTIVA SUBSTANSERNA OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
21 A.
TILLVERKARE AV DE AKTIVA SUBSTANSERNA AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiva substanser av biologiskt ursprung
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89, 1330 Rixensart Belgien
Novartis Vaccines and Diagnostics GmbH & Co.
KG Emil- von- Behring- Str.
76, D- 35041 Marburg Tyskland
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89, 1330 Rixensart Belgien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning skall underrätta Europeiska kommissionen om marknadsföringsplanerna för detta läkemedel som godkänts genom detta beslut.
Officiellt frisläppande av tillverkningssats: enligt artikel 114 i rådets direktiv 2001/ 83/ EC som ändrats skall det officiella frisläppandet av tillverkningssats föregås av en undersökning av ett statligt laboratorium eller av ett för ändamålet utsett laboratorium.
Innehavaren av försäljningstillståndet kommer även fortsättningsvis att insända årliga PSURar.
23 A.
MÄRKNING
24 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN 1 INJEKTIONSFLASKA OCH 1 FÖRFYLLD SPRUTA UTAN NÅL 10 INJEKTIONSFLASKOR OCH 10 FÖRFYLLDA SPRUTOR UTAN NÅLAR 20 INJEKTIONSFLASKOR OCH 20 FÖRFYLLDA SPRUTOR UTAN NÅLAR 50 INJEKTIONSFLASKOR OCH 50 FÖRFYLLDA SPRUTOR UTAN NÅLAR 1 INJEKTIONSFLASKA OCH 1 FÖRFYLLD SPRUTA MED 2 NÅLAR 10 INJEKTIONSFLASKOR OCH 10 FÖRFYLLDA SPRUTOR MED 20 NÅLAR 20 INJEKTIONSFLASKOR OCH 20 FÖRFYLLDA SPRUTOR MED 40 NÅLAR 50 INJEKTIONSFLASKOR OCH 50 FÖRFYLLDA SPRUTOR MED 100 NÅLAR
1.
LÄKEMEDLETS NAMN
Infanrix hexa - Pulver och vätska till injektionsvätska, suspension Vaccin mot difteri (D), stelkramp (T), kikhosta (acellulärt, komponent) (Pa), hepatit B (rDNA) (HBV), polio (inaktiverat) (IPV) och Haemophilus typ b (Hib) (konjugerat), adsorberat
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Efter rekonstituering, 1 dos (0, 5 ml):
Difteritoxoid1 Tetanustoxoid1 Bordetella pertussis- antigen
≥ 30 IE ≥ 40 IE
(pertussistoxoid1, filamentöst haemagglutinin1, pertaktin1) Hepatit B- ytantigen2 Poliovirus (inaktiverade) typ 1, 2, 3 Haemophilus typ b- polysackarid (polyribosylribitolfosfat) 2
25, 25, 8 mikrogram 10 mikrogram 40, 8, 32 DE 10 mikrogram
konjugerad till tetanustoxoid som bärarprotein 1
20- 40 mikrogram
adsorberad till Al( OH) 3 2
0, 5 milligram Al
adsorberad till AlPO4
0, 32 milligram Al
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Vattenfri laktos Natriumklorid Medium 199 innehållande i huvudsak aminosyror, mineralsalter, vitaminer Vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, suspension Injektionsflaska: pulver Förfylld spruta: vätska
1 injektionsflaska och 1 förfylld spruta 1 dos (0, 5 ml)
10 injektionsflaskor och 10 förfyllda sprutor 10 x 1 dos (0, 5 ml)
25 20 injektionsflaskor och 20 förfyllda sprutor 20 x 1 dos (0, 5 ml)
50 injektionsflaskor och 50 förfyllda sprutor 50 x 1 dos (0, 5 ml)
1 injektionsflaska och 1 förfylld spruta + 2 nålar 1 dos (0, 5 ml)
10 injektionsflaksor och 10 förfyllda sprutor + 20 nålar 10 x 1 dos (0, 5 ml)
20 injektionsflaskor och 20 förfyllda sprutor + 40 nålar 20 x 1 dos (0, 5 ml)
50 injektionsflaskor och 50 förfyllda sprutor + 100 nålar 50 x 1 dos (0, 5 ml)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning Intramuskulär användning Omskakas före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP MM/ YYYY
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GlaxoSmithKline Biologicals s. a.
26 B- 1330 Rixensart, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 152/ 001 – 1 injektionsflaska och 1 förfylld spruta utan nål EU/ 1/ 00/ 152/ 002 – 10 injektionsflaskor och 10 förfyllda sprutor utan nålar EU/ 1/ 00/ 152/ 003 – 20 injektionsflaskor och 20 förfyllda sprutor utan nålar EU/ 1/ 00/ 152/ 004 – 50 injektionsflaskor och 50 förfyllda sprutor utan nålar EU/ 1/ 00/ 152/ 005 – 1 injektionsflaska och 1 förfylld spruta med 2 nålar EU/ 1/ 00/ 152/ 006 – 10 injektionsflaskor och 10 förfyllda sprutor med 20 nålar EU/ 1/ 00/ 152/ 007 – 20 injektionsflaskor och 20 förfyllda sprutor med 40 nålar EU/ 1/ 00/ 152/ 008 – 50 injektionsflaskor och 50 förfyllda sprutor med 100 nålar
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Braille krävs ej
27 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN 1 INJEKTIONSFLASKA MED BIOSET® OCH 1 FÖRFYLLD SPRUTA UTAN NÅL 10 INJEKTIONSFLASKOR MED BIOSET® OCH 10 FÖRFYLLDA SPRUTOR UTAN NÅLAR 20 INJEKTIONSFLASKOR MED BIOSET® OCH 20 FÖRFYLLDA SPRUTOR UTAN NÅLAR 50 INJEKTIONSFLASKOR MED BIOSET® OCH 50 FÖRFYLLDA SPRUTOR UTAN NÅLAR 1 INJEKTIONSFLASKA MED BIOSET® OCH 1 FÖRFYLLD SPRUTA MED 1 NÅL 10 INJEKTIONSFLASKOR MED BIOSET® OCH 10 FÖRFYLLDA SPRUTOR MED 10 NÅLAR 20 INJEKTIONSFLASKOR MED BIOSET® OCH 20 FÖRFYLLDA SPRUTOR MED 20 NÅLAR 50 INJEKTIONSFLASKOR MED BIOSET® OCH 50 FÖRFYLLDA SPRUTOR MED 50 NÅLAR 1 INJEKTIONSFLASKA MED BIOSET® OCH 1 FÖRFYLLD SPRUTA MED 2 NÅLAR 10 INJEKTIONSFLASKOR MED BIOSET® OCH 10 FÖRFYLLDA SPRUTOR MED 20 NÅLAR
1.
LÄKEMEDLETS NAMN
Infanrix hexa - Pulver och vätska till injektionsvätska, suspension Vaccin mot difteri (D), stelkramp (T), kikhosta (acellulärt, komponent) (Pa), hepatit B (rDNA) (HBV), polio (inaktiverat) (IPV) och Haemophilus typ b (Hib) (konjugerat), adsorberat
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Efter rekonstituering, 1 dos (0, 5 ml):
Difteritoxoid1 Tetanustoxoid1 Bordetella pertussis- antigen
≥ 30 IE ≥ 40 IE
(pertussistoxoid1, filamentöst haemagglutinin1, pertaktin1) Hepatit B- ytantigen2 Poliovirus (inaktiverade) typ 1, 2, 3 Haemophilus typ b- polysackarid (polyribosylribitolfosfat) 2
25, 25, 8 mikrogram 10 mikrogram 40, 8, 32 DE 10 mikrogram
konjugerad till tetanustoxoid som bärarprotein 1
20- 40 mikrogram
adsorberad till Al( OH) 3 2
0, 5 milligram Al
adsorberad till AlPO4
0, 32 milligram Al
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Vattenfri laktos Natriumklorid Medium 199 innehållande i huvudsak aminosyror, mineralsalter, vitaminer Vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 Pulver och vätska till injektionsvätska, suspension Injektionsflaska med Bioset®- kapsyl: pulver Förfylld spruta: vätska
1 injektionsflaska med Bioset® och 1 förfylld spruta 1 dos (0, 5 ml)
10 injektionsflaskor med Bioset® och 10 förfyllda sprutor 10 x 1 dos (0, 5 ml)
20 injektionsflaskor med Bioset® och 20 förfyllda sprutor 20 x 1 dos (0, 5 ml)
50 injektionsflaskor med Bioset® och 50 förfyllda sprutor 50 x 1 dos (0, 5 ml)
1 injektionsflaska med Bioset® och 1 förfylld spruta + 1 nål 1 dos (0, 5 ml)
10 injektionsflaskor med Bioset® och 10 förfyllda sprutor + 10 nålar 10 x 1 dos (0, 5 ml)
20 injektionsflaskor med Bioset® och 20 förfyllda sprutor + 20 nålar 20 x 1 dos (0, 5 ml)
50 injektionsflaskor med Bioset® och 50 förfyllda sprutor + 50 nålar 50 x 1 dos (0, 5 ml)
1 injektionsflaska med Bioset® och 1 förfylld spruta + 2 nålar 1 dos (0, 5 ml)
10 injektionsflaskor med Bioset® och 10 förfyllda sprutor + 20 nålar 10 x 1 dos (0, 5 ml)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning Intramuskulär användning Omskakas före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP MM/ YYYY
29 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 152/ 009 – 1 injektionsflaska med Bioset® och 1 förfylld spruta utan nål EU/ 1/ 00/ 152/ 010 – 10 injektionsflaskor med Bioset® och 10 förfyllda sprutor utan nålar EU/ 1/ 00/ 152/ 011 – 20 injektionsflaskor med Bioset® och 20 förfyllda sprutor utan nålar EU/ 1/ 00/ 152/ 012 – 50 injektionsflaskor med Bioset® och 50 förfyllda sprutor utan nålar EU/ 1/ 00/ 152/ 013 – 1 injektionsflaska med Bioset® och 1 förfylld spruta med 1 nål EU/ 1/ 00/ 152/ 014 – 10 injektionsflaskor med Bioset® och 10 förfyllda sprutor med 10 nålar EU/ 1/ 00/ 152/ 015 – 20 injektionsflaskor med Bioset® och 20 förfyllda sprutor med 20 nålar EU/ 1/ 00/ 152/ 016 – 50 injektionsflaskor med Bioset® och 50 förfyllda sprutor med 50 nålar EU/ 1/ 00/ 152/ 017 – 1 injektionsflaska med Bioset® och 1 förfylld spruta med 2 nålar EU/ 1/ 00/ 152/ 018 – 10 injektionsflaskor med Bioset® och 10 förfyllda sprutor med 20 nålar
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej
30 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR INJEKTIONSFLASKA MED HIB PULVER INJEKTIONSFLASKA MED BIOSET- KAPSYL MED HIB PULVER
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
HIB för Infanrix hexa Pulver till injektionsvätska, suspension i. m.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 dos
6.
ÖVRIGT
31 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR FÖRFYLLD SPRUTA MED DTPA HBV IPV SUSPENSION
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
DTPa HBV IPV för Infanrix hexa Vätska till injektionsvätska, suspension i. m.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 dos (0, 5 ml)
6.
32 B.
33 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Infanrix hexa, pulver och vätska till injektionsvätska, suspension Vaccin mot difteri (D), stelkramp (T), kikhosta (acellulärt, komponent) (Pa), hepatit B (rDNA) (HBV), polio (inaktiverat) (IPV) och Haemophilus typ b (Hib) (konjugerat), adsorberat.
Läs noga igenom denna bipacksedel innan ditt barn får detta vaccin.
Du kan
behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apoteket.
Ge det inte till andra.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotek.
I denna bipacksedel finner du information om:
1.
Vad Infanrix hexa är och vad det används för 2.
Innan ditt barn får Infanrix hexa 3.
Hur Infanrix hexa ska användas 4.
Eventuella biverkningar 5.
Hur Infanrix hexa ska förvaras 6.
Övriga upplysningar
1.
VAD Infanrix hexa ÄR OCH VAD DET ANVÄNDS FÖR
Infanrix hexa är ett vaccin som används till barn för att förebygga sex olika sjukdomar: difteri, stelkramp (tetanus), kikhosta (pertussis), hepatit B, polio (poliomyelit) och Haemophilus influenzae typ b.
Vaccinet verkar genom att göra så att kroppen producerar sitt eget skydd (antikroppar) mot dessa sjukdomar.
• Difteri:
Difteri påverkar huvudsakligen luftvägarna och ibland huden.
Luftvägarna blir vanligtvis inflammerade (svullna) vilket kan orsaka svåra andningsproblem och ibland kvävning.
Bakterierna frisläpper också ett gift (toxin) som kan orsaka nervskada, hjärtproblem och till och med dödsfall.
• Stelkramp (tetanus):
Tetanusbakterier kommer in i kroppen genom skärsår, skrapsår och andra skador i huden.
Skador som är särskilt utsatta för infektion är brännskador, frakturer, djupa sår och sår som förorenats med jord, damm, hästgödsel/ dynga eller träflisor.
Bakterierna frisläpper ett gift som kan orsaka muskelstelhet, smärtsamma muskelspasmer, krampanfall och till och med dödsfall.
Muskelspasmerna kan vara så kraftiga att de orsakar benfrakturer i ryggraden.
• Kikhosta (pertussis):
Kikhosta är en mycket smittsam sjukdom som påverkar luftvägarna och orsakar svåra attacker av hosta som kan störa normal andning.
Hostan åtföljs ofta av ett ” kiknande ” läte, därav namnet kikhosta.
Hostan varar 1- 2 månader eller längre.
Kikhosta kan också orsaka öroninfektioner, luftrörskatarr som kan vara under lång tid, lunginflammation, krampanfall, hjärnskador och till och med dödsfall.
• Hepatit B:
Hepatit B orsakas av hepatit B- virus.
Det orsakar inflammation i levern.
Viruset återfinns i kroppsvätskor som blod, sperma, vaginasekret eller saliv (spott) från infekterade människor.
• Polio (poliomyelit):
Poliomyelit, som förenklat kallas polio, är en virusinfektion som kan ha olika uttryck.
Den orsakar ofta enbart mild sjukdom men kan hos några orsaka bestående skador eller till och med dödsfall.
I dess svåraste form kan polioinfektion orsaka förlamning av musklerna (musklerna kan inte röra sig), inklusive andningsmuskulaturen och de muskler som behövs för att kunna gå.
De kroppsdelar som påverkas av sjukdomen kan bli smärtsamt deformerade.
34 • Haemophilus influenzae typ b (Hib):
Den vanligaste komplikationen till Hib- infektion är hjärninflammation (svullnad).
Detta kan medföra psykisk utvecklingsstörning, cerebral pares, dövhet, epilepsi eller partiell blindhet.
Hib- infektion kan också orsaka struplocksinflammation.
I vissa fall leder detta till död genom kvävning.
I mindre vanliga fall kan bakterien även infektera blodet, hjärtat, lungorna, benvävnaden, lederna och ögon - och munvävnaden.
Vaccination är bästa sättet att skydda sig mot dessa sjukdomar.
Vaccinet innehåller inga beståndsdelar som kan orsaka infektion.
2.
INNAN DITT BARN FÅR Infanrix hexa
Använd inte Infanrix hexa:
• om ditt barn tidigare har fått en allergisk reaktion mot Infanrix hexa eller mot någon av beståndsdelarna i vaccinet.
De aktiva substanserna och övriga innehållsämnen i Infanrix hexa anges i slutet av denna bipacksedel.
Tecken på en allergisk reaktion kan inkludera kliande hudutslag, andfåddhet och svullnad av ansikte eller tunga. • om ditt barn tidigare har fått en allergisk reaktion mot något vaccin mot difteri, stelkramp, kikhosta, hepatit B, polio eller Haemophilus influenzae typ b. • om ditt barn har upplevt sjukdom i nervsystemet inom 7 dagar efter tidigare vaccination med vaccin mot kikhosta. • om ditt barn har en kraftig infektion med hög feber (över 38 °C).
En lättare infektion såsom en vanlig förkylning är sannolikt inget problem, men tala med läkaren först.
Var särskilt försiktig med Infanrix hexa:
hög feber (över 40 °C) inom 48 timmar efter vaccination kollaps eller chockliknande tillstånd inom 48 timmar efter vaccination ihållande gråt som varade 3 timmar eller längre inom 48 timmar efter vaccination kramper med eller utan hög feber inom 3 dagar efter vaccination
Som för alla vacciner uppnås eventuellt inte ett skyddande immunsvar hos alla vaccinerade.
Användning av andra läkemedel eller vacciner Tala om för läkare eller apotekspersonal om ditt barn tar eller nyligen har tagit andra läkemedel, även receptfria sådana, eller nyligen har fått något annat vaccin.
Viktig information om några innehållsämnen i Infanrix hexa Tala om för läkare om ditt barn tidigare har fått en allergisk reaktion mot neomycin och polymyxin (antibiotika).
3.
HUR Infanrix hexa SKA ANVÄNDAS
Ditt barn kommer att få totalt 2 eller 3 injektioner med ett intervall på minst en månad mellan varje dos.
Varje injektion ges vid ett separat besök.
Du kommer att få information från läkaren eller sköterskan om när du ska komma tillbaka för påföljande injektioner.
Om ytterligare doser eller en påfyllnadsdos behövs kommer läkaren att meddela dig det.
35 Om ditt barn missar en avtalad tid för vaccination ska du tala med läkaren och få en ny tid.
Se till att ditt barn fullföljer vaccinationsprogrammet på 3 injektioner.
Annars kommer ditt barn inte att ha ett fullständigt skydd mot sjukdomarna.
Läkaren kommer att ge Infanrix hexa som en injektion i en muskel.
Vaccinet får aldrig ges i ett blodkärl eller i huden.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Infanrix hexa orsaka biverkningar men alla användare behöver inte få dem.
Som med alla vacciner för injektion finns en mycket liten risk för allvarliga allergiska reaktioner (anafylaktiska eller anafylaktoida reaktioner).
Tecken på en allvarlig allergisk reaktion kan vara: • kliande huduslag och/ eller blåsbildning • svullnad av ögon och ansikte • svårigheter att andas eller svälja • plötsligt blodtrycksfall och medvetslöshet Sådana reaktioner inträffar vanligtvis innan man hunnit lämna mottagningen.
Om ditt barn får några av dessa symtom ska läkare omedelbart kontaktas.
Som med andra vacciner mot kikhosta har följande biverkningar mycket sällan rapporterats inom 2 till 3 dagar efter vaccination: • kollaps eller perioder av medvetslöshet eller nedsatt medvetande • kramper med eller utan feber Om ditt barn får någon av dessa biverkningar ska du omedelbart kontakta läkare.
Andra biverkningar som rapporterats är:
Mycket vanliga (dessa kan förekomma vid 1 av 10 vaccindoser eller fler) • aptitlöshet • feber 38 °C eller högre • svullnad, smärta, rodnad vid injektionsstället • trötthet • ihållande gråt, irritabilitet, rastlöshet
Vanliga (dessa kan förekomma vid upp till 1 av 10 vaccindoser) • diarré, kräkning • feber över 39, 5 °C • svullnad, över 5 cm, vid injektionsstället, en hård knöl vid injektionsstället • oro
Mindre vanliga (dessa kan förekomma vid upp till 1 av 100 vaccindoser) • sömnighet • hosta • omfattande svullnad vid injektionsstället
Sällsynta (dessa kan förekomma vid upp till 1 av 1000 vaccindoser) • hudutslag
36 längre uppehåll mellan andetagen än normalt under 2- 3 dagar efter vaccination • svullnad av ansikte, läppar, mun, tunga eller svalg som kan orsaka svårigheter att svälja eller andas (angioödem) • dermatit (inflammation i huden) • svullnad av hela den injicerade kroppsdelen, små blåsor vid injektionsstället
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
5.
HUR Infanrix hexa SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd Infanrix hexa före utgångsdatum som anges på kartongen.
Utgångsdatum är den sista dagen i angiven månad.
Förvaras i kylskåp (2 oC- 8 oC).
Ljuskänsligt.
Får ej frysas.
Frysning förstör vaccinet.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga på apoteket hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration för Infanrix hexa
- De aktiva substanserna är:
Difteritoxoid1 Tetanustoxoid1 Bordetella pertussis- antigen
inte mindre än 30 IE inte mindre än 40 IE
Pertussistoxoid1 Filamentöst hemagglutinin1 Pertaktin1 Hepatit B- ytantigen2, 3 Poliovirus (inaktiverade)
25 mikrogram 25 mikrogram 8 mikrogram 10 mikrogram
typ 1 (Mahoney- stam) 4 typ 2 (MEF- 1- stam) 4 typ 3 (Saukett- stam) 4 Haemophilus typ b- polysackarid (polyribosylribitolfosfat) 3
40 D- antigenenheter 8 D- antigenenheter 32 D- antigenenheter 10 mikrogram
konjugerad till tetanustoxoid som bärarprotein 1
20- 40 mikrogram
2
0, 5 millligram Al
producerad i jästceller (Saccharomyces cerevisiae) med rekombinant DNA- teknik 3
4
adsorberad till aluminiumfosfat (AlPO4) odlat i VERO- celler
Hib- pulver: vattenfri laktos
DTPa- HBV- IPV- suspension: natriumklorid (NaCl), medium 199 (innehållande i huvudsak aminosyror, mineralsalter, vitaminer) och vatten för injektionsvätskor
Läkemedlets utseende och förpackningsstorlekar
37 Pulver och vätska till injektionsvätska, suspension.
Difteri, tetanus, acellulärt pertussis, hepatit B, inaktiverat polio (DTPa- HBV- IPV) - komponenten är en vit, något mjölkaktig vätska som tillhandahålls i en förfylld spruta (0, 5 ml).
Hib- komponenten är ett vitt pulver som tillhandahålls i en injektionsflaska av glas.
Båda komponenterna måste blandas innan ditt barn får vaccinet.
Blandningen är en vit, något mjölkaktig lösning.
Infanrix hexa tillhandahålls i förpackningar om 1, 10, 20 och 50 med eller utan nålar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart Belgien
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл. 10 София 1408 Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36- 1- 2255300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 69 38 100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0) 89 360448701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75- 0 at. info@ gsk. com
Tηλ: + 30 210 68 82 100
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0) 21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354- 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 48 26 11 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 808 100 9997 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info. lt@ gsk. com
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /. ------------------------------------------------------------------------------------------------------------------------------
Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Vid förvaring kan en vit bottensats och en klar supernatant observeras.
Detta är inte ett tecken på försämring av vaccinet.
Sprutan ska omskakas väl till en homogen grumlig vit suspension.
39 DTPa- HBV- IPV- suspensionen ska inspekteras visuellt, med avseende på främmande partiklar och/ eller fysikaliska förändringar.
Kasseras om något avvikande observeras.
Vaccinet färdigbereds genom att innehållet i sprutan överförs till injektionsflaskan med Hib- pulvret.
Efter tillsats av DTPa- HBV- IPV- vaccinet till pulvret ska blandningen omskakas tills pulvret är helt upplöst.
Det färdigberedda vaccinet är en något grumligare suspension än den ursprungliga flytande vaccinkomponenten.
Detta är normalt och påverkar inte vaccinets effekt.
Om andra förändringar observeras ska vaccinet kasseras.
40 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Infanrix hexa, pulver och vätska till injektionsvätska, suspension Vaccin mot difteri (D), stelkramp (T), kikhosta (acellulärt, komponent) (Pa), hepatit B (rDNA) (HBV), polio (inaktiverat) (IPV) och Haemophilus typ b (Hib) (konjugerat), adsorberat.
Läs noga igenom denna bipacksedel innan ditt barn får detta vaccin.
Du kan
behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apoteket.
Ge det inte till andra.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotek.
I denna bipacksedel:
1.
Vad Infanrix hexa är och vad det används för 2.
Innan ditt barn får Infanrix hexa 3.
Hur Infanrix hexa ska användas 4.
Eventuella biverkningar 5.
Hur Infanrix hexa ska förvaras 6.
Övriga upplysningar
1.
VAD Infanrix hexa ÄR OCH VAD DET ANVÄNDS FÖR
Infanrix hexa är ett vaccin som används till barn för att förebygga sex olika sjukdomar: difteri, stelkramp (tetanus), kikhosta (pertussis), hepatit B, polio (poliomyelit) och Haemophilus influenzae typ b.
Vaccinet verkar genom att göra så att kroppen producerar sitt eget skydd (antikroppar) mot dessa sjukdomar.
• Difteri:
Difteri påverkar huvudsakligen luftvägarna och ibland huden.
Luftvägarna blir vanligtvis inflammerade (svullna) vilket kan orsaka svåra andningsproblem och ibland kvävning.
Bakterierna frisläpper också ett gift (toxin) som kan orsaka nervskada, hjärtproblem och till och med dödsfall.
• Stelkramp (tetanus):
Tetanusbakterier kommer in i kroppen genom skärsår, skrapsår och andra skador i huden.
Skador som är särskilt utsatta för infektion är brännskador, frakturer, djupa sår och sår som förorenats med jord, damm, hästgödsel/ dynga eller träflisor.
Bakterierna frisläpper ett gift som kan orsaka muskelstelhet, smärtsamma muskelspasmer, krampanfall och till och med dödsfall.
Muskelspasmerna kan vara så kraftiga att de orsakar benfrakturer i ryggraden.
• Kikhosta (pertussis):
Kikhosta är en mycket smittsam sjukdom som påverkar luftvägarna och orsakar svåra attacker av hosta som kan störa normal andning.
Hostan åtföljs ofta av ett ” kiknande ” läte, därav namnet kikhosta.
Hostan varar 1- 2 månader eller längre.
Kikhosta kan också orsaka öroninfektioner, luftrörskatarr som kan vara under lång tid, lunginflammation, krampanfall, hjärnskador och till och med dödsfall.
• Hepatit B:
Hepatit B orsakas av hepatit B- virus.
Det orsakar inflammation i levern.
Viruset återfinns i kroppsvätskor som blod, sperma, vaginasekret eller saliv (spott) från infekterade människor.
• Polio (poliomyelit):
Poliomyelit, som förenklat kallas polio, är en virusinfektion som kan ha olika uttryck.
Den orsakar ofta enbart mild sjukdom men kan hos några orsaka bestående skador eller till och med dödsfall.
I dess svåraste form kan polioinfektion orsaka förlamning av musklerna (musklerna kan inte röra sig), även andningsmuskulaturen och de muskler som behövs för att kunna gå.
De kroppsdelar som påverkas av sjukdomen kan bli smärtsamt deformerade.
41 • Haemophilus influenzae typ b (Hib):
Den vanligaste komplikationen till Hib- infektion är hjärninflammation (svullnad).
Detta kan medföra psykisk utvecklingsstörning, cerebral pares, dövhet, epilepsi eller partiell blindhet.
Hib- infektion kan också orsaka struplocksinflammation.
I vissa fall leder detta till död genom kvävning.
I mindre vanliga fall kan bakterien även infektera blodet, hjärtat, lungorna, benvävnaden, lederna och ögon - och munvävnaden.
Vaccination är bästa sättet att skydda sig mot dessa sjukdomar.
Vaccinet innehåller inga beståndsdelar som kan orsaka infektion.
2.
INNAN DITT BARN FÅR Infanrix hexa
Använd inte Infanrix hexa:
• om ditt barn tidigare har fått en allergisk reaktion mot Infanrix hexa eller mot någon av beståndsdelarna i vaccinet.
De aktiva substanserna och övriga innehållsämnen i Infanrix hexa anges i slutet av denna bipacksedel.
Tecken på en allergisk reaktion kan inkludera kliande hudutslag, andfåddhet och svullnad av ansikte eller tunga. • om ditt barn tidigare har fått en allergisk reaktion mot något vaccin mot difteri, stelkramp, kikhosta, hepatit B, polio eller Haemophilus influenzae typ b. • om ditt barn har upplevt sjukdom i nervsystemet inom 7 dagar efter tidigare vaccination med vaccin mot kikhosta. • om ditt barn har en kraftig infektion med hög feber (över 38 °C).
En lättare infektion såsom en vanlig förkylning är sannolikt inget problem, men tala med läkaren först.
Var särkilt försiktig med Infanrix hexa:
hög feber (över 40 °C) inom 48 timmar efter vaccination kollaps eller chockliknande tillstånd inom 48 timmar efter vaccination ihållande gråt som varade 3 timmar eller längre inom 48 timmar efter vaccination kramper med eller utan hög feber inom 3 dagar efter vaccination
Som för alla vacciner uppnås eventuellt inte ett skyddande immunsvar hos alla vaccinerade.
Användning av andra läkemedel eller vacciner Tala om för läkare eller apotekspersonal om ditt barn tar eller nyligen har tagit andra läkemedel, även receptfria sådana, eller nyligen har fått något annat vaccin.
Viktig information om några innehållsämnen i Infanrix hexa Tala om för läkare om ditt barn tidigare har fått en allergisk reaktion mot neomycin och polymyxin (antibiotika).
3.
HUR Infanrix hexa SKA ANVÄNDAS
Ditt barn kommer att få totalt 2 eller 3 injektioner med ett intervall på minst en månad mellan varje dos.
Varje injektion ges vid ett separat besök.
Du kommer att få information från läkaren eller sköterskan om när du ska komma tillbaka för påföljande injektioner.
Om ytterligare doser eller en påfyllnadsdos behövs kommer läkaren att meddela dig det.
42 Om ditt barn missar en avtalad tid för vaccination ska du tala med läkaren och få en ny tid.
Se till att ditt barn fullföljer vaccinationsprogrammet på 3 injektioner.
Annars kommer ditt barn inte att ha ett fullständigt skydd mot sjukdomarna.
Läkaren kommer att ge Infanrix hexa som en injektion i en muskel.
Vaccinet får aldrig ges i ett blodkärl eller i huden.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Infanrix hexa orsaka biverkningar men alla användare behöver inte få dem.
Som med alla vacciner för injektion finns en mycket liten risk för allvarliga allergiska reaktioner (anafylaktiska eller anafylaktoida reaktioner).
Tecken på en allvarlig allergisk reaktion kan vara: • kliande huduslag och/ eller blåsbildning • svullnad av ögon och ansikte • svårigheter att andas eller svälja • plötsligt blodtrycksfall och medvetslöshet Sådana reaktioner inträffar vanligtvis innan man hunnit lämna mottagningen.
Om ditt barn får några av dessa symtom ska läkare omedelbart kontaktas.
Som med andra vacciner mot kikhosta har följande biverkningar mycket sällan rapporterats inom 2 till 3 dagar efter vaccination: • kollaps eller perioder av medvetslöshet eller nedsatt medvetande • kramper med eller utan feber Om ditt barn får någon av dessa biverkningar ska du omedelbart kontakta läkare.
Andra biverkningar som rapporterats är:
Mycket vanliga (dessa kan förekomma vid 1 av 10 vaccindoser eller fler) • aptitlöshet • feber 38 °C eller högre • svullnad, smärta, rodnad vid injektionsstället • trötthet • ihållande gråt, irritabilitet, rastlöshet
Vanliga (dessa kan förekomma vid upp till 1 av 10 vaccindoser) • diarré, kräkning • feber över 39, 5 °C • svullnad, över 5 cm, vid injektionsstället, en hård knöl vid injektionsstället • oro
Mindre vanliga (dessa kan förekomma vid upp till 1 av 100 vaccindoser) • sömnighet • hosta • omfattande svullnad vid injektionsstället
Sällsynta (dessa kan förekomma vid upp till 1 av 1000 vaccindoser) • hudutslag
43 längre uppehåll mellan andetagen än normalt under 2- 3 dagar efter vaccination • svullnad av ansikte, läppar, mun, tunga eller svalg som kan orsaka svårigheter att svälja eller andas (angioödem) • dermatit (inflammation i huden) • svullnad av hela den injicerade kroppsdelen, små blåsor vid injektionsstället
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna bipacksedel, kontakta läkare eller apotek.
5.
HUR Infanrix hexa SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd Infanrix hexa före utgångsdatum som anges på kartongen.
Utgångsdatum är den sista dagen i angiven månad.
Förvaras i kylskåp (2 oC- 8 oC).
Ljuskänsligt.
Får ej frysas.
Frysning förstör vaccinet.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga på apoteket hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration för Infanrix hexa
- De aktiva substanserna är:
Difteritoxoid1 Tetanustoxoid1 Bordetella pertussis- antigen
inte mindre än 30 IE inte minder än 40 IE
Pertussistoxoid1 Filamentöst hemagglutinin1 Pertaktin1 Hepatit B- ytantigen2, 3 Poliovirus (inaktiverade)
25 mikrogram 25 mikrogram 8 mikrogram 10 mikrogram
typ 1 (Mahoney- stam) 4 typ 2 (MEF- 1- stam) 4 typ 3 (Saukett- stam) 4 Haemophilus typ b- polysackarid (polyribosylribitolfosfat) 3
40 D- antigenenheter 8 D- antigenenheter 32 D- antigenenheter 10 mikrogram
konjugerad till tetanustoxoid som bärarprotein 1
20- 40 mikrogram
adsorberad till hydratiserad aluminiumhydroxid (Al( OH) 3) 2
0, 5 milligram Al
producerad i jästceller (Saccharomyces cerevisiae) med rekombinant DNA- teknik 3
0, 32 milligram Al
- Övriga innehållsämnen är:
Hib- pulver: vattenfri laktos
DTPa- HBV- IPV- suspension: natriumklorid (NaCl), medium 199 (innehållande i huvudsak aminosyror, mineralsalter, vitaminer) och vatten för injektionsvätskor
Läkemedlets utseende och förpackningsstorlekar
44 Pulver och vätska till injektionsvätska, suspension.
Difteri, tetanus, acellulärt pertussis, hepatit B, inaktiverat polio (DTPa- HBV- IPV) - komponenten är en vit, något mjölkaktig vätska som tillhandahålls i en förfylld spruta (0, 5 ml).
Hib- komponenten är ett vitt pulver som tillhandahålls i en injektionsflaska av glas med Bioset®.
Båda komponenterna måste blandas innan ditt barn får vaccinet.
Blandningen är en vit, något mjölkaktig lösning.
Infanrix hexa tillhandahålls i förpackningar om 1, 10, 20 och 50 med eller utan nålar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart Belgien
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл. 10 София 1408 Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36- 1- 2255300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 69 38 100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0) 89 360448701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75- 0 at. info@ gsk. com
Tηλ: + 30 210 68 82 100
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0) 21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354- 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 48 26 11 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 808 100 9997 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info. lt@ gsk. com
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /. ------------------------------------------------------------------------------------------------------------------------------
Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Vid förvaring kan en vit bottensats och en klar supernatant observeras.
Detta är inte ett tecken på försämring av vaccinet.
Sprutan ska omskakas väl till en homogen grumlig vit suspension.
46 DTPa- HBV- IPV- suspensionen ska inspekteras visuellt, med avseende på främmande partiklar och/ eller fysikaliska förändringar.
Kasseras om något avvikande observeras.
Bioset® är en specialdesignad kapsyl som underlättar färdigberedning.
Det är god klinisk praxis att injicera ett vaccin när det har uppnått rumstemperatur.
Om injektionsflaskan håller rumstemperatur garanteras dessutom tillräcklig elasticitet av gummiförslutningen för att minimera risken för att gummipartiklar trycks loss vid beredning.
För att uppnå detta ska injektionsflaskan förvaras i rumstemperatur (25±3°C) i minst fem minuter innan sprutan ansluts och vaccinet tillreds.
För att färdigbereda vaccinet, vrid av locket på Bioset®- kapsylen och ta bort skyddet från sprutan.
Innan anslutning av sprutan till Bioset®, se till att de båda behållarna är i rät linje (se bild 1).
Anslut sprutan till Bioset® genom att vrida den.
Tryck nedåt tills sprutan "klickar" i läge.
Injicera vätskan och blanda väl tills pulvret är fullständigt upplöst.
Aspirera färdigberett vaccin tillbaka i sprutan.
Skruva loss sprutan från Bioset®.
Sätt på en nål för administrering.
Det färdigberedda vaccinet är en något grumligare suspension än den ursprungliga flytande vaccinkomponenten.
Detta påverkar inte vaccinets effekt.
Om andra förändringar observeras skall vaccinet kasseras.
47
European Medicines Agency
EMEA/ H/ C/ 295
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
INFANRIX PENTA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Infanrix Penta?
Det finns som injektionsvätska, suspension.
Vaccinet innehåller följande aktiva substanser: toxoider (kemiskt försvagade toxiner) från difteri och tetanus (stelkramp), delar av Bordetella pertussis (en bakterie som orsakar kikhosta), delar av hepatit B- virus och inaktiverade (avdödade) poliovirus.
Vad används Infanrix Penta för?
Infanrix Penta används för att vaccinera barn under tre års ålder mot difteri, stelkramp, kikhosta, hepatit B och poliomyelit (polio).
Det används också för boostervaccination.
Läkemedlet är receptbelagt.
Hur används Infanrix Penta?
Det rekommenderade vaccinationsschemat för Infanrix Penta är två eller tre doser som ges med minst en månads mellanrum, vanligen under barnets första sex månader.
Infanrix Penta ges som en djup injektion i en muskel.
Olika injektionsställen ska användas vid varje injektion.
En boosterdos av Infanrix Penta eller liknande vaccin ska ges minst sex månader efter den första behandlingskurens sista dos.
Vilket vaccin som ska väljas beror på de officiella rekommendationerna.
Infanrix Penta kan ges till barn som fått hepatit B- vaccin vid födseln.
Hur verkar Infanrix Penta?
Infanrix Penta är ett vaccin.
Vacciner fungerar genom att de "lär" immunsystemet (kroppens naturliga försvar) hur det ska skydda sig mot sjukdomar.
Infanrix Penta innehåller små mängder av • toxoider från bakterien som orsakar difteri och stelkramp (tetanus), • toxoider och andra proteiner som renats från B. pertussis (kikhostebakterie), • ytantigener (proteiner från cellytan) från hepatit B- virus, • inaktiverade poliovirus (typerna 1, 2 och 3).
Vaccinet är "adsorberat".
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. rekombinant DNA- teknik: de framställs av en jäst som har fått en gen (DNA) som gör att jästen kan producera proteinerna.
Infanrix Penta är en kombination av komponenter som har funnits i andra vacciner i Europeiska unionen (EU):
I andra vacciner ingår difteri, stelkramp, kikhosta och poliovirus.
Hur har Infanrix Pentas effekt undersökts?
Infanrix Penta har undersökts i 16 studier där primärvaccinationen studerades.
Omkring tre fjärdedelar av barnen fick Infanrix Penta, som gavs enligt olika tidsscheman.
Drygt 4 000 barn deltog, varav 714 fick Infanrix Penta som boostervaccin.
Det huvudsakliga måttet på effekt var produktionen av antikroppar mot de aktiva substanserna efter vaccinationen.
Vilken nytta har Infanrix Penta visat vid studierna?
Studierna visade att barnen som fått primärvaccination med Infanrix Penta utvecklade skyddande nivåer av antikroppar.
Efter en månad hade mellan 86 och 100 procent av barnen utvecklat skyddande nivåer av antikroppar mot alla aktiva substanser i Infanrix Penta.
Efter boostervaccination hade antalet barn som utvecklat skyddande nivåer av antikroppar mot de aktiva substanserna ökat.
Vilka är riskerna med Infanrix Penta?
De vanligaste biverkningarna (uppträder vid fler än 1 av 10 doser av vaccinet) är aptitlöshet, feber på 38ºC eller mer, lokal svullnad, smärta och rodnad på injektionsstället, trötthet, onormal gråt, irritation och rastlöshet.
Förteckningen över samtliga biverkningar som rapporterats för Infanrix Penta finns i bipacksedeln.
Det ska inte heller ges till barn som tidigare fått en allergisk reaktion mot ett vaccin mot difteri, stelkramp, kikhosta, hepatit B eller polio.
Infanrix Penta ska inte ges till barn som av okänd anledning haft encefalopati (hjärnsjukdom) inom sju dagar efter en tidigare vaccination med ett vaccin som innehåller kikhostekomponenter.
Vaccination med Infanrix Penta ska senareläggas om barnet plötsligt får hög feber.
Liksom med alla vacciner finns risken att mycket för tidigt födda barn får andningsuppehåll (apnéer) efter vaccination med Infanrix Penta.
Barnens andning ska övervakas i upp till tre dagar efter vaccinationen.
Varför har Infanrix Penta godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Infanrix Penta är större än riskerna för primär - och boostervaccinering av barn mot difteri, stelkramp, kikhosta, hepatit B och poliomyelit.
Kommittén rekommenderade att Infanrix Penta skulle godkännas för försäljning.
Mer information om Infanrix Penta:
Den 23 oktober 2000 beviljade Europeiska kommissionen GlaxoSmithKline Biologicals s. a. ett godkännande för försäljning av Infanrix Penta som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 23 oktober 2005.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 11- 2008.
2/ 2
EU nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 00/ 153/ 001 Infanrix penta
Se *
Injektionsvätska, suspension
Intramuskulär användning
Förfylld spruta (glas)
suspension:
0, 5 ml
1 förfylld spruta
EU/ 1/ 00/ 153/ 002 Infanrix penta
Se *
Injektionsvätska, suspension
Intramuskulär användning
Förfylld spruta (glas)
suspension:
0, 5 ml
10 förfyllda sprutor
EU/ 1/ 00/ 153/ 003 Infanrix penta
Se *
Injektionsvätska, suspension
Intramuskulär användning
Förfylld spruta (glas)
suspension:
0, 5 ml
20 förfyllda sprutor
EU/ 1/ 00/ 153/ 004 Infanrix penta
Se *
Injektionsvätska, suspension
Intramuskulär användning
Förfylld spruta (glas)
suspension:
0, 5 ml
50 förfyllda sprutor
EU/ 1/ 00/ 153/ 005 Infanrix penta
Se *
Injektionsvätska, suspension
Intramuskulär användning
Förfylld spruta (glas)
suspension:
0, 5 ml
1 förfylld spruta (glass) och 1 separat nål
EU/ 1/ 00/ 153/ 006 Infanrix penta
Se *
Injektionsvätska, suspension
Intramuskulär användning
Förfylld spruta (glas)
suspension:
0, 5 ml
10 förfyllda sprutor och 10 separata nålar
EU/ 1/ 00/ 153/ 007 Infanrix penta
Se *
Injektionsvätska, suspension
Intramuskulär användning
Förfylld spruta (glas)
suspension:
0, 5 ml
20 förfyllda sprutor och 20 separata nålar
EU/ 1/ 00/ 153/ 008 Infanrix penta
Se *
Injektionsvätska, suspension
Intramuskulär användning
Förfylld spruta (glas)
suspension:
0, 5 ml
50 förfyllda sprutor och 50 separata nålar
EU/ 1/ 00/ 153/ 009 Infanrix penta
Se *
Injektionsvätska, suspension
Intramuskulär användning
Förfylld spruta (glas)
suspension:
0, 5 ml
1 förfylld spruta och 2 separata nålar
EU/ 1/ 00/ 153/ 010 Infanrix penta
Se *
Injektionsvätska, suspension
Intramuskulär användning
Förfylld spruta (glas)
suspension:
0, 5 ml
10 förfyllda sprutor och 20 separata nålar
* Difteritoxoid, adsorberat Tetanustoxoid, adsorberat
≥ 30 IE ≥ 40 IE
Filamentöst hemagglutinin, adsorberat Pertactin, adsorberat Rekombinant Hepatit B- yt
25 mikrogram 8 mikrogram
antigen (S protein), adsorberat Inaktiverad poliovirus av typ 1 Inaktiverad poliovirus av typ 2 Inaktiverad poliovirus av typ 3
10 mikrogram 40 D- antigen enheter 8 D- antigen enheter 32 D- antigen enheter
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Infanrix Penta – Injektionsvätska, suspension Vaccin mot difteri (D), stelkramp (T), kikhosta (acellulärt, komponent) (Pa), hepatit B (rDNA) (HBV), polio (inaktiverat) (IPV), adsorberat
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 dos (0, 5 ml) innehåller:
Difteritoxoid1 Tetanustoxoid1 Bordetella pertussis antigen
inte mindre än 30 IE inte mindre än 40 IE
Pertussistoxoid1 Filamentöst haemagglutinin1 Pertaktin1 Hepatit B- ytantigen2, 3 Poliovirus (inaktiverade)
25 mikrogram 25 mikrogram 8 mikrogram 10 mikrogram
1
typ 1 (Mahoney- stam) 4 typ 2 (MEF- 1- stam) 4 typ 3 (Saukett- stam) 4
40 D- antigen enheter 8 D- antigen enheter 32 D- antigen enheter
2
0, 5 milligram Al
producerad i jästceller (Saccharomyces cerevisiae) med rekombinant DNA- teknik 3 4
adsorberad till aluminiumfosfat (AlPO4) odlat i VERO- celler
0, 2 milligram Al
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension.
Infanrix Penta är en grumlig vit suspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Infanrix Penta är avsett för primär - och boostervaccinering av spädbarn mot difteri, stelkramp (tetanus), kikhosta (pertussis), hepatit B och polio (poliomyelit).
Infanrix Penta är inte avsett för barn över 36 månaders ålder.
4. 2 Dosering och administreringssätt
Dosering
Primärvaccination:
Primärvaccinationsschemat består av 3 doser à 0, 5 ml (exempelvis 2, 3, 4 månader; 3, 4, 5 månader; 2, 4, 6 månader) eller 2 doser (exempelvis 3, 5 månader).
Det bör gå minst 1 månad mellan doserna.
2 EPI- schemat (Expanded Program on Immunisation; vid 6, 10, 14 veckors ålder) bör endast användas om en dos hepatit B- vaccin har givits vid födseln.
Nationellt fastställda immunoprofylaktiska åtgärder mot hepatit B ska följas.
När en dos hepatit B- vaccin ges vid födseln kan Infanrix Penta användas som ersättning för ytterligare doser av hepatit B- vaccin från sex veckors ålder.
Om en andra dos hepatit B behövs före denna ålder, ska monovalent hepatit B- vaccin användas.
Boostervaccination:
Efter grundvaccination med 2 doser Infanrix Penta (t ex 3, 5 månader) ska en boosterdos ges minst 6 månader efter den sista dosen, företrädesvis mellan 11 och 13 månaders ålder.
Efter grundvaccination med 3 doser Infanrix Penta (t ex 2, 3, 4 månader; 3, 4, 5 månader; 2, 4, 6 månader) ska en boosterdos ges minst 6 månader efter den sista dosen och helst före 18 månaders ålder.
Boosterdoser ska ges i enlighet med officiella rekommendationer.
Infanrix Penta kan övervägas som booster om kompositionen överensstämmer med officiella rekommendationer.
Administreringssätt
Infanrix Penta är avsett för djup intramuskulär injektion, efterföljande interaktioner ges företrädesvis på olika injektionsställen.
4. 3 Kontraindikationer
Överkänslighet mot de aktiva innehållsämnena eller mot något hjälpämne eller neomycin och polymyxin.
Överkänslighet efter tidigare administrering av vacciner mot difteri, stelkramp, kikhosta, hepatit B eller polio.
Infanrix Penta är kontraindicerat hos barn som fått encefalopati av okänd etiologi inom 7 dagar efter en tidigare vaccination med vaccin innehållande pertussis.
Under sådana omständigheter ska vaccin mot kikhosta fortsättningsvis inte ges men vaccinationsschemat ska fullföljas med vacciner mot difteri- stelkramp, hepatit B och polio.
Som med andra vacciner skall administrering av Infanrix Penta senareläggas vid akut infektionssjukdom med feber.
Lindrig infektion utgör dock ingen kontraindikation.
4. 4 Varningar och försiktighet
Vaccination skall föregås av anamnes (särskilt vad gäller tidigare vaccination och eventuella oönskade reaktioner) och en klinisk undersökning.
Feber ≥40, 0 °C inom 48 timmar, utan annan identifierbar orsak.
Kollaps eller chockliknande tillstånd (hypotonisk- hyporesponsiv episod) inom 48 timmar efter vaccination.
Ihållande, otröstlig gråt som varar ≥3 timmar, inom 48 timmar efter vaccination.
Kramper med eller utan feber, inom 3 dagar efter vaccination.
3 Det kan finnas omständigheter, såsom hög incidens av kikhosta, då de potentiella fördelarna överväger eventuella risker.
Som för alla vaccinationer ska risk och nytta av immunisering med Infanrix Penta eller uppskjutande av denna vaccination noggrant övervägas hos spädbarn eller barn som har en nydebuterande eller progressiv allvarlig neurologisk störning.
Som för alla vacciner för injektion ska lämplig medicinsk behandling och övervakning alltid finnas lätt tillgänglig i händelse av sällsynt anafylaktisk reaktion efter vaccinationen.
Infanrix Penta bör administreras med försiktighet till personer med trombocytopeni eller blödningsrubbning eftersom blödning kan uppstå efter en intramuskulär administrering till dessa personer.
Infanrix Penta får under inga omständigheter ges intravaskulärt eller intradermalt.
Infanrix Penta skyddar inte mot sjukdomar orsakade av andra patogener än Corynebacterium diphtheriae, Clostridium tetani, Bordetella pertussis, hepatit B virus eller poliovirus.
Det kan dock förväntas att hepatit D kommer att förebyggas genom immuniseringen, då hepatit D (orsakad av deltavirus) inte uppträder i frånvaro av hepatit B infektion.
Liksom med andra vacciner är det inte säkert att alla som vaccineras erhåller ett skyddande immunsvar (se avsnitt 5. 1).
Anamnes på feberkramper, tidigare förekomst av kramper inom familjen eller fall av plötslig spädbarnsdöd (SIDS) inom familjen utgör ingen kontraindikation för användning av Infanrix Penta.
Vaccinerade med anamnes på feberkramper ska följas upp noggrant, eftersom sådana oönskade händelser kan uppträda inom 2 till 3 dagar efter vaccination.
HIV- infektion anses inte vara en kontraindikation.
Förväntat immunologiskt svar kan dock utebli efter vaccination av patienter med nedsatt immunförsvar.
Den potentiella risken för apné och behovet av andningsövervakning under 48– 72 timmar ska beaktas när den primära vaccinationsserien ges till mycket prematura spädbarn (födda ≤ 28 graviditetsveckor) och särskilt för dem med tidigare känd omogen lungutveckling.
Eftersom nyttan med vaccination är hög för denna spädbarnsgrupp ska vaccinationen inte utebli eller skjutas upp.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Kliniska studier har visat att Infanrix Penta kan ges samtidigt med Haemophilus influenzae typ b - vacciner.
I dessa kliniska studier injicerades vaccinerna på olika injektionsställen.
Det finns inga data tillgängliga på effekt och säkerhet av samtidig administrering av Infanrix Penta och vaccin mot mässling- påssjuka- röda hund.
Som med andra vacciner kan ett adekvat immunsvar utebli hos patienter som får immunosuppressiv behandling.
4. 6 Graviditet och amning
Tillräckliga humandata för användning under graviditet eller amning samt reproduktionsstudier på djur saknas därför.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
4 Ej relevant.
4. 8 Biverkningar
• Kliniska studier
Säkerhetsprofilen som beskrivs nedan baseras på data från mer än 10 000 personer.
I nästan alla fall har Infanrix Penta administrerats samtidigt med ett HIB vaccin.
Incidensen av allvarliga symptom var dock låg.
- Tabell över sammanfattning av biverkningar (kliniska studier):
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Frekvenserna per dos definieras enligt följande:
Mycket vanliga:
Vanliga:
Mindre vanliga:
Sällsynta:
Mycket sällsynta:
(≥1/ 10) (≥1/ 100, < 1/ 10) (≥1/ 1000, < 1/ 100) (≥1/ 10 000, < 1/ 1000) (< 1/ 10 000)
Centrala och perifera nervsystemet Mindre vanliga: somnolens Mycket sällsynta: kramper (med eller utan feber)
Andningsvägar, bröstkorg och mediastinum Mindre vanliga: hosta
Magtarmkanalen Vanliga: diarré, kräkningar
Hud och subkutan vävnad Mindre vanliga: dermatit, hudutslag Mycket sällsynta: urtikaria
Metabolism och nutrition Mycket vanliga: aptitlöshet
Allmänna symtom och/ eller symtom vid administreringsstället Mycket vanliga: feber ≥38 °C, lokal svullnad vid injektionsstället (≤50 mm), trötthet, smärta, rodnad Vanliga: feber > 39, 5 °C, lokal svullnad vid injektionsstället (> 50 mm) * reaktioner vid injektionsstället, inklusive induration Mindre vanliga: diffus svullnad av den injicerade kroppsdelen, ibland omfattande närliggande led *
Psykiska störningar Mycket vanliga: ihållande gråt, irritabilitet, rastlöshet Mindre vanliga: oro
• Uppföljningsstudier efter lansering:
Centrala och perifera nervsystemet kollaps eller chockliknande tillstånd (hypotonisk- hyporesponsiv episod)
5 Andningsvägar, bröstkorg och mediastinum Apné (se avsnitt 4. 4 för apné hos mycket prematura spädbarn (≤ 28: e graviditetsveckan))
Allmänna symtom och/ eller symtom vid administreringsstället Svullnad av hela den injicerade kroppsdelen *
Immunsystemet Allergiska reaktioner, inklusive anafylaktiska och anafylaktoida reaktioner
• Erfarenhet med vaccin mot hepatit B
I extremt sällsynta fall har paralys, neorupati, Guillain- Barrés syndrom, encefalopati, encefalit och meningit rapporterats.
Det kausala sambandet har inte fastställts.
Trombocytopeni har rapporterats med hepatit B- vacciner.
* Barn som fått acellulärt kikhostevaccin som primärimmunisering är mer benägna att utveckla svullnadsreaktioner efter boosteradministrering än barn som fått helcellsvaccin som primärimmunisering.
Reaktionerna försvinner inom i genomsnitt 4 dagar.
4. 9 Överdosering
Inget fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Vacciner mot bakteriella infektioner i kombination med vacciner mot virusinfektioner, ATC- kod J07CA12
Resultat som erhållits i kliniska studier för var och en av komponenterna summeras i tabellerna nedan:
Andel i procent av individer med antikroppsnivåer ≥ gränsvärdet en månad efter primärvaccination med Infanrix Penta Antikropp
3- 5
6- 10- 14
1, 5- 3, 5- 6
2- 3- 4
2- 4- 6
3- 4- 5
3- 4, 5- 6
(gränsvärde) Anti- difteri (0, 1 IE/ ml) †
månader N=168 97, 6
veckor N=362 99, 2
månader månader månader månader N=55 N=326 N=1146 100 99, 7 99, 7
N=884 99, 3
månader N=554 100
Anti- tetanus (0, 1 IE/ ml) †
99, 4
100
100 100 100
99, 4
100
Anti- PT (5 El. E/ ml)
100
99, 7
100 100 99, 7
99, 4
100
Anti- FHA (5 El. E/ ml)
100
99, 4
100 100 100
99, 5
100
100
100
100 100 99, 8
99, 5
100
Anti- HBs (10 mIE/ ml) †
96, 8
98, 7 *
100 98, 4 99, 4
98, 2
99, 6
Anti- polio typ 1 (1/ 8 utspädning) †
97, 4
99, 4
EB 99, 6 99, 7
99, 5
100
Anti- polio typ 2 (1/ 8 utspädning) †
94, 7
99, 2
EB 97, 1 99, 6
99, 5
100
Anti- polio
99, 3
99, 4
EB 99, 6 99, 9
99, 5
100
N = antal individer EB = ej bestämt * i en subgrupp bestående av spädbarn som inte erhållit hepatit B- vaccin vid födseln, hade 80, 2% av barnen anti- HBs- titrar ≥10 mIE/ ml † gränsvärde accepterat som indikation för skydd
Andel i procent av individer med antikroppsnivåer ≥ gränsvärdet en månad efter boostervaccination med Infanrix Penta Antikropp (gränsvärde)
Boostervaccinering vid 11/ 12 Boostervaccinering under det månaders ålder efter 3- 5 andra levnadsåret efter
primärvaccination med tre doser N=350
Anti- difteri (0, 1 IE/ ml) †
100
100
Anti- tetanus (0, 1 IE/ ml) †
100
100
Anti- PT (5 El. E/ ml)
100
99, 7
Anti- FHA (5 El. E/ ml)
100
99, 7
Anti- PRN (5 El. E/ ml)
100
99, 7
Anti- HBs (10 mIE/ ml) †
100
98, 8
Anti- polio typ 1 (1/ 8 utspädning) †
100
99, 7
Anti- polio typ 2 (1/ 8 utspädning) †
100
100
Anti- polio typ 3 (1/ 8 utspädning) † N = antal individer
100
100
† gränsvärde accepterat som indikation för skydd
Eftersom immunsvaret mot pertussisantigener efter administrering med Infanrix Penta är jämförbart med det efter Infanrix, så förväntas den skyddande effekten av de två vaccinerna vara ekvivalent.
Det kliniska skyddet av pertussiskomponenten i Infanrix mot WHO- definierad typisk pertussis (≥ 21 dagar med paroxysmal hosta) har visats i:
- en prospektiv blind hushålls- kontaktstudie utförd i Tyskland (3, 4, 5 månaders schema).
Baserat på data insamlade från sekundära kontakter i hushåll där det fanns ett indexfall med typisk kikhosta, var vaccinets skyddseffekt 88, 7%.
Vaccinets effekt
befanns vara 84%.
I en uppföljning av samma kohort bekräftades effekten upp till 60 månader efter fullföljande av primärvaccination utan administrering av booster dos mot kikhosta.
Resultat från långtidsuppföljning i Sverige visar att acellulära pertussisvacciner är effektiva hos spädbarn när de ges enligt ett schema med primärvaccinering vid 3 och 5 månaders ålder och en boosterdos given omkring 12 månaders ålder.
Data tyder dock på att skyddet mot kikhosta kan avta vid 7- 8 års ålder med ett 3- 5- 12- månaders schema.
Detta visar att det är befogat med en andra boosterdos av pertussisvaccin till barn i åldern 5- 7 år som tidigare blivit vaccinerade enligt detta schema.
7 Skyddande antikroppar mot hepatit B har visats kvarstå i minst 3, 5 år för mer än 90% av barnen som fått fyra doser av ett kombinationsvaccin innehållande samma HBs- antigen som Infanrix Penta.
Antikroppsnivåerna skiljde sig inte från dem som observerades i en parallell kohort där 4 doser av monovalent hepatit B- vaccin administrerades.
5. 2 Farmakokinetiska egenskaper
Utvärdering av farmakokinetiska egenskaper är inte nödvändig för vacciner.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmän toxicitet, toxicitet efter upprepad dosering och innehållsämnenas kompatibilitet visade inga särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumklorid (NaCl) Medium 199 innehållande i huvudsak aminosyror, mineralsalter, vitaminer Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas, ska detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år.
När vaccinet tagits ut från kylskåpet är det stabilt i 8 timmar vid +21°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara i originalförpackningen.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Förpackningsstorlekar om 1, 10, 20 och 50 med eller utan nålar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Vid förvaring kan en vit bottensats och en klar supernatant observeras.
Detta är inte ett tecken på försämring av vaccinet.
Sprutan ska omskakas väl till en homogen grumlig vit suspension.
8 DTPa- HBV- IPV- suspensionen skall inspekteras visuellt, med avseende på främmande partiklar och/ eller fysikaliska förändringar.
Kasseras om något avvikande observeras.
Ej använt läkemedel och avfall ska hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
GlaxoSmithKline Biologicals s. a.
Rue de l' Institut 89 B- 1330 Rixensart, Belgium
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 153/ 001 EU/ 1/ 00/ 153/ 002 EU/ 1/ 00/ 153/ 003 EU/ 1/ 00/ 153/ 004 EU/ 1/ 00/ 153/ 005 EU/ 1/ 00/ 153/ 006 EU/ 1/ 00/ 153/ 007 EU/ 1/ 00/ 153/ 008 EU/ 1/ 00/ 153/ 009 EU/ 1/ 00/ 153/ 010
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
23 oktober 2000 Datum för förnyat godkännande:
23 oktober 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
9 BILAGA II
A.
TILLVERKARE AV DE AKTIVA SUBSTANSERNA OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
10 A.
TILLVERKARE AV DE AKTIVA SUBSTANSERNA AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktivta substanser av biologiskt ursprung
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89, 1330 Rixensart Belgien
Novartis Vaccines and Diagnostics GmbH & Co.
KG Emil- von- Behring- Str.
76, D- 35041 Marburg Tyskland
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89, 1330 Rixensart Belgien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning skall underrätta Europeiska kommissionen om marknadsföringsplanerna för detta läkemedel som godkänts genom detta beslut.
Officiellt frisläppande av tillverkningssats: enligt artikel 114 i rådets direktiv 2001/ 83/ EC som ändrats skall det officiella frisläppandet av tillverkningssats föregås av en undersökning av ett statligt laboratorium eller av ett för ändamålet utsett laboratorium.
Innehavaren av försäljningstillståndet kommer även fortsättningsvis att insända årliga PSURar.
12 A.
MÄRKNING
13 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN 1 FÖRFYLLD SPRUTA UTAN NÅL 10 FÖRFYLLDA SPRUTOR UTAN NÅLAR 20 FÖRFYLLDA SPRUTOR UTAN NÅLAR 50 FÖRFYLLDA SPRUTOR UTAN NÅLAR 1 FÖRFYLLD SPRUTA MED 1 NÅL 10 FÖRFYLLDA SPRUTOR MED 10 NÅLAR 20 FÖRFYLLDA SPRUTOR MED 20 NÅLAR 50 FÖRFYLLDA SPRUTOR MED 50 NÅLAR 1 FÖRFYLLD SPRUTA MED 2 NÅLAR 10 FÖRFYLLDA SPRUTOR MED 20 NÅLAR
1.
LÄKEMEDLETS NAMN
Infanrix Penta – Injektionsvätska, suspension Vaccin mot difteri (D), stelkramp (T), kikhosta (acellulärt, komponent) (Pa), hepatit B (rDNA) (HBV), polio (inaktiverat) (IPV), adsorberat
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 dos (0, 5 ml):
Difteritoxoid1 Tetanustoxoid1 Bordetella pertussis- antigen
≥ 30 IE ≥ 40 IE
(Pertussistoxoid1, Filamentöst haemagglutinin1, Pertaktin1) Hepatit B- ytantigen2 Poliovirus (inaktiverade) typ 1, 2, 3 1
25, 25, 8 mikrogram 10 mikrogram 40, 8, 32 DE
adsorberad till Al( OH) 3 2
0, 5 milligram Al
adsorberad till AlPO4
0, 2 milligram Al
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid Medium 199 innehållande i huvudsak aminosyror, mineralsalter, vitaminer Vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 förfylld spruta 1 dos (0, 5 ml)
10 förfyllda sprutor 10 x 1 dos (0, 5 ml)
20 förfyllda sprutor 20 x 1 dos (0, 5 ml) 50 förfyllda sprutor 50 x 1 dos (0, 5 ml)
14 1 förfylld spruta + 1 nål 1 dos (0, 5 ml)
10 förfyllda sprutor + 10 nålar 10 x 1 dos (0, 5 ml)
20 förfyllda sprutor + 20 nålar 20 x 1 dos (0, 5 ml)
50 förfyllda sprutor + 50 nålar 50 x 1 dos (0, 5 ml)
1 förfylld spruta + 2 nålar 1 dos (0, 5 ml)
10 förfyllda sprutor + 20 nålar 10 x 1 dos (0, 5 ml)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln för användning Intramuskulär användning Omskakas före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
MM/ YYYY
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 153/ 001 - 1 förfylld spruta utan nål EU/ 1/ 00/ 153/ 002 - 10 förfyllda sprutor utan nålar EU/ 1/ 00/ 153/ 003 - 20 förfyllda sprutor utan nålar EU/ 1/ 00/ 153/ 004 - 50 förfyllda sprutor utan nålar EU/ 1/ 00/ 153/ 005 - 1 förfylld spruta med 1 nål EU/ 1/ 00/ 153/ 006 - 10 förfyllda sprutor med 10 nålar EU/ 1/ 00/ 153/ 007 - 20 förfyllda sprutor med 20 nålar EU/ 1/ 00/ 153/ 008 - 50 förfyllda sprutor med 50 nålar EU/ 1/ 00/ 153/ 009 - 1 förfylls spruta med 2 nålar EU/ 1/ 00/ 153/ 010 - 10 förfyllda sprutor mede 20 nålar
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej
16 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Infanrix Penta Injektionsvätska, suspension DTPa- HBV- IPV i. m.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 dos (0, 5 ml)
6.
17 B.
18 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Infanrix Penta, injektionsvätska, suspension Vaccin mot difteri (D), stelkramp (T), kikhosta (acellulärt, komponent) (Pa), hepatit B (rDNA) (HBV), polio (inaktiverat) (IPV), adsorberat
Läs noga igenom denna bipacksedel innan ditt barn får detta vaccin.
Du kan
behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apoteket.
Ge det inte till andra.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotek.
I denna bipacksedel finner du information om:
1.
Vad Infanrix Penta är och vad det används för 2.
Innan ditt barn får Infanrix Penta 3.
Hur Infanrix Penta ska användas 4.
Eventuella biverkningar 5.
Hur Infanrix Penta ska förvaras 6.
Övriga upplysningar
1.
VAD Infanrix Penta ÄR OCH VAD DET ANVÄNDS FÖR
Infanrix Penta är ett vaccin som används till barn för att förebygga fem olika sjukdomar: difteri, stelkramp (tetanus), kikhosta (pertussis), hepatit B och polio (poliomyelit).
Vaccinet verkar genom att göra så att kroppen producerar sitt eget skydd (antikroppar) mot dessa sjukdomar.
• Difteri:
Difteri påverkar huvudsakligen luftvägarna och ibland huden.
Luftvägarna blir vanligtvis inflammerade (svullna) vilket kan orsaka svåra andningsproblem och ibland kvävning.
Bakterierna frisläpper också ett gift (toxin) som kan orsaka nervskada, hjärtproblem och till och med dödsfall.
• Stelkramp (tetanus):
Tetanusbakterier kommer in i kroppen genom skärsår, skrapsår och andra skador i huden.
Skador som är särskilt utsatta för infektion är brännskador, frakturer, djupa sår och sår som förorenats med jord, damm, hästgödsel/ dynga eller träflisor.
Bakterierna frisläpper ett gift som kan orsaka muskelstelhet, smärtsamma muskelspasmer, krampanfall och till och med dödsfall.
Muskelspasmerna kan vara så kraftiga att de orsakar benfrakturer i ryggraden.
• Kikhosta (pertussis):
Kikhosta är en mycket smittsam sjukdom som påverkar luftvägarna och orsakar svåra attacker av hosta som kan störa normal andning.
Hostan åtföljs ofta av ett ” kiknande ” läte, därav namnet kikhosta.
Hostan varar 1- 2 månader eller längre.
Kikhosta kan också orsaka öroninfektioner, luftrörskatarr som kan vara under lång tid, lunginflammation, krampanfall, hjärnskador och till och med dödsfall.
• Hepatit B:
Hepatit B orsakas av hepatit B- virus.
Det orsakar inflammation i levern.
Viruset återfinns i kroppsvätskor som blod, sperma, vaginasekret eller saliv (spott) från infekterade människor.
• Polio (poliomyelit):
Poliomyelit, som förenklat kallas polio, är en virusinfektion som kan ha olika uttryck.
Den orsakar ofta enbart mild sjukdom men kan hos några orsaka bestående skador eller till och med dödsfall.
I dess svåraste form kan polioinfektion orsaka förlamning av musklerna (musklerna kan inte röra sig), inklusive andningsmuskulaturen och de muskler som behövs för att kunna gå.
De kroppsdelar som påverkas av sjukdomen kan bli smärtsamt deformerade.
19 Vaccination är bästa sättet att skydda sig mot dessa sjukdomar.
Vaccinet innehåller inga beståndsdelar som kan orsaka infektion.
2.
INNAN DITT BARN FÅR Infanrix Penta
Använd inte Infanrix Penta:
• om ditt barn tidigare har fått en allergisk reaktion mot Infanrix Penta eller mot någon av beståndsdelarna i vaccinet.
De aktiva substanserna och övriga innehållsämnen i Infanrix Penta anges i slutet av denna bipacksedel.
Tecken på en allergisk reaktion kan inkludera kliande hudutslag, andfåddhet och svullnad av ansikte eller tunga. • om ditt barn tidigare har fått en allergisk reaktion mot något vaccin mot difteri, stelkramp, kikhosta, hepatit B eller polio. • om ditt barn har upplevt sjukdom i nervsystemet inom 7 dagar efter tidigare vaccination med vaccin mot kikhosta. • om ditt barn har en kraftig infektion med hög feber (över 38 °C).
En lättare infektion såsom en vanlig förkylning är sannolikt inget problem, men tala med läkaren först.
Var särskilt försiktig med Infanrix Penta
• om ditt barn har fått någon sjukdom efter tidigare administrering av Infanrix Penta eller något annat vaccin mot kikhosta (kikhosta) såsom: ♦ hög feber (över 40 °C) inom 48 timmar efter vaccination ♦ kollaps eller chock- liknande tillstånd inom 48 timmar efter vaccination ♦ ihållande gråt som varade 3 timmar eller längre inom 48 timmar efter vaccination ♦ kramper, med eller utan hög feber inom 3 dagar efter vaccination • om ditt barn har en odiagnostiserad hjärnsjukdom eller epilepsi som inte är under kontroll.
Som för alla vacciner uppnås eventuellt inte ett skyddande immunsvar hos alla vaccinerade.
Användning av andra läkemedel eller vacciner Tala om för läkare eller apotekspersonal om ditt barn tar eller nyligen tagit andra läkemedel, även receptfria sådana, eller nyligen har fått något annat vaccin.
Viktig information om några innehållsämnen i Infanrix Penta Tala om för läkare om ditt barn tidigare har fått en allergisk reaktion mot neomycin och polymyxin (antibiotika).
3.
HUR Infanrix Penta SKA ANVÄNDAS
Ditt barn kommer att få totalt 2 eller 3 injektioner med ett intervall på minst en månad mellan varje dos.
Varje injektion ges vid ett separat besök.
Du kommer att få information från läkaren eller sköterskan om när du ska komma tillbaka för påföljande injektioner.
Om ytterligare doser eller en påfyllnadsdos behövs kommer läkaren att meddela dig det.
Om ditt barn missar en avtalad tid för vaccination ska du tala med läkaren och få en ny tid.
Se till att ditt barn fullföljer vaccinationsprogrammet på 3 injektioner.
Annars kommer ditt barn inte att ha ett fullständigt skydd mot sjukdomarna.
20 Läkaren kommer att ge Infanrix Penta som en injektion i en muskel.
Vaccinet får aldrig ges i ett blodkärl eller i huden.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Infanrix Penta orsaka biverkningar men alla användare behöver inte få dem.
Som med alla vacciner för injektion finns en mycket liten risk för allvarliga allergiska reaktioner (anafylaktiska eller anafylaktoida reaktioner).
Tecken på en allvarlig allergisk reaktion kan vara: • kliande huduslag och/ eller blåsbildning • svullnad av ögon och ansikte • svårigheter att andas eller svälja • plötsligt blodtrycksfall och medvetslöshet Sådana reaktioner inträffar vanligtvis innan man hunnit lämna mottagningen.
Om ditt barn får några av dessa symtom ska läkare omedelbart kontaktas.
Som med andra vacciner mot kikhosta har följande biverkningar mycket sällan rapporterats inom 2 till 3 dagar efter vaccination: • kollaps eller perioder av medvetslöshet eller nedsatt medvetande • kramper med eller utan feber Om ditt barn får någon av dessa biverkningar ska du omedelbart kontakta läkare.
Andra biverkningar som rapporterats är:
Mycket vanliga (dessa kan förekomma vid 1 av 10 vaccindoser eller fler) • aptitlöshet • feber 38 °C eller högre • svullnad, smärta, rodnad vid injektionsstället • trötthet • ihållande gråt, irritabilitet, rastlöshet
Vanliga (dessa kan förekomma vid upp till 1 av 10 vaccindoser) • diarré, kräkning • feber över 39, 5 °C • svullnad, över 5 cm, vid injektionsstället, en hård knöl vid injektionsstället
Mindre vanliga (dessa kan förekomma vid upp till 1 av 100 vaccindoser) • sömnighet • hosta • dermatit (inflammation i huden), hudutslag • omfattande svullnad vid injektionsstället • oro
Mycket sällsynta (dessa kan förekomma vid upp till 1 av 10 000 vaccindoser) • hos mycket förtidigt födda barn (födda graviditetsvecka 28 eller tidigare) kan det förekomma längre uppehåll mellan andetagen än normalt under 2- 3 dagar efter vaccination • nässelutslag (urtikaria) • svullnad av hela den injicerade kroppsdelen
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
21 5.
HUR Infanrix Penta SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd Infanrix Penta före utgångsdatum som anges på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2 oC- 8 oC).
Ljuskänsligt.
Får ej frysas.
Frysning förstör vaccinet.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga på apoteket hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration för Infanrix Penta
- De aktiva substanserna är:
Difteritoxoid1 Tetanustoxoid1 Bordetella Pertussis- antigen
inte mindre än 30 IE inte mindre än 40 IE
Pertussistoxoid1 Filamentöst Haemagglutinin1 Pertaktin1 Hepatit B- ytantigen2, 3 Poliovirus (inaktiverade)
25 mikrogram 25 mikrogram 8 mikrogram 10 mikrogram
1
typ 1 (Mahoney- stam) 4 typ 2 (MEF- 1- stam) 4 typ 3 (Saukett- stam) 4
40 D- antigenenheter 8 D- antigenenheter 32 D- antigenenheter
adsorberad till hydratiserad aluminiumhydroxid (Al( OH) 3)
0, 5 milligram Al
producerad i jästceller (Saccharomyces cerevisiae) med rekombinat DNA- teknik 3
4
- Övriga innehållsämnen är: natriumklorid (NaCl), medium 199 (innehållande i huvudsak
aminosyror, mineralsalter, vitaminer) och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Injektionsvätska, suspension
Infanrix Penta är en vit, något mjölkaktig vätska som tillhandahålls i en förfylld spruta (0, 5 ml).
Infanrix Penta tillhandahålls i förpackningar om 1, 10, 20 och 50 med eller utan nålar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart Belgien
22 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл. 10 София 1408 Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36- 1- 2255300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 69 38 100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0) 89 360448701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75- 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0) 21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354- 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 48 26 11 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 6 7312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 808 100 9997 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info. lt@ gsk. com
Denna bipacksedeln godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /. ------------------------------------------------------------------------------------------------------------------------------
Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Vid förvaring kan en vit bottensats och en klar supernatant observeras.
Detta är inte ett tecken på försämring av vaccinet.
Sprutan skall omskakas väl till en homogen grumlig vit suspension.
Difteri, tetanus, acellulärt pertussis, hepatit B, inaktiverat poliomyelit (DTPa- HBV- IPV) - suspensionen skall inspekteras visuellt, med avseende på främmande partiklar och/ eller fysikaliska förändringar.
Kasseras om något avvikande observeras.
24
European Medicines Agency
EMEA/ H/ C/ 337
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
INOMAX
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är INOmax?
INOmax är en inhalationsgas som innehåller den aktiva substansen kväveoxid som spätts med kvävgas i en koncentration på 400 miljondelar (ppm).
Vad används INOmax för?
INOmax används för att behandla nyfödda med hypoxisk andningsinsufficiens som uppvisar tecken på pulmonell hypertension (lungsvikt som har samband med för högt blodtryck i lungorna).
Det används i kombination med artificiell ventilation och andra läkemedel hos spädbarn från 34: e gestationsveckan (tid efter befruktningen).
INOmax används för att förbättra syrenivåerna och minska behovet av extrakorporeal membransyrsättning (ECMO, en teknik som används för att syresätta blodet utanför kroppen med hjälp av en apparat som kan liknas vid en hjärt- lungmaskin).
Läkemedlet är receptbelagt.
Hur används INOmax?
Behandling med INOmax ska ske under övervakning av en läkare som har erfarenhet av neonatal intensivvård (intensivvård av nyfödda).
INOmax ska endast användas på sådana neonatalavdelningar där personalen har utbildats i användningen av tillförselsystem för kväveoxid efter ordination av en specialistläkare i neonatalvård.
INOmax används hos spädbarn som behandlas med artificiell ventilation efter det att ventilationen har optimerats, och under förutsättning att barnet ventileras i minst 24 timmar.
INOmax administreras till spädbarnet via ventilatorn efter att ha spätts med en blandning av syre/ luft.
Behandlingen kan fortsättas i denna dos till dess att syrenivåerna förbättras, dock högst i 96 timmar.
Behandlingen ska inte avbrytas abrupt.
Mer information finns i bipacksedeln.
Hur verkar INOmax?
Den aktiva substansen i INOmax, kväveoxid, är en kemikalie som finns naturligt i kroppen och som gör att musklerna i blodkärlens väggar slappnar av.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har INOmax effekt undersökts?
Eftersom kväveoxid är en välkänd kemikalie använde företaget data från publicerad litteratur till stöd för användningen av INOmax.
INOmax har också undersökts i två huvudstudier hos 421 nyfödda med pulmonell hypertension från den 34: e gestationsveckan.
I den första studien fick 235 nyfödda med andningsinsufficiens antingen INOmax eller placebo (overksam behandling).
Det viktigaste måttet på effekt var andelen nyfödda som avled eller behövde ECMO- behandling under de första 120 dagarna på sjukhus.
I den andra studien fick 186 nyfödda med andningsinsufficiens antingen INOmax eller placebo.
Det viktigaste måttet på effekt var andelen nyfödda som behövde ECMO- behandling.
Vilken nytta har INOmax visat vid studierna?
INOmax var mer effektivt än placebo.
52 (46%) av de 114 nyfödda som fick INOmax i den första huvudstudien avled eller behövde ECMO- behandling, jämfört med 77 (64%) av de 121 som fick placebo.
Detta berodde i första hand på ett minskat behov av ECMO snarare än ett minskat dödstal.
I den andra huvudstudien behövde 30 (31%) av de nyfödda som fick INOmax ECMO- behandling, jämfört med 51 (57%) av de 89 som fick placebo.
Vilka är riskerna med INOmax?
Den vanligaste biverkningen vid behandling med INOmax (förekom hos fler än 1 patient av 10) är trombocytopeni (lågt antal trombocyter).
Förteckningen över samtliga biverkningar som rapporterats för INOmax finns i bipacksedeln.
INOmax ska inte ges till spädbarn som kan vara överkänsliga (allergiska) mot kväveoxid eller det andra innehållsämnet (kväve).
Läkemedlet ska inte heller ges till spädbarn som är beroende av shuntning av blodet från höger till vänster eller signifikant shuntning av blodet från vänster till höger (försämrat blodflöde i hjärtat).
Varför har INOmax godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med INOmax är större än riskerna vid behandling av nyfödda med hypoxisk andningsinsufficiens i förening med kliniska eller ekokardiografiska tecken på pulmonell hypertension från och med den 34: e gestationsveckan.
Kommittén rekommenderade att INOmax skulle godkännas för försäljning.
Mera information om INOmax:
Den 1 augusti 2001 beviljade Europeiska kommissionen ett godkännande för försäljning av INOmax som gäller i hela Europeiska unionen.
Godkännandet förlängdes den 1 augusti 2006.
Innehavaren av godkännandet för försäljning är INO Therapeutics AB.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 10- 2007.
©EMEA 2008
2/ 2
EU- nummer
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 01/ 194/ 001
INOmax
400 ppm mol/ mol
Instillationsvätska för luftvägarna
Instillationsvätska för luftvägarna
Cylinder (alu)
2 liter
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
INOmax 400 ppm mol/ mol, inhalationsgas
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Kväveoxid (NO) 400 ppm mol/ mol.
En 2- liters gas cylinder fylld vid ett absoluttryck på 155 bar, ger 307 liter gas under ett tryck av 1 bar vid 15°C.
En 10- liters gas cylinder fylld vid ett absoluttryck på 155 bar, ger 1535 liter gas under ett tryck av 1 bar vid 15°C.
Beträffande en fullständig lista av hjälpämnen, se avsnitt 6. 1
3.
LÄKEMEDELSFORM
Inhalationsgas
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
INOmax är, tillsammans med ventilationsstöd och andra lämpliga ämnen, avsett för behandling av nyfödda ≥ 34 veckors gestation med hypoxisk andningsinsufficiens i förening med kliniska eller ekokardiografiska tecken på pulmonell hypertension, för att förbättra syretillförseln och minska behovet av extrakorporeal membransyrsättning.
4. 2 Dosering och administreringssätt
Ordination av kväveoxid skall ske under övervakning av läkare som har insikt i och erfarenhet av intensivvård av nyfödda.
Ordination skall begränsas till sådana neonatalavdelningar som fått adekvat utbildning i användandet av ett tillförselsystem för kväveoxid.
INOmax skall tillföras endast på ordination av en neonatolog.
INOmax skall användas hos ventilerade spädbarn som förväntas kräva > 24 timmars stöd.
INOmax skall användas endast efter en optimerad användning av ventilationsstöd.
Detta omfattar optimering av tidalvolym/ tryck och återhämtning av lungverksamheten (surfaktant, högfrekvensventilation samt slutexpiratorisk övertryck).
Dosering
INOmax skall användas endast efter optimerad användning av ventilationsstöd, inklusive användning av en surfaktant.
Rekommenderad maximal dos INOmax är 20 ppm och denna dos får inte överskridas.
Startdosen i de pivotala kliniska prövningarna var 20 ppm.
Behandlingen påbörjas så snart som möjligt, och inom 4- 24 timmars behandling skall dosen minskas till 5 ppm, under förutsättning att den arteriella syrsättningen är tillräcklig vid den lägre dosen.
Behandling med inhalerad kväveoxid skall fortsätta vid 5 ppm tills en sådan förbättring av det nyfödda barnets syrsättning skett att FiO2 (fraktion av inandat syre) är < 0, 60.
Behandlingen kan pågå upp till 96 timmar eller tills dess att den underliggande syrgasdesatureringen har återhämtats och det nyfödda barnet är redo att börja avvänjas från INOmax- behandlingen.
I fall där respons för inandad kväveoxid uteblir, se avsnitt 4. 4.
2 Avvänjning
Avvänjningsförsök från INOmax skall ske efter det att ventilationsstödet har minskats väsentligt eller efter 96 timmars behandling.
Vid beslut om att avbryta behandlingen med inhalerad kväveoxid skall dosen minskas till 1 ppm under 30- 60 minuter.
Om ingen förändring i syrsättningen inträffat under administrering av INOmax vid 1 ppm skall FiO2 ökas med 10%, INOmax sättas ut och det nyfödda barnet övervakas noga för att se om det finns några tecken på hypoxemi.
Om syrsättningen faller > 20%, skall behandling med INOmax återupptas vid 5 ppm och efter 12- 24 timmar bör beslutet att avbryta INOmax- behandlingen på nytt omprövas.
Spädbarn som inte kan avvänjas från INOmax vid 4 dagar bör genomgå noggranna diagnostiska undersökningar för att utreda andra sjukdomar.
Administreringssätt
Kväveoxid administreras till patienten med ett godkänt (CE- märkt) kväveoxidtillförselsystem via mekanisk ventilation efter att kväveoxiden har spätts med en blandning av syre/ luft.
Tillförselsystemet måste kunna tillföra en konstant inhalerad INOmax- koncentration oberoende av ventilatorn.
Med en kontinuerligt flödande neonatal ventilator utförs detta vanligen genom att infundera en låg utströmning av INOmax in i ventilatorkretsens inspiratoriska gren.
Det är möjligt att intermittent (regelbunden) ventilation av nyfödda barn har samband med förhöjningar (spikes) av koncentrationen av kväveoxid.
Kväveoxidtillförselsystemet för intermittent ventilation skall vara adekvat för att undvika förhöjningar (spikes) av koncentrationen kväveoxid.
Den inandade INOmax- koncentrationen måste mätas kontinuerligt nära patienten, i kretsens inandningsgren.
Koncentrationen av kvävedioxid (NO2) och FiO2 måste också mätas på samma ställe med kalibrerad och godkänd (CE- märkt) övervakningsutrustning.
För patientens säkerhet måste lämpliga alarm ställas in för INOmax (± 2 ppm av föreskriven dos), NO2 (1 ppm) och FiO2 (±0, 05).
Trycket i INOmax- gas cylindern måste visas på en display så att gas cylindern kan bytas i tid, utan oavsiktlig förlust av behandlingen och en reservgas cylinder måste vara tillgänglig för att förse lägligt utbyte.
INOmax- behandlingen måste även kunna ge utrymme för manuell ventilation såsom sug, patienttransport och återupplivning.
I händelse av systemfel eller strömavbrott skall ett reserv- batteri för kraftförsörjning och ett reserv - kväveoxidtillförselsystem finnas tillgängligt.
Övervakningsenhetens kraftförsörjning skall vara oberoende av tillförselapparatens funktion.
Den övre gränsen för kväveoxidexponering (genomsnittsexponering) för personal som fastställts av arbetslagstiftningen är 25 ppm under 8 timmar (30 mg/ m3) och motsvarande gräns för NO2 är 2- 3 ppm (4- 6 mg/ m3).
Administreringsutbildning
De viktigaste momenten som sjukhuspersonal behöver utbildning i är följande:
Korrekt installation och anslutning
- Kopplingar till gas cylindern och ventilatorns patientslangar
Användning
- Checklistprocedur före användning (en serie av åtgärder som behöver vidtas varje gång
omedelbart innan en patient skall kopplas till systemet för att försäkra att systemet fungerar som det ska och att all NO2 har avlägsnats ur systemet)
- Inställning av utrustningen på den korrekta koncentrationen av kväveoxid som skall administreras
3
- Larmsignaler vid felsökning
- Kalibrering av NO, NO2 och O2 - monitoreringsapparaterna
- Månatliga procedurer för prestationskontroll av systemet
Monitorering av methemoglobinbildning (MetHb)
Det är visat att nyfödda barn har förminskad MetHb- reduktasaktivitet i jämförelse med fullvuxna.
Methemoglobinnivån skall mätas inom en timme efter påbörjad INOmax- behandling med ett analysinstrument som tillförlitligt kan skilja mellan fetalt hemoglobin och methemoglobin.
Om den är > 2, 5% skall INOmax- dosen minskas och administrering av reducerande ämnen såsom metylenblått övervägas.
Även om det är ovanligt att methemoglobinnivån stiger signifikant, om den första nivån är låg, är det klokt att upprepa methemoglobinmätningarna varje eller varannan dag.
Monitorering av kvävedioxidbildning
Omedelbart inför varje patientinitiering måste systemet renas från NO2 enligt en lämplig procedur.
NO2- koncentrationen skall hållas så låg som möjligt och alltid < 0, 5 ppm.
Om NO2 är > 0, 5 ppm skall tillförselsystemet kontrolleras för eventuella fel, NO2- analysinstrumentet omkalibreras och INOmax och/ eller FiO2 reduceras, om möjligt.
Om det inträffar en oväntad förändring i INOmax - koncentrationen skall man undersöka om det är fel på tillförselsystemet samt omkalibrera analysinstrumentet.
4. 3 Kontraindikationer
Nyfödda, som är beroende av shuntning av blodet från höger till vänster eller signifikant shuntning av blodet från vänster till höger.
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Om det kliniska svaret bedöms vara otillräckligt 4 – 6 timmar efter det att INOmax behandlingen påbörjades, skall följande beaktas.
För patienter som skall remitteras till ett annat sjukhus skall tillgång till kväveoxid under transporten säkerställas för att förhindra försämring av tillståndet på grund av akut utsättande av INOmax.
Räddning, såsom ECMO där det finns tillgängligt, skall övervägas grundat på om patientens kondition fortsätter att försämras eller om den inte förbättras, och bestäms enligt kriteria som baserar sig på lokala förhållanden.
I kliniska prövningar har ingen effekt påvisats i samband med användning av inhalerat kvävedioxid hos patienter med kongenitalt diafragmabråck.
INOmax- dosen skall inte avbrytas abrupt, då det kan leda till ökning av trycket i arteria pulmonalis (PAP) och/ eller försämring av syrsättning av blodet (PaO2).
Försämrad syrsättning och förhöjning av PAP kan också förekomma hos barn som inte svarar märkvärt på INOmax.
Försiktighet skall iakttas vid avvänjning från inhalerat kväveoxid.
Det rekommenderas att patienter som är under behandling med inhalerat kväveoxid, men som behöver ytterligare läkarvård som kräver transport till speciella inrättningar, förses med inhalerat kväveoxid också under transporten.
De läkare, som använder inhalerat kväveoxid som behandling skall se till att det finns reservtillförselsystem vid sjukbädden.
En stor del av kväveoxiden för inhalation absorberas systemiskt.
De slutprodukter av kväveoxid som kommer in i systemcirculationen är huvudsakligen methemoglobin och nitrat.
Koncentrationerna av methemoglobin i blodet skall monitoreras (se avsnitt 4. 2).
4 NO2 bildas snabbt i gasblandningar som innehåller kväveoxid och O2 vilket medför att kväveoxiden kan på detta sätt orsaka luftvägsinflammation och skada.
Kväveoxiddosen skall minskas om koncentrationen av NO2 överstiger 0, 5 ppm.
Behandling med inhalerad kväveoxid kan förvärra hjärtinsufficiens i en situation med shuntning från vänster till höger.
Detta beror på en oönskad pulmonell vasodilatation orsakad av inhalerat kväveoxid, vilket resulterar i en ytterligare ökning av en redan existerande pulmonell hyperperfusion.
Därför rekommenderas lungartärkatetrisering eller ekokardiografisk undersökning av den centrala hemodynamiska funktionen före administrering av kväveoxid.
Djurmodeller har visat att kväveoxid kan interagera med hemostasen, vilket medför en ökad blödningstid.
Data från vuxna människor är motstridiga, och ingen ökning av blödningskomplikationer i randomiserade kontrollerade prövningar på fullgångna och nästan fullgångna nyfödda med hypoxisk andningssvikt är visad.
INOmax har inte påvisats vara till nytta hos prematura (< 34 veckor) barn.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga studier av läkemedelsinteraktioner har gjorts.
En kliniskt signifikant interaktion med andra läkemedel som används i behandlingen av hypoxisk andningsinsufficiens går inte att utesluta baserat på tillgängliga data.
Det är möjligt, att INOmax har en additiv effekt på risken att utveckla methemoglobinemi tillsammans med ämnen som avger kväveoxid, såsom natriumnitroprussid och nitroglycerin.
INOmax har kunnat administrerats säkert med tolazolin, dopamin, dobutamin, steroider, surfaktant och högfrekvensventilering.
Experimentella försök har antytt att både kväveoxid och kvävedioxid kan reagera kemiskt med surfaktant och/ eller surfaktantproteiner.
Det finns ökad risk för methemoglobinbildning om läkemedel med känd tendens att öka koncentrationen av methemoglobin administreras samtidigt med kväveoxid (t. ex. alkylnitrater och sulfonamider).
Substanser som ökar methemoglobinnivåerna bör därför användas med försiktighet under behandling med inhalerad kväveoxid.
Prilokain kan orsaka methemoglobinemi när det administreras peroralt, parenteralt eller som lokal beredning.
Försiktighet måste iakttas när INOmax ges samtidigt med läkemedel som innehåller prilokain.
I närvaro av syre oxideras kväveoxid snabbt till derivater som är toxiska för bronkialepiteliet och det alveolo- kapillära membranet.
Det är huvudsakligen kvävedioxid NO2 som bildas, och under behandling med kväveoxid skall koncentrationen av NO2 vara < 0, 5 ppm i ett dosintervall av kväveoxid som är < 20 ppm.
Om NO2 - koncentrationen vid något tillfälle överstiger 1 ppm, skall kväveoxiddosen omedelbart reduceras.
Se avsnitt 4. 2 för information om monitorering av NO2.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med kväveoxid saknas.
Den potentiella risken för människa är okänd.
INOmax är inte avsett för vuxna.
Gravida och ammande kvinnor bör inte utsättas för passiv inhalation av kväveoxid.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
4. 8 Biverkningar
Bildning av methemoglobinemi > 5% har observerats trots att administrering har skett i korrekta koncentrationer.
5 Snabba rekylreaktioner såsom intensifierad pulmonell vasokonstriktion och hypoxemi efter plötslig utsättning av inhalerad kväveoxidbehandling har beskrivits, vilket påskyndat en kardiopulmonell kollaps.
Patienten skall behandlas med ökat FiO2 och/ eller genom återinsatt behandling med inhalerad kväveoxid.
Om möjligt, bör inhalering med kväveoxid fortsätta tills den underliggande sjukdomen har botats.
NO2 bildas snabbt i gasblandningar som innehåller kväveoxid och O2, och NO2 kan på detta sätt orsaka luftvägsinflammation och skada.
Det finns också djurdata som tyder på en ökad mottaglighet för luftvägsinfektioner efter exponering för låga nivåer av NO2.
I en klinisk studie, (NINOS), var behandlingsgrupperna likartade med hänsyn till incidensen och allvarlighetsgraden av intrakraniell blödning, grad IV- blödning, periventrikulär leukomalaci, cerebral infarkt, kramper som krävde antikonvulsiv behandling, pulmonell blödning eller gastrointestinal blödning.
I tabellen nedan visas de biverkningar som förekom hos minst 5% av de patienter som fick INOmax i CINRGI - studien, och som var vanligare med INOmax än med placebo.
Ingen av skillnaderna i biverkningar var statistiskt signifikanta då patienter som erhöll inhalerad kväveoxid jämfördes med patienter som fick placebo.
Rapporteringsfrevensen klassificeras som mycket vanlig (> 1/ 10), vanlig (> 1/ 100, < 1/ 10), mindre vanlig (> 1/ 1, 000 < 1/ 100), sällsynt (> 1/ 10, 000, < 1/ 1, 000), mycket sällsynt (< 1/ 10, 000) inklusive enskilda rapporter.
Blodet och lymfsystemet Mycket vanlig:
Trombocytopeni Metabolism och nutrition Vanlig:
Hypokalemi Blodkärl Vanlig:
Hypotension Andningsvägar bröstkorg och mediastinum Vanlig:
Atelektas Lever och gallvägar Vanlig:
Hyperbilirubinemi
Erfarenheter efter marknadsföring Följande biverkningar har rapporterats som del av post- marketing- övervakningen: huvudvärk associerad till miljörelaterad exponering, hypotoni associerad till akut utsättande av läkemedlet, hypoxemi associerad till akut utsättande av läkemedlet och doseringsfel associerade till tillförselsystemet.
4. 9 Överdosering
Överdos av INOmax uttrycker sig som ökade nivåer av methemoglobin och NO2.
Förhöjt NO2 kan orsaka akut lungskada.
Ökad methemoglobinemi minskar blodcirkulationens förmåga att tillföra syre.
I kliniska studier behandlades NO2- nivåer > 3 ppm eller methemoglobin- nivåer > 7% genom att INOmax dosen minskades eller att behandlingen avbröts.
Methemoglobinemi som inte förbättras efter dosreduktion eller utsättande av behandlingen kan behandlas med intravenöst vitamin C, intravenöst metylenblått eller blodtransfusion, baserat på den kliniska situationen.
6 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga produkter för respirationssystemet ATC- kod:
R07 AX
Kväveoxid är ett ämne som produceras av många av kroppens celler.
Den får den vaskulära glatta muskulaturen att slappna av genom att reagera med den haemdelen i cytosoliskt guanylatcyklas, aktivera guanylatcyklas samt öka de intracellulära nivåerna av cykliskt guanosin 3 ’, 5 ’ - monofosfat, vilket medför vasodilatation.
När kväveoxid inhaleras åstadkommer det pulmonell vasodilatation.
INOmax förefaller öka det partiella trycket av arteriellt syre (PaO2) genom att utvidga pulmonella blodkärl i mer ventilerade områden i lungan, och på så vis omfördela pulmonellt blodflöde från områden med låga ventilation/ perfusion (V/ Q) – proportioner mot områden med normala förhållanden.
Kvardröjande pulmonell hypertension hos nyfödda (PPHN) förekommer som en primär utvecklingsdefekt eller som ett sekundärt tillstånd till andra sjukdomar såsom mekoniumaspirationssyndromet (MAS), pneumoni, sepsis, hyalinmembransjuka, kongenitalt diafragmabråck (CDH) och pulmonell hypoplasi.
Vid dessa tillstånd är lungkärlmotståndet (PVR) högt, vilket resulterar i hypoxemi sekundärt till höger- vänstershuntning av blodet genom den öppna ductus arteriosus och foramen ovale.
Hos nyfödda med PPHN förbättrar INOmax syrsättningen (vilket visas genom signifikanta ökningar av PaO2).
Effektiviteten av INOmax har undersökts hos fullgångna och nästan fullgångna nyfödda med hypoxisk andningssvikt som resultat av flera olika etiologier.
I NINOS- prövningen randomiserades 235 nyfödda barn med hypoxisk andningssvikt till att få 100% O2 med (n=114) eller utan (n=121) kväveoxid, de flesta med en initial koncentration på 20 ppm med avvänjning om möjligt till lägre doser med en median exponeringsduration på 40 timmar.
Syftet med denna dubbelblinda, randomiserade, placebokontrollerade prövning var att fastställa, om inhalerad kväveoxid skulle minska förekomsten av dödsfall och/ eller initiering av extrakorporeal membransyrsättning (ECMO).
Nyfödda med mindre än en full respons vid 20 ppm utvärderades med avseende på en respons på 80 ppm kväveoxid eller kontrollgas.
Den sammanlagda incidensen av dödsfall och/ eller initiering av ECMO (som en förutbestämd specificerad primär endpoint) påvisade en signifikant fördel för gruppen som behandlats med kväveoxid (46% vs.
Data tyder dessutom på att den högre dosen av kväveoxid inte på något sätt var fördelaktigare.
Incidenstalet för förekomsten av de insamlade biverkningarna var liknande i båda grupperna.
Uppföljningsundersökningarna vid 18- 24 månaders ålder var liknande hos båda grupperna när det gällde mentala, motoriska, audiologiska och neurologiska utvärderingar.
I CINRGI- prövningen randomiserades 186 fullgångna och nästan fullgångna nyfödda med hypoxisk andningssvikt till att få antingen INOmax (n=97) eller kvävgas (placebo; n=89) med en initial dos på 20 ppm samt avvänjning till 5 ppm i 4 till 24 timmar med en median exponeringsduration på 44 timmar.
Signifikant färre nyfödda i INOmax- gruppen behövde ECMO jämfört med kontrollgruppen (31% jämfört med 57%, p < 0, 001).
INOmax- gruppen hade en signifikant förbättrad syrsättning, vilken mättes med PaO2, OI, och alveolar- arteriell gradient (p < 0, 001 för alla parametrar).
För 2( 2%) av de 97 patienter som behandlades med INOmax, utsattes prövningsläkemedlet på grund av methemoglobinnivåer som var > 4%.
Frekvensen och antalet biverkningar var liknande hos båda studiegrupperna.
Kväveoxid reagerar kemiskt med syre och bildar kvävedioxid.
Kväveoxid är en reaktiv molekyl beroende på att den har en oparad elektron.
I biologisk vävnad kan kväveoxid bilda peroxynitrit med superoxid (O2 -), ett instabilt ämne som kan orsaka vävnadsskada genom ytterligare redoxreaktioner.
Dessutom binder sig kväveoxid till metalloproteiner och kan också reagera med SH- grupper i proteinbildande nitrosylämnen.
Den kliniska betydelsen av kväveoxids
Prövningar visar att kväveoxid uppvisar farmakodynamiska effekter i lungorna med intraluftvägskoncentrationer så låga som 1 ppm.
5. 2 Farmakokinetiska uppgifter
Farmakokinetiken hos kväveoxid har studerats på vuxna.
Kväveoxid absorberas i hela kroppen efter inhalation.
Det mesta av den passerar genom lungans kapillärbädd, där den reagerar med hemoglobin som är syremättat till 60% - 100%.
Vid denna nivå av syremättnad reagerar kväveoxid företrädesvis med oxyhemoglobin och producerar methemoglobin och nitrat.
Vid låg syremättnad kan kväveoxid reagera med deoxyhemoglobin och övergående bilda nitrosylhemoglobin, som omvandlas till kväveoxider och methemoglobin efter exponering för syre.
Inom lungorna kan kväveoxid reagera med syre och vatten och producera kvävedioxid respektive nitrit, vilket interagerar med oxyhemoglobin och producerar methemoglobin och nitrat.
De slutprodukter av kväveoxid som kommer in i den systemiska cirkulationen är således huvudsakligen methemoglobin och nitrat.
Methemoglobindisposition som en funktion av tid och koncentration av kväveoxidexponering har undersökts hos nyfödda med andningssvikt.
Methemoglobinkoncentrationerna ökar under de första 8 timmarna av kväveoxidexponering.
De genomsnittliga methemoglobinnivåerna förblev lägre än 1% i placebogruppen och i de grupper som fick 5 ppm och 20 ppm INOmax, men uppgick till cirka 5% i den grupp som fick 80 ppm INOmax.
Methemoglobinnivåer > 7% uppnåddes bara av patienter som fick 80 ppm, där de omfattade 35% av gruppen.
Genomsnittstiden för att nå maximalt methemoglobin var 10 ± 9 (SD) timmar (median 8 timmar) hos dessa 13 patienter; men en patient nådde över 7% först efter 40 timmar.
Nitrat har identifierats som den mest förekommande kväveoxidmetaboliten i urinen, och svarar för > 70% av den inhalerade kväveoxiddosen.
Nitrat utsöndras från plasma via njurarna med en hastighet som närmar sig den glomerulära filtrationshastigheten.
5. 3 Prekliniska säkerhetsuppgifter
Försök med engångsdoser på gnagare visar att den dödliga dosen ligger på cirka 300 ppm kväveoxid eller mer.
Försök med upprepade doser visar att gnagare kan överleva exponering för kväveoxid tills kontinuerliga nivåer uppemot 250 ppm kväveoxid uppnås.
Dödsfall är sekundära till anoxi, som beror på förhöjda nivåer av methemoglobin.
Methemoglobinnivåer högre än 30% uppmättes hos djur som dog på grund av exponering för kväveoxid.
Tillfrisknande från methemoglominemi sker snabbt; fullständig återhämtning sker inom mindre än 24 timmar.
Vid nivåer på 80 ppm observerades inga effekter av kväveoxid- exponering.
Från försök på hundar kan det härledas att den dödliga koncentrationen ligger på omkring 640 ppm kväveoxid under 4 timmar, medan däremot exponeringar för 320 ppm kväveoxid är icke- letala.
Inhalerad kväveoxid har i en begränsad studie på kanin och människa visat att blödningstiden ungefär fördubblas.
Inga reproduktionstoxiska eller karcinogenicitetsstudier har utförts.
Mutagenicitet.
Ett flertal olika genotoxiska undersökningar med kväveoxid visar på en positiv genotoxisk potential i vissa testsystem.
Såsom beskrivits i avsnitt 5. 1 kan en del av denna toxicitet orsakas av peroxynitrit.
På grund av den oundvikliga närvaron av NO2 vid höga kväveoxidkoncentrationer är det inte klarlagt om dessa effekter orsakas av kväveoxid eller NO2, eftersom NO2 är ett känt genotoxiskt agens.
8 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kväve
6. 2 Inkompatibiliteter
All utrustning, inklusive kopplingar, slangar och kretsar som används vid tillförsel av kväveoxid måste vara tillverkad av material som är kompatibelt med gasen.
Ur korrosionssynpunkt kan tillförselsystemet indelas i två zoner:
1) Från gas cylinderventilen till luftfuktaren (torr gas) och 2) Från luftfuktaren till utgången (fuktig gas som kan innehålla NO2).
Tester visar att torra kväveoxid - blandningar kan användas tillsammans med de flesta material.
Närvaro av kvävedioxid och fukt skapar dock en aggressiv omgivning.
Bland konstruktionsmaterial av metall kan endast rostfritt stål rekommenderas.
Testade polymerer som kan användas i kväveoxid- administreringssystem är polyetylen (PE) och polypropylen (PP).
Butylgummi, polyamid och polyuretan skall inte användas.
Polyklortrifluoretylen (KEL- F®), hexafluorpropen- vinyliden co- polymer (VIton®) och polytetrafluoretylen (Teflon®) har använts i stor omfattning med ren kväveoxid och andra frätande gaser.
De ansågs så inerta att några tester inte behövdes.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Alla bestämmelser som gäller hantering av tryckkärl måste följas.
Gas cylindrarna förvaras inomhus i välventilerade utrymmen eller utomhus i ventilerade skjul som är skyddade mot regn och direkt solljus.
Skydda gas cylindrar mot stötar, fall, oxiderande och lättantändliga material, fukt, värmekällor samt mot antändning.
Det är förbjudet att montera ett kväveoxidrörledningssystem med förvaringslagret av gas cylindrar, fasta nätverk och terminalenheter.
Förvaring på apoteksavdelningen Gas cylindrarna skall förvaras på en luftig, ren och låst plats, endast avsedd för förvaring av medicinsk gas.
På denna plats, skall ett separat utrymme avdelas för förvaring av kväveoxidgas cylindrar.
Förvaring på medicinkliniken Gas cylindern skall ställas på en plats utrustad med lämpligt material som kan hålla gas cylindern i upprätt ställning.
Transport av gas cylindrar Gas cylindrarna skall transporteras med lämpligt material för att skydda dem mot risk för stötar och fall.
Under förflyttning av patienter som behandlas med INOmax, mellan eller inom sjukhus skall gas cylindrarna vara fastsatta så att de säkert kan hållas vertikalt och undvika risken för fall eller olägligt modifierad utmatning.
Särskild uppmärksamhet bör även ägnas fastsättningen av tryckregulatorn för att undvika risken för olyckor.
9 6. 5 Förpackningstyp och innehåll
2- liters aluminium gas cylinder 10- liters aluminium gas cylinder
En 2- liters och en 10- liters aluminiumgas cylinder (identifieras med akvamarin ansats och vit kropp) fyllda under ett tryck av 155 bar, försedda med en (rest) ventil av rostfritt stål med positiv tryck, och specifik utgångskoppling.
6. 6 Särskilda anvisningar för destruktion
Anvisningar för användning/ hantering av INOmax
För att undvika olyckor måste följande anvisningar absolut respekteras:
- kontrollera att materialet är i gott skick före användning
- gas cylindrarna skall vara säkert fastsatta så att de inte kan välta
- ventilen får inte öppnas med våld
- en gas cylinder vars ventil inte skyddas av lock eller hylsa får inte användas
- en specifik koppling med 30 mm- gänga avsedd för medicinskt bruk, som passar till ISO 5145 och
en tryckregulator som tillåter ett tryck som är minst lika stort som 1, 5 gånger gas cylinderns maximala arbetstryck (155 bar) skall användas
- tryckregulatorn skall renas med kväve- kväveoxidblandningen före varje ny användning för att
förhindra inhalation av NO2
- en defekt ventil skall inte repareras
- tryckregulatorn skall inte skruvas åt med tång på grund av risken för att förstöra packningen
Anvisningar för bortskaffande av gas cylinder
När gas cylindern är tom får den inte kasseras.
Tomma gas cylindrar hämtas av leverantören.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
INO Therapeutics AB SE- 181 81 Lidingö Sverige
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 194/ 001, EU/ 1/ 01/ 194/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
1 augusti 2001 Datum för förnyat godkännade:
1 augusti 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
10 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
11 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
AGA Medical Zone Industrielle de Limay Porcheville 3, avenue Ozanne 778440 Gargenville Frankrike
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant
12 BILAGA III
MÄRKNING OCH BIPACKSEDEL
13 A.
MÄRKNING
14 UPPGIFTER SOM SKALL FINNAS DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN 2- liters
1.
LÄKEMEDLETS NAMN
INOmax 400 ppm mol/ mol, inhalationsgas Kväveoxid
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
INOmax innehåller 400 ppm mol/ mol kväveoxid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller också kväve.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
För en 2- liters gas cylinder fylld vid ett absolut tryck på 155 bar, ger en gas cylinder 307 liter gas under ett tryck av 1 bar vid 15°C.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Användning i luftvägarna.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Kontrollera att förälder/ vårdnadshavare har läst och förstått de indikationer och varningar som framgår av bipacksedeln innan administrering sker till deras barn.
8.
UTGÅNGSDATUM
Utgångsdatum:
{månad/ år}
15 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Alla gällande bestämmelser vid hantering av tryckkärl måste följas.
Förvara gas cylindern verikalt i välventilerade utrymmen.
Skydda gas cylindrarna mot stötar, fall, oxiderande och/ eller brännbara material, fukt, värmekällor samt mot antändning.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Kassera inte tomma eller delvis använda gas cylindrar.
Alla gas cylindrar skall återlämnas till leverantören för hantering
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
INO Therapeutics AB SE- 181 81 Lidingö Sverige
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 194/ 002
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Sats nummer:
XXXXXX
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16 UPPGIFTER SOM SKALL FINNAS DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN 10- liters
1.
LÄKEMEDLETS NAMN
INOmax 400 ppm mol/ mol, inhalationsgas Kväveoxid
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
INOmax innehåller 400 ppm mol/ mol kväveoxid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller också kväve.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
För en 10- liters gas cylinder fylld vid ett absolut tryck på 155 bar, ger en gas cylinder 1535 liter gas under ett tryck av 1 bar vid 15°C.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Användning i luftvägarna.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Kontrollera att förälder/ vårdnadshavare har läst och förstått de indikationer och varningar som framgår av bipacksedeln innan administrering sker till deras barn.
8.
UTGÅNGSDATUM
Utgångsdatum:
{månad/ år}
17 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Alla gällande bestämmelser vid hantering av tryckkärl måste följas.
Förvara gas cylindern verikalt i välventilerade utrymmen.
Skydda gas cylindrarna mot stötar, fall, oxiderande och/ eller brännbara material, fukt, värmekällor samt mot antändning.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Kassera inte tomma eller delvis använda gas cylindrar.
Alla gas cylindrar skall återlämnas till leverantören för hantering
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
INO Therapeutics AB SE- 181 81 Lidingö Sverige
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 194/ 001
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Sats nummer:
XXXXXX
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
18 B.
BIPACKSEDEL
19 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN INOmax 400 ppm mol/ mol, inhalationsgas Kvävgas
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till ditt spädbarns läkare
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta ditt spädbarns läkare.
I denna bipacksedel finner du information om:
1.
Vad är INOmax och vad används det för 2.
Innan ditt spädbarn börjar behandlas med INOmax 3.
Hur ditt spädbarn behandlas med INOmax 4.
Eventuella biverkningar 5.
Hur X ska förvaras 6.
Övriga upplysningar
1.
VAD INOmax ÄR OCH VAD DET ANVÄNDS DET FÖR
INOmax är en gasblandning för inhalation.
INOmax används vid behandling av spädbarn med nedsatt syrgasförsörjning i samband med högt blodtryck i lungorna dvs. hypoxisk andningsinsufficiens.
När kväveoxiden inandas av ditt spädbarn förbättrar den lungcirkulationen och blodflödet genom lungorna vilket medför att syremängden till blodet ökar.
2.
INNAN DITT SPÄDBARN BÖRJAR BEHANDLAS MED INOmax
Använd inte INOmax
Om Ditt spädbarn har onormal cirkulation i hjärtat.
Användning av andra läkemedel
Det är läkaren som fattar beslut om när ditt barn skall behandlas med INOmax och andra läkemedel och övervakar noggrant behandlingen.
Vissa läkemedel kan påverka blodets förmåga att transportera syre.
INOmax 400 ppm gas skall endast ges tillsammans med vissa läkemedel som kallas "kväveoxidgivare" om noggrann försäkran har gjorts att blodet kan transportera tillräcklig mängd syre.
Denna försiktighet måste iakttas antingen läkemedlen administreras via munnen, via injektion eller när de appliceras som kräm på huden.
Försiktighet måste t. ex. iakttas när INOmax ges samtidigt med andra läkemedel som innehåller prilokain.
Tala om för ditt spädbarns läkare om ditt spädbarn fått eller nyligen fått andra läkemedel eller även receptfria sådana.
3.
HUR DITT SPÄDBARN BEHANDLAS MED INOmax
Detta
20 tillförselsystem svarar för att en korrekt mängd kväveoxid tillförs.
Mängderna av kvävedioxid och syre som tillförs kontrolleras oavbrutet.
INOmax administreras till ditt barn med hjälp av ett godkänt (CE- märkt) kväveoxidtillförselsystem.
Systemet ger ordinerad koncentration av kväveoxid till ditt barns lungor genom att späda INOmax med en blandning av syre/ luft omedelbart före administrering.
För ditt barns säkerhet är INOmax- tillförselsystemet utrustat med mätare som kontinuerligt mäter mängden kväveoxid, kvävedioxid och syre som administreras till ditt barn.
Läkaren avgör hur lång tid ditt spädbarn ska behandlas med INOmax.
Effekter som kan uppträda när ditt spädbarns behandling med INOmax avslutas:
Vid slutet av behandlingen kommer läkaren att långsamt minska den dos INOmax som ges till ditt spädbarn.
Behandlingen med INOmax får inte avbrytas hastigt, eftersom cirkulationen i barnets lungor måste anpassa sig till syre/ luft utan tillsats av INOmax.
När behandlingen med INOmax nästan är klar skall minskningen av mängden INOmax som administreras ske gradvis under övervakning av barnets läkare.
Man känner till att lågt blodtryck kan uppstå om behandlingen med INOmax avbryts plötsligt utan att dosen först sänks.
Om Du har ytterligare frågor om detta läkemedel, kontakta Ditt spädbarns läkare.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan kväveoxid ha biverkningar.
Ditt spädbarns doktor kommer att undersöka ditt spädbarn noga med hänsyn till eventuella biverkningar.
De vanligaste biverkningarna beror på en mycket hög koncentration av kväveoxid i barnets blodcirkulation, eller på att kvävedioxid bildas:
• Om det kommer in för mycket kväveoxid i ditt spädbarns blod kan hans/ hennes blods förmåga att transportera syre minska.
Om detta händer kommer ditt spädbarns läkare omedelbart att minska mängden kväveoxid och ditt spädbarns blod kommer att återta sin förmåga att transportera syre.
• När kväveoxid och syre förenas bildar de ett kemiskt ämne som kallas kvävedioxid.
Om det bildas för mycket kvävedioxid kommer läkaren omedelbart att sänka den dos kväveoxid som ges till ditt spädbarn.
Trots att både kväveoxid och förekomsten av kvävedioxid vid höga koncentrationer av kväveoxid kan orsaka vävnadsskador är den kliniska betydelsen på lång sikt inte känd.
Därför skall barnets läkare bedöma den potentiella risken i förhållande till de fördelar på kort sikt som en behandling med INOmax medför och noggrant övervaka den mängd kväveoxid som ges.
Biverkningar med INOmax är t. ex. otillräcklig syresättning av blodet på grund av plötsligt avbruten behandling, lågt blodtryck, blod i urinen, högt blodsocker, blodförgiftning, infektion och hudinfektion.
Om några biverkningar blir värre eller om du observerar en eller flera biverkningar som inte nämnts i denna bipacksedel, även efter det att ditt spädbarn lämnat sjukhuset, tala om det för ditt spädbarns läkare.
21 5.
HUR INOmax skall örvaras
Alla bestämmelser som gäller hantering av tryckkärl måste följas.
Förvaring sker under tillsyn av sjukhusets specialister.
Skydda gas cylindrarna mot stötar, fall, oxiderande och lättantändliga material, fukt, värmekällor och mot antändning
Förvaring på apotek Gas cylindrarna skall förvaras på en luftig, ren och låst plats, endast avsedd för förvaring av medicinsk gas.
På denna plats, skall ett avskilt utrymme tilldelas för förvaring av gas cylindrar innehållande kväveoxid
Förvaring på sjukhusavdelningen Gas cylindern skall ställas på en plats utrustad med lämpligt material som kan hålla den stående.
Andvänds före utgångsdatum som anges på etiketten.
- Det aktiva innehållsämnet i INOmax är kväveoxid.
Läkemedlets utseende och förpackningsstorlekar
INOmax levereras i 2- liters och 10- liters aluminium gas cylindrar.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning INO Therapeutics AB SE- 181 81 Lidingö Sverige
Tillverkare AGA Medical Zone Industrielle de Limay Porcheville 3, avenue Ozanne 78440 Gargenville Frankrike
Denna bipacksedel godkändes senast den
22
European Medicines Agency
EMEA/ H/ C/ 660
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
INOVELON
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Inovelon?
Inovelon är ett läkemedel som innehåller den aktiva substansen rufinamid.
De rosa, ovala tabletterna innehåller 100 mg, 200 mg eller 400 mg rufinamid.
Vad används Inovelon för?
Inovelon används för att behandla patienter från 4 års ålder och uppåt som har Lennox- Gastaut - syndrom, en sällsynt typ av epilepsi som vanligtvis drabbar barn men som kan fortsätta upp i vuxen ålder.
Lennox- Gastaut- syndromet är en av de allvarligaste formerna av epilepsi hos barn.
Symtomen omfattar flera typer av anfall, onormal elektrisk aktivitet i hjärnan, inlärningssvårigheter och beteendeproblem.
Inovelon används som tilläggsbehandling till andra antiepileptiska läkemedel.
På grund av att antalet patienter med Lennox- Gastaut- syndrom är litet och att sjukdomen är sällsynt, fick Inovelon beteckningen ” särläkemedel ” (ett läkemedel som används vid sällsynta sjukdomar) den 20 oktober 2004.
Läkemedlet är receptbelagt.
Hur används Inovelon?
Behandlingen med Inovelon ska inledas av en pediatriker (en läkare som är barnspecialist) eller en neurolog (en läkare som behandlar hjärnsjukdomar).
Dosen Inovelon bestäms av patientens ålder och vikt och huruvida patienten även tar valproat (ett annat antiepileptiskt läkemedel).
Behandlingen startar vanligtvis med en daglig dos på 200 eller 400 mg.
Den justeras sedan varannan dag beroende på patientens svar på behandlingen.
Inovelon ska tas med vatten och mat två gånger per dag, en gång på morgonen och en gång på kvällen.
Om patienten inte kan svälja tabletterna kan de krossas och blandas i ett glas vatten.
Inovelon ska användas med försiktighet av patienter som har problem med levern.
Se bipacksedeln för mer information.
Hur fungerar Inovelon?
Den aktiva substansen i Inovelon, rufinamid, är ett antiepileptiskt läkemedel.
Det verkar genom att fästa vid speciella kanaler på hjärncellernas yta (natriumkanaler), vilka kontrollerar cellernas elektriska aktivitet.
Genom att fästa på kanalerna hindrar rufinamid dem från att slå över från ett inaktivt tillstånd till ett aktivt tillstånd.
Det dämpar aktiviteten i hjärncellerna och hindrar onormal elektrisk aktivitet från att sprida sig i hjärnan.
Det i sin tur minskar risken för att ett anfall ska inträffa.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har Inovelon undersökts?
Effekterna av Inovelon prövades först i olika experimentmodeller innan de studerades på människor.
I huvudstudien med Inovelon ingick 139 patienter i åldrarna 4 till 30 år, av vilka tre fjärdedelar var under 17 år.
Samtliga patienter hade Lennox- Gastaut- syndrom som inte var under kontroll trots kontinuerlig behandling i minst 4 veckor med upp till 3 andra antiepileptiska läkemedel.
Studien jämförde effekterna av tillägg av Inovelon eller placebo (tablett utan verksam substans) till de övriga läkemedel som patienterna tog.
Det primära effektmåttet var förändringen av antalet anfall under 4 veckor efter det att tilläggsbehandling med Inovelon eller placebo inletts, jämfört med de 4 veckor som föregick tilläggsbehandlingen, liksom förändringen av anfallens svårighetsgrad enligt skattning av förälder/ målsman på en 7- poängsskala.
Vilken nytta har Inovelon visat vid studierna?
Inovelon gav en minskning av anfallens antal och svårighetsgrad.
Patienter som tog Inovelon hade en minskning på 35, 8% av totala antalet anfall, vilka gick ned från ett genomsnitt av 290 anfall under de 4 veckor som föregick Inovelonbehandlingen.
Minskningen var 1, 6% hos de patienter som fick placebo som tillägg till den pågående behandlingen.
Patienter som fick tilläggsbehandling med Inovelon uppvisade även en minskning på 42, 5% i antalet toniska och atoniska anfall (en vanlig typ av anfall hos patienter med Lennox- Gastaut- syndrom som ofta innebär att patienten ramlar omkull) jämfört med en ökning på 1, 9% hos dem som fick placebo som tillägg.
En förbättring av anfallens svårighetsgrad rapporterades för cirka hälften av de patienter som fick Inovelon som tillägg jämfört med en tredjedel av dem som fick placebo som tillägg.
Vilka är riskerna med Inovelon?
De vanligaste biverkningarna hos Inovelon (förekom hos fler än 1 av 10 patienter) var sömnighet, huvudvärk, yrsel, illamående, kräkningar och trötthet.
Förteckningen över samtliga biverkningar som rapporterats för Inovelon finns i bipacksedeln.
Inovelon ska inte ges till patienter som kan vara överkänsliga (allergiska) mot rufinamid, triazolderivat (som t. ex. vissa läkemedel som används för behandling av svampinfektioner) eller något av övriga innehållsämnen.
Varför har Inovelon godkänts?
Kommittén för humanläkemedel (CHMP) fann att nyttan hos Inovelon är större än riskerna vid användning som tilläggsterapi vid behandling av anfall i samband med Lennox- Gastaut- syndrom hos patienter från 4 år och uppåt.
Den rekommenderade att Inovelon skulle godkännas för försäljning.
Vad görs för att garantera säker användning av Inovelon?
Företaget som tillverkar Inovelon kommer att noggrant övervaka säkerheten hos läkemedlet.
Det gäller även övervakning av fall av “ status epilepticus ”, ett farligt tillstånd där hjärnan befinner sig i ett tillstånd av ihållande anfallsaktivitet.
Man följer fall av detta tillstånd som observerats hos patienter som tog Inovelon under dess utveckling.
Mera information om Inovelon:
Den 16 januari 2007 beviljade Europeiska kommissionen Eisai Limited ett godkännande för försäljning av Inovelon som gäller i hela Europeiska unionen.
Sammanfattningen av yttrandet från Kommittén för särläkemedel om Inovelon finns här.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 01- 2007.
©EMEA 2007
2/ 2
EU- nummer EU/ 1/ 06/ 378/ 001
Läkemedlets namn Inovelon
Styrka 100 mg
Läkemedelsform Filmdragerad tablett
Administreringssätt Oral användning
Förpackning blister (PA/ AL/ PVC)
Förpackningsstorlek 10 tabletter
EU/ 1/ 06/ 378/ 002
Inovelon
100 mg
Filmdragerad tablett
Oral användning
blister (PA/ AL/ PVC)
30 tabletter
EU/ 1/ 06/ 378/ 003
Inovelon
100 mg
Filmdragerad tablett
Oral användning
blister (PA/ AL/ PVC)
50 tabletter
EU/ 1/ 06/ 378/ 004
Inovelon
100 mg
Filmdragerad tablett
Oral användning
blister (PA/ AL/ PVC)
60 tabletter
EU/ 1/ 06/ 378/ 005
Inovelon
100 mg
Filmdragerad tablett
Oral användning
blister (PA/ AL/ PVC)
100 tabletter
EU/ 1/ 06/ 378/ 006
Inovelon
200 mg
Filmdragerad tablett
Oral användning
blister (PA/ AL/ PVC)
10 tabletter
EU/ 1/ 06/ 378/ 007
Inovelon
200 mg
Filmdragerad tablett
Oral användning
blister (PA/ AL/ PVC)
30 tabletter
EU/ 1/ 06/ 378/ 008
Inovelon
200 mg
Filmdragerad tablett
Oral användning
blister (PA/ AL/ PVC)
50 tabletter
EU/ 1/ 06/ 378/ 009
Inovelon
200 mg
Filmdragerad tablett
Oral användning
blister (PA/ AL/ PVC)
60 tabletter
EU/ 1/ 06/ 378/ 010
Inovelon
200 mg
Filmdragerad tablett
Oral användning
blister (PA/ AL/ PVC)
100 tabletter
EU/ 1/ 06/ 378/ 011
Inovelon
400 mg
Filmdragerad tablett
Oral användning
blister (PA/ AL/ PVC)
10 tabletter
EU/ 1/ 06/ 378/ 012
Inovelon
400 mg
Filmdragerad tablett
Oral användning
blister (PA/ AL/ PVC)
30 tabletter
EU/ 1/ 06/ 378/ 013
Inovelon
400 mg
Filmdragerad tablett
Oral användning
blister (PA/ AL/ PVC)
50 tabletter
EU/ 1/ 06/ 378/ 014
Inovelon
400 mg
Filmdragerad tablett
Oral användning
blister (PA/ AL/ PVC)
60 tabletter
EU/ 1/ 06/ 378/ 015
Inovelon
400 mg
Filmdragerad tablett
Oral användning
blister (PA/ AL/ PVC)
100 tabletter
EU/ 1/ 06/ 378/ 016
Inovelon
400 mg
Filmdragerad tablett
Oral användning
blister (PA/ AL/ PVC)
200 tabletter
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Inovelon 100 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
100 mg En filmdragerad tablett innehåller 100 mg rufinamid.
Hjälpämne:
20 mg laktosmonohydrat per filmdragerad tablett
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
100 mg Rosa, oval, något konvex tablett, skårad på båda sidor, präglad ” Є261 ” på ena sidan och blank på den andra sidan.
Tabletten kan delas i två lika stora delar.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Inovelon är indicerat som tilläggsbehandling vid epileptiska anfall i samband med Lennox- Gastaut - syndrom hos patienter 4 år och äldre.
4. 2 Dosering och administreringssätt
Behandling med Inovelon skall inledas av läkare som är specialist i pediatrik eller neurologi och med erfarenhet av behandling av epilepsi.
Inovelon är avsett för oral användning.
Läkemedlet bör tas med vatten två gånger dagligen, på morgonen och på kvällen, i två lika stora doser.
Inovelon skall helst tas i samband med måltid eftersom en effekt har observerats vid intag med föda (se avsnitt 5. 2).
Om patienten har svårighet att svälja kan tabletterna krossas och administreras i ett halvt glas vatten.
Användning till barn från fyra års ålder och uppåt med vikt under 30 kg Patienter < 30 kg som inte behandlas med valproat:
Behandling bör inledas med en daglig dos på 200 mg.
Beroende på kliniskt svar och tolerans kan dosen ökas i steg på 200 mg/ dag, så ofta som varannan dag, upp till en högsta rekommenderad dos på 1000 mg/ dag.
Doser på upp till 3600 mg/ dag har studerats hos ett begränsat antal patienter.
Patienter < 30 kg som även behandlas med valproat:
Eftersom valproat signifikant minskar clearance för Inovelon rekommenderas en lägre maximal dos Inovelon för patienter < 30 kg som samtidigt behandlas med valproat.
Behandlingen skall inledas med en daglig dos på 200 mg.
Beroende på kliniskt svar och tolerans kan dosen ökas med 200 mg/ dag, så ofta som varannan dag, upp till den maximala, rekommenderade dosen 600 mg/ dag.
2 Användning till vuxna och barn från fyra års ålder och uppåt med vikt om minst 30 kg Behandling bör inledas med en daglig dos om 400 mg.
Beroende på kliniskt svar och tolerans kan dosen ökas i steg på 400 mg/ dag, så ofta som varannan dag, upp till en högsta rekommenderad dos enligt tabellen nedan.
≥70, 1 kg Vikt
30, 0 - 50, 0 kg
50, 1 - 70, 0 kg
Högsta rekommenderad dos (mg/ dag)
Doser på upp till 4000 mg/ dag (i viktintervallet 30- 50 kg) eller 4800 mg/ dag (vikt över 50 kg) har studerats hos ett begränsat antal patienter.
Äldre patienter Informationen om användning av Inovelon till äldre patienter är begränsad, men eftersom farmakokinetiken hos rufinamid inte är annorlunda hos äldre patienter (se avsnitt 5. 2) krävs ingen justering av dosen för patienter över 65 år.
Patienter med nedsatt njurfunktion En studie i patienter med svårt nedsatt njurfunktion visade att dosjustering inte är nödvändig för dessa patienter (se avsnitt 5. 2).
Patienter med nedsatt leverfunktion Användning till patienter med nedsatt leverfunktion har inte studerats.
Försiktighet och noggrann dostitrering rekommenderas vid behandling av patienter med lätt till måttligt nedsatt leverfunktion.
Användning till patienter med gravt nedsatt leverfunktion rekommenderas inte.
Påverkan av föda Inovelon skall helst tas tillsammans med föda (se avsnitt 5. 2).
Utsättande av Inovelon När behandling med Inovelon skall avslutas bör läkemedlet utsättas gradvis.
I kliniska prövningar utsattes Inovelon genom att dosen minskades med cirka 25% varannan dag.
I fall av en eller flera missade doser krävs individualiserad, klinisk bedömning.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen, triazolderivat, eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Fall av status epilepticus har observerats under kliniska utvecklingsstudier bland patienter som behandlats med rufinamid medan inga sådana fall sågs hos placebobehandlade patienter.
Detta ledde till att rufinamid utsattes hos cirka 20% av fallen.
Om patienter får nya typer av anfall och/ eller ökad frekvens av status epilepticus som avviker från anfallssituationen i utgångsläget skall behandlingens nytta- riskförhållande utvärderas på nytt.
Antiepileptika, inklusive Inovelon, skall utsättas gradvis för att minska risken för ett ökat antal anfall när behandlingen avslutas.
Vid kliniska prövningar utsattes Inovelon genom att dosen reducerades med cirka 25% varannan dag.
Det finns inte tillräckliga data beträffande utsättande av samtidigt administrerade, antiepileptiska läkemedel när anfallskontroll väl har uppnåtts med tillägg av Inovelon.
3 Behandling med rufinamid har förknippats med yrsel, sömnighet, ataxi och gångrubbningar, som skulle kunna öka förekomsten av fallolyckor i denna population (se avsnitt 4. 8).
Patienter och vårdgivare bör iaktta försiktighet tills de lärt känna läkemedlets potentiella effekter.
Ett allvarligt överkänslighetssyndrom orsakat av antiepileptika har inträffat i samband med behandling med rufinamid.
Patienterna uppvisade vanligtvis, dock inte alltid, feber och hudutslag förenade med symtom från andra organsystem.
Andra relaterade manifestationer innefattade lymfkörtelbesvär, onormala leverfunktionsprov och hematuri.
Eftersom störningen tar sig olika uttryck, kan även symtom från andra organsystem som inte nämns här förekomma.
Syndromet inträffade i tidsmässigt nära samband insättande av rufinamidbehandlingen och hos barn.
Om denna reaktion misstänks skall rufinamid utsättas och alternativ behandling inledas.
Alla patienter som får hudutslag medan de tar rufinamid måste följas noggrant.
I en grundlig QT- studie förkortade rufinamid QTc- intervallet proportionellt mot koncentrationen.
Den underliggande mekanismen och säkerhetsrelevansen av denna upptäckt är inte kända och klinisk bedömning skall göras av läkare vid förskrivning av rufinamid till patienter som utsätts för fara om deras QTc förkortas ytterligare (t. ex. patienter med medfött kort QT- syndrom eller patienter med sådant syndrom i familjen).
Kvinnor i fertil ålder måste använda effektiv preventivmetod under behandlingen med Inovelon.
Läkaren skall försöka säkerställa att lämplig preventivmetod används samt bedöma om p- piller eller deras aktiva komponenter är tillräckliga för den enskilda patienten (se avsnitt 4. 5).
Patienter med något av följande sällsynta, ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Andra läkemedels potential att påverka Inovelon
Andra antiepileptika Koncentrationen av rufinamid kan minska vid samtidig administrering av karbamazepin, fenobarbital, fenytoin, vigabatrin eller primidon.
Om administrering av valproat sätts in till patienter som redan behandlas med Inovelon, kan en signifikant ökning av rufinamid- koncentrationen i plasma inträffa.
De mest uttalade ökningarna har observerats hos patienter med låg vikt (< 30 kg).
Därför skall reducering av dosen Inovelon övervägas för patienter < 30 kg om behandling med valproat inleds för dem (se avsnitt 4. 2).
Tillägg eller utsättande eller ändring av dosen av ovanstående läkemedel under behandlingen med Inovelon kan kräva justering av dosen Inovelon.
Inga signifikanta ändringar i koncentrationen av rufinamid har observerats efter samtidig administrering av lamotrigin, topiramat eller benzodiazepiner.
Inovelons potential att påverka andra läkemedel
Andra antiepileptika De farmakokinetiska interaktionerna mellan rufinamid och andra antiepileptika har, med hjälp av populationsmodellering av farmakokinetiska data, utvärderats för patienter med epilepsi.
Rufinamid förefaller inte ha någon kliniskt relevant effekt på koncentrationen av karbamazepin, lamotrigin, fenobarbital, topiramat eller valproat vid steady state.
Reducering av dosen fenytoin skall därför övervägas.
4 P- piller Samtidig administrering av rufinamid 800 mg två gånger dagligen och ett kombinerat p- piller (etinylestradiol 35 μg och noretindron 1 mg) i 14 dagar ledde till en minskning av AUC0- 24 med i medeltal 22% för etinylestradiol och med 14% för noretindron.
Studier med andra orala eller implanterade preventivmedel har inte utförts.
Kvinnor i fertil ålder som använder p- piller skall rådas att använda ytterligare en säker och effektiv preventivmetod (se avsnitt 4. 4 och 4. 6).
Cytokrom P450- enzymer Rufinamid metaboliseras genom hydrolys och metaboliseras inte i nämnvärd grad av cytokrom P450 - enzymer.
Rufinamid hämmar inte heller aktiviteten hos cytokrom P450- enzymer (se avsnitt 5. 2).
Rufinamid har visats inducera cytokrom P450- enzymet CYP3A4 och kan därför minska plasmakoncentrationen av läkemedel som metaboliseras av detta enzym.
Effekten var lätt till måttlig.
Medelvärdet för CYP3A- aktiviteten, bedömt som clearance av triazolam, ökade med 55% efter 11 dagars behandling med rufinamid 400 mg två gånger dagligen.
Exponeringen för triazolam minskade med 36%.
Högre doser rufinamid kan ge upphov till mer uttalad induktion.
Det kan inte uteslutas att rufinamid även kan minska exponeringen för läkemedel som metaboliseras av andra enzymer eller transporteras av transportproteiner såsom P- glykoprotein.
Det rekommenderas att patienter som behandlas med läkemedel som metaboliseras av enzymsystem CYP3A övervakas noggrant i två veckor i början av och efter avslutad behandling med Inovelon samt efter en betydande dosändring.
Justering av dosen av det samtidigt administrerade läkemedlet kan behöva övervägas.
Dessa rekommendationer bör också beaktas när rufinamid används tillsammans med läkemedel med smalt terapeutiskt fönster, så som warfarin och digoxin.
I en specifik interaktionsstudie hos friska försökspersoner sågs ingen påverkan av rufinamid, vid en dos om 400 mg två gånger dagligen, på farmakokinetiken hos olanzapin, ett CYP1A2- substrat.
Det finns ingen information om interaktion mellan rufinamid och alkohol.
4. 6 Graviditet och amning
Risk förenad med epilepsi och antiepileptiska läkemedel i allmänhet:
Det har visats att hos barn till kvinnor med epilepsi är förekomsten av missbildningar två till tre gånger högre än den cirka 3% - iga förekomsten i den allmänna populationen.
Det har emellertid inte klarlagts i vilken utsträckning detta beror på behandlingen och/ eller sjukdomen.
Effektiv, antiepileptisk behandling får inte avbrytas eftersom förvärring av sjukdomen är skadlig för både modern och fostret.
Risk förenad med rufinamid:
Studier på djur har inte visat någon teratogen potential, men däremot fostertoxicitet vid samtidig maternell toxicitet (se avsnitt 5. 3).
Den potentiella risken för människa är okänd.
För rufinamid saknas data från behandling av gravida kvinnor.
Läkemedlet skall ges till kvinnor i fertil ålder endast om de använder tillförlitlig preventivmetod.
5 Kvinnor i fertil ålder måste använda effektiv preventivmetod under behandlingen med Inovelon.
Läkaren skall försöka säkerställa att lämplig preventivmetod används, samt bedöma om p- piller eller deras aktiva komponenter är tillräckliga för den enskilda patienten (se avsnitt 4. 5).
Om en kvinna som behandlas med rufinamid planerar graviditet skall läkemedlets indikationer noggrant beaktas.
Under graviditet får effektiv, antiepileptisk behandling med rufinamid inte avbrytas eftersom försämring av sjukdomen är skadlig för både modern och fostret.
Det är inte känt huruvida rufinamid passerar över i human modersmjölk.
På grund av potentiella skadliga effekter på det ammade barnet skall amning undvikas medan modern behandlas med rufinamid.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inovelon kan orsaka yrsel, sömnighet och suddig syn.
Beroende på individuell känslighet kan Inovelon ha lätt till kraftig påverkan på förmågan att köra bil eller använda maskiner.
Patienter skall rådas att vara försiktiga vid aktiviteter som kräver skärpt uppmärksamhet, t. ex. vid bilkörning och användning av maskiner.
4. 8 Biverkningar
Det kliniska utvecklingsprogrammet har inkluderat över 1 900 patienter med olika typer av epilepsi, som behandlats med rufinamid.
De vanligast rapporterade biverkningarna i hela gruppen har varit huvudvärk, yrsel, trötthet och sömnighet.
De vanligaste biverkningarna som observerades med högre incidens än för placebo hos patienter med Lennox- Gastaut- syndrom var sömnighet och kräkningar.
Biverkningarna var vanligtvis lindriga till måttliga i svårighetsgrad.
Frekvensen för avbrytande av behandling vid Lennox- Gastaut- syndrom på grund av biverkningar var 8, 2% för patienter som behandlades med Inovelon och 0% för patienter som fick placebo.
De vanligaste biverkningarna som ledde till avbrytande av behandlingen i gruppen som behandlades med Inovelon var hudutslag och kräkningar.
Biverkningar, som rapporterades med större incidens än för placebo, under dubbelblinda studier av Lennox- Gastaut- syndrom eller i hela populationen exponerad för rufinamid, redovisas i tabellen nedan enligt MedDRA- konventionen för terminologi, klassificering av organsystem och frekvens.
Frekvenser definieras som: mycket vanliga (≥ 1/ 10), vanliga (≥ 1/ 100 < 1/ 10), mindre vanliga (≥ 1/ 1000 < 1/ 100).
Organsystem Mycket vanliga Infektioner och infestationer Immunsystemet
Vanliga Lunginflammation Influensa Nasofaryngit Öroninfektion Sinusit Rinit
Mindre vanliga Överkänslighet *
Sällsynta
Metabolism och nutrition
Anorexi Ätstörning Nedsatt aptit
Psykiska störningar
Ångest Sömnlöshet
Centrala och perifera
Sömnighet * Huvudvärk
Status epilepticus * Konvulsion
6 Organsystem Mycket vanliga nervsystemet Yrsel *
Vanliga Onormal koordination * Nystagmus Psykomotorisk hyperaktivitet Tremor
Mindre vanliga
Diplopi Suddig syn
Öron och balansorgan
Vertigo
Andningsvägar, bröstkorg och mediastinum
Näsblödning
Magtarmkanale n Lever och
Illamående Kräkningar
Smärta i övre delen av buken Förstoppning Dyspepsi Diarré
gallvägar Hud och subkutan
Hudutslag *
Förhöjda leverenzymer
vävnad
Akne
Muskuloskeleta la systemet och bindväv
Ryggsmärta
Reproduktions - organ och bröstkörtel
Oligomenorré
Allmänna symtom och/ eller symtom vid administrerings - stället
Trötthet
Gångrubbningar *
Undersökningar Skador och förgiftningar och behandlings - komplikationer
Viktminskning Skallskada Kontusion
* Se även avsnitt
4. 4.
4. 9 Överdosering
Efter akut överdosering kan magen tömmas med hjälp av magsköljning eller genom framkallande av kräkning.
Det finns ingen specifik antidot mot Inovelon.
Behandling skall vara understödjande och kan innefatta hemodialys (se avsnitt 5. 2).
Vid upprepad dosering på 7 200 mg/ dag sågs inga allvarliga symtom.
7 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
ATC- kod:
N03AF03.
Verkningsmekanism Rufinamid modulerar natriumkanalernas aktivitet och förlänger deras inaktiva tillstånd.
Rufinamid är aktivt i ett antal djurmodeller av epilepsi.
Klinisk erfarenhet Vid en dubbelblind, placebokontrollerad studie administrerades Inovelon i doser på upp till 45 mg/ kg/ dag i 84 dagar till 139 patienter med otillräckligt kontrollerade anfall i samband med Lennox- Gastaut- syndrom (inkluderande både atypiska absensanfall och atoniska anfall).
Manliga och kvinnliga patienter (mellan 4 och 30 års ålder) inkluderades om de samtidigt behandlades med 1 till 3 antiepileptika.
Varje patient måste ha haft minst 90 anfall under månaden före studiens början.
Förändring av den totala anfallsfrekvensen per 28 dagar i procent under underhållsfasen jämfört med utgångsläget (- 35, 8% på Inovelon mot - 1, 6% på placebo, p= 0, 0006), antal toniska och atoniska anfall (- 42, 9% på Inovelon mot 2, 2% på placebo, p < 0, 0002) och anfallens svårighetsgrad enligt global skattning av förälder/ målsman vid slutet av den dubbelblinda fasen (mycket eller väldigt mycket bättre för 32, 2% på Inovelon mot 14, 5% för placebo, p=0, 0041).
Populationsanalys av farmakokinetiska/ farmakodynamiska data visade att minskningen av frekvensen av totala antalet anfall samt av toniska och atoniska anfall, förbättringen av den globala skattningen av anfallens svårighetsgrad och ökningen av sannolikheten för en minskning av anfallsfrekvensen hängde samman med koncentrationen av rufinamid.
5. 2 Farmakokinetiska egenskaper
Absorption Maximala plasmanivåer uppnås cirka 6 timmar efter administrering.
Maximal plasmakoncentration (Cmax) och AUC av rufinamid i plasma ökar mindre än proportionellt hos både fastande och icke - fastande friska försökspersoner och patienter, sannolikt på grund av mättnadsbar absorption.
Efter engångsdoser ökar föda rufinamids biotillgänglighet (AUC) med cirka 34% och maximal koncentration i plasma med 56%.
Distribution Vid studier in- vitro visades att endast en liten del av rufinamid (34%) bands till humana serumproteiner och att albumin svarade för cirka 80% av denna bindning.
Detta tyder på en minimal risk för interaktioner mellan läkemedel genom bortträngning från bindningsställen vid samtidig administrering av andra läkemedel.
Rufinamid var jämnt fördelat mellan erytrocyter och plasma.
Biotransformation Rufinamid elimineras nästan uteslutande genom metabolism.
Den huvudsakliga metabolismvägen är hydrolys av karboxylamidgruppen till det farmakologiskt inaktiva syraderivatet CGP 47292.
Metabolism via cytokrom P450 är mycket liten.
Bildning av små mängder glutationkonjugat kan inte helt uteslutas.
Rufinamid har uppvisat liten eller ingen signifikant förmåga in- vitro att agera som kompetitiv eller mekanismbaserad hämmare av följande humana P450- enzymer:
CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1, CYP3A4/ 5 eller CYP4A9/ 11- 2.
8 Elimination Halveringstiden för elimination från plasma är cirka 6- 10 timmar hos friska försökspersoner och patienter med epilepsi.
Detta tyder på att rufinamids farmakokinetik är tidsoberoende (dvs. det sker ingen autoinduktion av metabolism).
I en studie med radioaktivt märkt substans i tre friska försökspersoner var modersubstansen (rufinamid) det huvudsakliga radioaktiva ämnet i plasma och representerade cirka 80% av den totala radioaktiviteten medan metaboliten CGP 47292 endast utgjorde cirka 15%.
Renal utsöndring var den främsta eliminationsvägen för läkemedelsrelaterat material och svarade för 84, 7% av dosen.
Linjäritet/ icke- linjäritet:
Biotillgängligheten för rufinamid är dosberoende.
Allt eftersom dosen ökas minskar biotillgängligheten.
Farmakokinetik hos särskilda patientgrupper Kön Populationsanalys av farmakokinetiska data har använts för att bedöma könsskillnaden i rufinamids farmakokinetik.
Dessa utvärderingar indikerar att kön inte inverkar på farmakokinetiken hos rufinamid i någon kliniskt relevant omfattning.
Nedsatt njurfunktion Farmakokinetiken för en engångsdos om 400 mg rufinamid var inte annorlunda hos patienter med kronisk och svår njursvikt jämfört med den hos friska försökspersoner.
Plasmakoncentrationen minskade dock med cirka 30% när hemodialys utfördes efter administrering av rufinamid, vilket antyder att detta kan vara en lämplig åtgärd i fall av överdosering (se avsnitt 4. 2 och 4. 9).
Nedsatt leverfunktion Inga studier har utförts i patienter med nedsatt leverfunktion och Inovelon skall därför inte administreras till patienter med svårt nedsatt leverfunktion.
Barn (2- 12 år) Barn har i allmänhet lägre clearance av rufinamid än vuxna och denna skillnad är relaterad till kroppsstorlek.
Inga studier har utförts i nyfödda barn eller barn under 2 år.
Äldre patienter En farmakokinetisk studie med äldre, friska försökspersoner uppvisade ingen signifikant skillnad i farmakokinetiska parametrar jämfört med dem hos yngre, vuxna personer.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi visade inte några särskilda risker vid kliniskt relevanta doser.
Dessa effekter kan vara relaterade till ökad utsöndring av galla hos hund.
Inga belägg för en likartad risk identifierades hos råtta och apa vid toxikologiska studier med upprepad dosering.
I toxikologiska studier av reproduktion och fosterutveckling observerades minskningar i fostertillväxt och överlevnad samt några dödfödslar sekundära till maternell toxicitet.
Inga effekter på morfologi och funktion, inklusive inlärning och minne, sågs dock hos avkomman.
Inovelon var inte teratogent hos mus, råtta och kanin.
9 Rufinamid var inte genotoxiskt och hade ingen karcinogen potential.
Denna effekt sågs i karcinogenicitetsstudien på mus.
Benign neoplasm i benvävnad (osteom) och hyperostos som sågs hos mus bedömdes som ett resultat av aktivering av ett musspecifikt virus av fluorjoner som frigjordes under den oxidativa metabolismen av rufinamid.
Avseende immunotoxisk potential observerades i en 13 veckors studie på hund en signifikant minskning av tymusvikt och tymusinvolution hos hanhundar vid hög dosering.
I samma studie rapporterades förändringar i benmärg och lymfoid vävnad med låg incidens hos tikar vid hög dosering.
Hos råtta observerades minskad cellularitet i benmärg och tymusatrofi endast i karcinogenicitetsstudien.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kärna:
Laktosmonohydrat Cellulosa, mikrokristallin Majsstärkelse Kroskarmellosnatrium Hypromellos Magnesiumstearat Natriumlaurilsulfat Kolloidal kiseldioxid, vattenfri
Filmdragering:
Opadry 00F44042 [består av hypromellos, makrogol (8000), titandioxid (E171), talk och röd järnoxid (E172)].
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30ºC.
6. 5 Förpackningstyp och innehåll
100 mg Aluminium/ aluminiumblister, förpackningar om 10, 30, 50, 60 och 100 filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
10 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eisai Limited, European Knowledge Centre, Mosquito Way, Hatfield, Herts, AL10 9SN, Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 378/ 001- 005
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
16 januari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
11 1.
LÄKEMEDLETS NAMN
Inovelon 200 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
200 mg En filmdragerad tablett innehåller 200 mg rufinamid.
Hjälpämne:
40 mg laktosmonohydrat per filmdragerad tablett
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
200 mg Rosa, oval, något konvex tablett, skårad på båda sidor, präglad ” Є262 ” på ena sidan och blank på den andra sidan.
Tabletten kan delas i två lika stora delar.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Inovelon är indicerat som tilläggsbehandling vid epileptiska anfall i samband med Lennox- Gastaut - syndrom hos patienter 4 år och äldre.
4. 2 Dosering och administreringssätt
Behandling med Inovelon skall inledas av läkare som är specialist i pediatrik eller neurologi och med erfarenhet av behandling av epilepsi.
Inovelon är avsett för oral användning.
Läkemedlet bör tas med vatten två gånger dagligen, på morgonen och på kvällen, i två lika stora doser.
Inovelon skall helst tas i samband med måltid eftersom en effekt har observerats vid intag med föda (se avsnitt 5. 2).
Om patienten har svårighet att svälja kan tabletterna krossas och administreras i ett halvt glas vatten.
Användning till barn från fyra års ålder och uppåt med vikt under 30 kg Patienter < 30 kg som inte behandlas med valproat:
Behandling bör inledas med en daglig dos på 200 mg.
Beroende på kliniskt svar och tolerans kan dosen ökas i steg på 200 mg/ dag, så ofta som varannan dag, upp till en högsta rekommenderad dos på 1000 mg/ dag.
Doser på upp till 3600 mg/ dag har studerats hos ett begränsat antal patienter.
Patienter < 30 kg som även behandlas med valproat:
Eftersom valproat signifikant minskar clearance för Inovelon rekommenderas en lägre maximal dos Inovelon för patienter < 30 kg som samtidigt behandlas med valproat.
Behandlingen skall inledas med en daglig dos på 200 mg.
Beroende på kliniskt svar och tolerans kan dosen ökas med 200 mg/ dag, så ofta som varannan dag, upp till den maximala, rekommenderade dosen 600 mg/ dag.
12 Användning till vuxna och barn från fyra års ålder och uppåt med vikt om minst 30 kg Behandling bör inledas med en daglig dos om 400 mg.
Beroende på kliniskt svar och tolerans kan dosen ökas i steg på 400 mg/ dag, så ofta som varannan dag, upp till en högsta rekommenderad dos enligt tabellen nedan.
≥70, 1 kg Vikt
30, 0 - 50, 0 kg
50, 1 - 70, 0 kg
Högsta rekommenderad dos (mg/ dag)
Doser på upp till 4000 mg/ dag (i viktintervallet 30- 50 kg) eller 4800 mg/ dag (vikt över 50 kg) har studerats hos ett begränsat antal patienter.
Äldre patienter Informationen om användning av Inovelon till äldre patienter är begränsad, men eftersom farmakokinetiken hos rufinamid inte är annorlunda hos äldre patienter (se avsnitt 5. 2) krävs ingen justering av dosen för patienter över 65 år.
Patienter med nedsatt njurfunktion En studie i patienter med svårt nedsatt njurfunktion visade att dosjustering inte är nödvändig för dessa patienter (se avsnitt 5. 2).
Patienter med nedsatt leverfunktion Användning till patienter med nedsatt leverfunktion har inte studerats.
Försiktighet och noggrann dostitrering rekommenderas vid behandling av patienter med lätt till måttligt nedsatt leverfunktion.
Användning till patienter med gravt nedsatt leverfunktion rekommenderas inte.
Påverkan av föda Inovelon skall helst tas tillsammans med föda (se avsnitt 5. 2).
Utsättande av Inovelon När behandling med Inovelon skall avslutas bör läkemedlet utsättas gradvis.
I kliniska prövningar utsattes Inovelon genom att dosen minskades med cirka 25% varannan dag.
I fall av en eller flera missade doser krävs individualiserad, klinisk bedömning.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen, triazolderivat, eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Fall av status epilepticus har observerats under kliniska utvecklingsstudier bland patienter som behandlats med rufinamid medan inga sådana fall sågs hos placebobehandlade patienter.
Detta ledde till att rufinamid utsattes hos cirka 20% av fallen.
Om patienter får nya typer av anfall och/ eller ökad frekvens av status epilepticus som avviker från anfallssituationen i utgångsläget skall behandlingens nytta- riskförhållande utvärderas på nytt.
Antiepileptika, inklusive Inovelon, skall utsättas gradvis för att minska risken för ett ökat antal anfall när behandlingen avslutas.
Vid kliniska prövningar utsattes Inovelon genom att dosen reducerades med cirka 25% varannan dag.
Det finns inte tillräckliga data beträffande utsättande av samtidigt administrerade, antiepileptiska läkemedel när anfallskontroll väl har uppnåtts med tillägg av Inovelon.
13 Behandling med rufinamid har förknippats med yrsel, sömnighet, ataxi och gångrubbningar, som skulle kunna öka förekomsten av fallolyckor i denna population (se avsnitt 4. 8).
Patienter och vårdgivare bör iaktta försiktighet tills de lärt känna läkemedlets potentiella effekter.
Ett allvarligt överkänslighetssyndrom orsakat av antiepileptika har inträffat i samband med behandling med rufinamid.
Patienterna uppvisade vanligtvis, dock inte alltid, feber och hudutslag förenade med symtom från andra organsystem.
Andra relaterade manifestationer innefattade lymfkörtelbesvär, onormala leverfunktionsprov och hematuri.
Eftersom störningen tar sig olika uttryck, kan även symtom från andra organsystem som inte nämns här förekomma.
Syndromet inträffade i tidsmässigt nära samband insättande av rufinamidbehandlingen och hos barn.
Om denna reaktion misstänks skall rufinamid utsättas och alternativ behandling inledas.
Alla patienter som får hudutslag medan de tar rufinamid måste följas noggrant.
I en grundlig QT- studie förkortade rufinamid QTc- intervallet proportionellt mot koncentrationen.
Den underliggande mekanismen och säkerhetsrelevansen av denna upptäckt är inte kända och klinisk bedömning skall göras av läkare vid förskrivning av rufinamid till patienter som utsätts för fara om deras QTc förkortas ytterligare (t. ex. patienter med medfött kort QT- syndrom eller patienter med sådant syndrom i familjen).
Kvinnor i fertil ålder måste använda effektiv preventivmetod under behandlingen med Inovelon.
Läkaren skall försöka säkerställa att lämplig preventivmetod används samt bedöma om p- piller eller deras aktiva komponenter är tillräckliga för den enskilda patienten (se avsnitt 4. 5).
Patienter med något av följande sällsynta, ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Andra läkemedels potential att påverka Inovelon
Andra antiepileptika Koncentrationen av rufinamid kan minska vid samtidig administrering av karbamazepin, fenobarbital, fenytoin, vigabatrin eller primidon.
Om administrering av valproat sätts in till patienter som redan behandlas med Inovelon, kan en signifikant ökning av rufinamid- koncentrationen i plasma inträffa.
De mest uttalade ökningarna har observerats hos patienter med låg vikt (< 30 kg).
Därför skall reducering av dosen Inovelon övervägas för patienter < 30 kg om behandling med valproat inleds för dem (se avsnitt 4. 2).
Tillägg eller utsättande eller ändring av dosen av ovanstående läkemedel under behandlingen med Inovelon kan kräva justering av dosen Inovelon.
Inga signifikanta ändringar i koncentrationen av rufinamid har observerats efter samtidig administrering av lamotrigin, topiramat eller benzodiazepiner.
Inovelons potential att påverka andra läkemedel
Andra antiepileptika De farmakokinetiska interaktionerna mellan rufinamid och andra antiepileptika har, med hjälp av populationsmodellering av farmakokinetiska data, utvärderats för patienter med epilepsi.
Rufinamid förefaller inte ha någon kliniskt relevant effekt på koncentrationen av karbamazepin, lamotrigin, fenobarbital, topiramat eller valproat vid steady state.
Reducering av dosen fenytoin skall därför övervägas.
14 P- piller Samtidig administrering av rufinamid 800 mg två gånger dagligen och ett kombinerat p- piller (etinylestradiol 35 μg och noretindron 1 mg) i 14 dagar ledde till en minskning av AUC0- 24 med i medeltal 22% för etinylestradiol och med 14% för noretindron.
Studier med andra orala eller implanterade preventivmedel har inte utförts.
Kvinnor i fertil ålder som använder p- piller skall rådas att använda ytterligare en säker och effektiv preventivmetod (se avsnitt 4. 4 och 4. 6).
Cytokrom P450- enzymer Rufinamid metaboliseras genom hydrolys och metaboliseras inte i nämnvärd grad av cytokrom P450 - enzymer.
Rufinamid hämmar inte heller aktiviteten hos cytokrom P450- enzymer (se avsnitt 5. 2).
Rufinamid har visats inducera cytokrom P450- enzymet CYP3A4 och kan därför minska plasmakoncentrationen av läkemedel som metaboliseras av detta enzym.
Effekten var lätt till måttlig.
Medelvärdet för CYP3A- aktiviteten, bedömt som clearance av triazolam, ökade med 55% efter 11 dagars behandling med rufinamid 400 mg två gånger dagligen.
Exponeringen för triazolam minskade med 36%.
Högre doser rufinamid kan ge upphov till mer uttalad induktion.
Det kan inte uteslutas att rufinamid även kan minska exponeringen för läkemedel som metaboliseras av andra enzymer eller transporteras av transportproteiner såsom P- glykoprotein.
Det rekommenderas att patienter som behandlas med läkemedel som metaboliseras av enzymsystem CYP3A övervakas noggrant i två veckor i början av och efter avslutad behandling med Inovelon samt efter en betydande dosändring.
Justering av dosen av det samtidigt administrerade läkemedlet kan behöva övervägas.
Dessa rekommendationer bör också beaktas när rufinamid används tillsammans med läkemedel med smalt terapeutiskt fönster, så som warfarin och digoxin.
I en specifik interaktionsstudie hos friska försökspersoner sågs ingen påverkan av rufinamid, vid en dos om 400 mg två gånger dagligen, på farmakokinetiken hos olanzapin, ett CYP1A2- substrat.
Det finns ingen information om interaktion mellan rufinamid och alkohol.
4. 6 Graviditet och amning
Risk förenad med epilepsi och antiepileptiska läkemedel i allmänhet:
Det har visats att hos barn till kvinnor med epilepsi är förekomsten av missbildningar två till tre gånger högre än den cirka 3% - iga förekomsten i den allmänna populationen.
Det har emellertid inte klarlagts i vilken utsträckning detta beror på behandlingen och/ eller sjukdomen.
Effektiv, antiepileptisk behandling får inte avbrytas eftersom förvärring av sjukdomen är skadlig för både modern och fostret.
Risk förenad med rufinamid:
Studier på djur har inte visat någon teratogen potential, men däremot fostertoxicitet vid samtidig maternell toxicitet (se avsnitt 5. 3).
Den potentiella risken för människa är okänd.
För rufinamid saknas data från behandling av gravida kvinnor.
Läkemedlet skall ges till kvinnor i fertil ålder endast om de använder tillförlitlig preventivmetod.
Kvinnor i fertil ålder måste använda effektiv preventivmetod under behandlingen med Inovelon.
Läkaren skall försöka säkerställa att lämplig preventivmetod används, samt bedöma om p- piller eller deras aktiva komponenter är tillräckliga för den enskilda patienten (se avsnitt 4. 5).
15 Om en kvinna som behandlas med rufinamid planerar graviditet skall läkemedlets indikationer noggrant beaktas.
Under graviditet får effektiv, antiepileptisk behandling med rufinamid inte avbrytas eftersom försämring av sjukdomen är skadlig för både modern och fostret.
Det är inte känt huruvida rufinamid passerar över i human modersmjölk.
På grund av potentiella skadliga effekter på det ammade barnet skall amning undvikas medan modern behandlas med rufinamid.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inovelon kan orsaka yrsel, sömnighet och suddig syn.
Beroende på individuell känslighet kan Inovelon ha lätt till kraftig påverkan på förmågan att köra bil eller använda maskiner.
Patienter skall rådas att vara försiktiga vid aktiviteter som kräver skärpt uppmärksamhet, t. ex. vid bilkörning och användning av maskiner.
4. 8 Biverkningar
Det kliniska utvecklingsprogrammet har inkluderat över 1 900 patienter med olika typer av epilepsi, som behandlats med rufinamid.
De vanligast rapporterade biverkningarna i hela gruppen har varit huvudvärk, yrsel, trötthet och sömnighet.
De vanligaste biverkningarna som observerades med högre incidens än för placebo hos patienter med Lennox- Gastaut- syndrom var sömnighet och kräkningar.
Biverkningarna var vanligtvis lindriga till måttliga i svårighetsgrad.
Frekvensen för avbrytande av behandling vid Lennox- Gastaut- syndrom på grund av biverkningar var 8, 2% för patienter som behandlades med Inovelon och 0% för patienter som fick placebo.
De vanligaste biverkningarna som ledde till avbrytande av behandlingen i gruppen som behandlades med Inovelon var hudutslag och kräkningar.
Biverkningar, som rapporterades med större incidens än för placebo, under dubbelblinda studier av Lennox- Gastaut- syndrom eller i hela populationen exponerad för rufinamid, redovisas i tabellen nedan enligt MedDRA- konventionen för terminologi, klassificering av organsystem och frekvens.
Frekvenser definieras som: mycket vanliga (≥ 1/ 10), vanliga (≥ 1/ 100 < 1/ 10), mindre vanliga (≥ 1/ 1000 < 1/ 100).
Organsystem Mycket vanliga Infektioner och infestationer Immunsystemet
Vanliga Lunginflammation Influensa Nasofaryngit Öroninfektion Sinusit Rinit
Mindre vanliga Överkänslighet *
Sällsynta
Metabolism och nutrition
Anorexi Ätstörning Nedsatt aptit
Psykiska störningar
Ångest Sömnlöshet
Centrala och perifera nervsystemet
Sömnighet * Huvudvärk Yrsel *
Status epilepticus * Konvulsion Onormal koordination * Nystagmus Psykomotorisk
16
Organsystem Mycket vanliga
Vanliga hyperaktivitet Tremor
Mindre vanliga
Sällsynta
Ögon
Diplopi Suddig syn
Öron och balansorgan
Vertigo
Andningsvägar, bröstkorg och mediastinum
Näsblödning
Magtarmkanale n Lever och
Illamående Kräkningar
Smärta i övre delen av buken Förstoppning Dyspepsi Diarré
gallvägar Hud och subkutan
Hudutslag *
Förhöjda leverenzymer
vävnad
Akne
Muskuloskeleta la systemet och bindväv
Ryggsmärta
Reproduktions - organ och bröstkörtel
Oligomenorré
Allmänna symtom och/ eller symtom vid administrerings - stället
Trötthet
Gångrubbningar *
Undersökningar Skador och förgiftningar och behandlings - komplikationer
Viktminskning Skallskada Kontusion
* Se även avsnitt
4. 4.
4. 9 Överdosering
Efter akut överdosering kan magen tömmas med hjälp av magsköljning eller genom framkallande av kräkning.
Det finns ingen specifik antidot mot Inovelon.
Behandling skall vara understödjande och kan innefatta hemodialys (se avsnitt 5. 2).
Vid upprepad dosering på 7 200 mg/ dag sågs inga allvarliga symtom.
17 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
ATC- kod:
N03AF03.
Verkningsmekanism Rufinamid modulerar natriumkanalernas aktivitet och förlänger deras inaktiva tillstånd.
Rufinamid är aktivt i ett antal djurmodeller av epilepsi.
Klinisk erfarenhet Vid en dubbelblind, placebokontrollerad studie administrerades Inovelon i doser på upp till 45 mg/ kg/ dag i 84 dagar till 139 patienter med otillräckligt kontrollerade anfall i samband med Lennox- Gastaut- syndrom (inkluderande både atypiska absensanfall och atoniska anfall).
Manliga och kvinnliga patienter (mellan 4 och 30 års ålder) inkluderades om de samtidigt behandlades med 1 till 3 antiepileptika.
Varje patient måste ha haft minst 90 anfall under månaden före studiens början.
Förändring av den totala anfallsfrekvensen per 28 dagar i procent under underhållsfasen jämfört med utgångsläget (- 35, 8% på Inovelon mot - 1, 6% på placebo, p= 0, 0006), antal toniska och atoniska anfall (- 42, 9% på Inovelon mot 2, 2% på placebo, p < 0, 0002) och anfallens svårighetsgrad enligt global skattning av förälder/ målsman vid slutet av den dubbelblinda fasen (mycket eller väldigt mycket bättre för 32, 2% på Inovelon mot 14, 5% för placebo, p=0, 0041).
Populationsanalys av farmakokinetiska/ farmakodynamiska data visade att minskningen av frekvensen av totala antalet anfall samt av toniska och atoniska anfall, förbättringen av den globala skattningen av anfallens svårighetsgrad och ökningen av sannolikheten för en minskning av anfallsfrekvensen hängde samman med koncentrationen av rufinamid.
5. 2 Farmakokinetiska egenskaper
Absorption Maximala plasmanivåer uppnås cirka 6 timmar efter administrering.
Maximal plasmakoncentration (Cmax) och AUC av rufinamid i plasma ökar mindre än proportionellt hos både fastande och icke - fastande friska försökspersoner och patienter, sannolikt på grund av mättnadsbar absorption.
Efter engångsdoser ökar föda rufinamids biotillgänglighet (AUC) med cirka 34% och maximal koncentration i plasma med 56%.
Distribution Vid studier in- vitro visades att endast en liten del av rufinamid (34%) bands till humana serumproteiner och att albumin svarade för cirka 80% av denna bindning.
Detta tyder på en minimal risk för interaktioner mellan läkemedel genom bortträngning från bindningsställen vid samtidig administrering av andra läkemedel.
Rufinamid var jämnt fördelat mellan erytrocyter och plasma.
Biotransformation Rufinamid elimineras nästan uteslutande genom metabolism.
Den huvudsakliga metabolismvägen är hydrolys av karboxylamidgruppen till det farmakologiskt inaktiva syraderivatet CGP 47292.
Metabolism via cytokrom P450 är mycket liten.
Bildning av små mängder glutationkonjugat kan inte helt uteslutas.
Rufinamid har uppvisat liten eller ingen signifikant förmåga in- vitro att agera som kompetitiv eller mekanismbaserad hämmare av följande humana P450- enzymer:
CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1, CYP3A4/ 5 eller CYP4A9/ 11- 2.
18 Elimination Halveringstiden för elimination från plasma är cirka 6- 10 timmar hos friska försökspersoner och patienter med epilepsi.
Detta tyder på att rufinamids farmakokinetik är tidsoberoende (dvs. det sker ingen autoinduktion av metabolism).
I en studie med radioaktivt märkt substans i tre friska försökspersoner var modersubstansen (rufinamid) det huvudsakliga radioaktiva ämnet i plasma och representerade cirka 80% av den totala radioaktiviteten medan metaboliten CGP 47292 endast utgjorde cirka 15%.
Renal utsöndring var den främsta eliminationsvägen för läkemedelsrelaterat material och svarade för 84, 7% av dosen.
Linjäritet/ icke- linjäritet:
Biotillgängligheten för rufinamid är dosberoende.
Allt eftersom dosen ökas minskar biotillgängligheten.
Farmakokinetik hos särskilda patientgrupper Kön Populationsanalys av farmakokinetiska data har använts för att bedöma könsskillnaden i rufinamids farmakokinetik.
Dessa utvärderingar indikerar att kön inte inverkar på farmakokinetiken hos rufinamid i någon kliniskt relevant omfattning.
Nedsatt njurfunktion Farmakokinetiken för en engångsdos om 400 mg rufinamid var inte annorlunda hos patienter med kronisk och svår njursvikt jämfört med den hos friska försökspersoner.
Plasmakoncentrationen minskade dock med cirka 30% när hemodialys utfördes efter administrering av rufinamid, vilket antyder att detta kan vara en lämplig åtgärd i fall av överdosering (se avsnitt 4. 2 och 4. 9).
Nedsatt leverfunktion Inga studier har utförts i patienter med nedsatt leverfunktion och Inovelon skall därför inte administreras till patienter med svårt nedsatt leverfunktion.
Barn (2- 12 år) Barn har i allmänhet lägre clearance av rufinamid än vuxna och denna skillnad är relaterad till kroppsstorlek.
Inga studier har utförts i nyfödda barn eller barn under 2 år.
Äldre patienter En farmakokinetisk studie med äldre, friska försökspersoner uppvisade ingen signifikant skillnad i farmakokinetiska parametrar jämfört med dem hos yngre, vuxna personer.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi visade inte några särskilda risker vid kliniskt relevanta doser.
Dessa effekter kan vara relaterade till ökad utsöndring av galla hos hund.
Inga belägg för en likartad risk identifierades hos råtta och apa vid toxikologiska studier med upprepad dosering.
I toxikologiska studier av reproduktion och fosterutveckling observerades minskningar i fostertillväxt och överlevnad samt några dödfödslar sekundära till maternell toxicitet.
Inga effekter på morfologi och funktion, inklusive inlärning och minne, sågs dock hos avkomman.
Inovelon var inte teratogent hos mus, råtta och kanin.
19 Rufinamid var inte genotoxiskt och hade ingen karcinogen potential.
Denna effekt sågs i karcinogenicitetsstudien på mus.
Benign neoplasm i benvävnad (osteom) och hyperostos som sågs hos mus bedömdes som ett resultat av aktivering av ett musspecifikt virus av fluorjoner som frigjordes under den oxidativa metabolismen av rufinamid.
Avseende immunotoxisk potential observerades i en 13 veckors studie på hund en signifikant minskning av tymusvikt och tymusinvolution hos hanhundar vid hög dosering.
I samma studie rapporterades förändringar i benmärg och lymfoid vävnad med låg incidens hos tikar vid hög dosering.
Hos råtta observerades minskad cellularitet i benmärg och tymusatrofi endast i karcinogenicitetsstudien.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kärna:
Laktosmonohydrat Cellulosa, mikrokristallin Majsstärkelse Kroskarmellosnatrium Hypromellos Magnesiumstearat Natriumlaurilsulfat Kolloidal kiseldioxid, vattenfri
Filmdragering:
Opadry 00F44042 [består av hypromellos, makrogol (8000), titandioxid (E171), talk och röd järnoxid (E172)].
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30ºC.
6. 5 Förpackningstyp och innehåll
200 mg Aluminium/ aluminiumblister, förpackningar om 10, 30, 50, 60 och 100 filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
20 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eisai Limited, European Knowledge Centre, Mosquito Way, Hatfield, Herts, AL10 9SN, Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 378/ 006- 010
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
16 januari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
21 1.
LÄKEMEDLETS NAMN
Inovelon 400 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
400 mg En filmdragerad tablett innehåller 400 mg rufinamid.
Hjälpämne:
80 mg laktosmonohydrat per filmdragerad tablett
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
400 mg Rosa, oval, något konvex tablett, skårad på båda sidor, präglad ” Є263 ” på ena sidan och blank på den andra sidan.
Tabletten kan delas i två lika stora delar.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Inovelon är indicerat som tilläggsbehandling vid epileptiska anfall i samband med Lennox- Gastaut - syndrom hos patienter 4 år och äldre.
4. 2 Dosering och administreringssätt
Behandling med Inovelon skall inledas av läkare som är specialist i pediatrik eller neurologi och med erfarenhet av behandling av epilepsi.
Inovelon är avsett för oral användning.
Läkemedlet bör tas med vatten två gånger dagligen, på morgonen och på kvällen, i två lika stora doser.
Inovelon skall helst tas i samband med måltid eftersom en effekt har observerats vid intag med föda (se avsnitt 5. 2).
Om patienten har svårighet att svälja kan tabletterna krossas och administreras i ett halvt glas vatten.
Användning till barn från fyra års ålder och uppåt med vikt under 30 kg Patienter < 30 kg som inte behandlas med valproat:
Behandling bör inledas med en daglig dos på 200 mg.
Beroende på kliniskt svar och tolerans kan dosen ökas i steg på 200 mg/ dag, så ofta som varannan dag, upp till en högsta rekommenderad dos på 1000 mg/ dag.
Doser på upp till 3600 mg/ dag har studerats hos ett begränsat antal patienter.
Patienter < 30 kg som även behandlas med valproat:
Eftersom valproat signifikant minskar clearance för Inovelon rekommenderas en lägre maximal dos Inovelon för patienter < 30 kg som samtidigt behandlas med valproat.
Behandlingen skall inledas med en daglig dos på 200 mg.
Beroende på kliniskt svar och tolerans kan dosen ökas med 200 mg/ dag, så ofta som varannan dag, upp till den maximala, rekommenderade dosen 600 mg/ dag.
22 Användning till vuxna och barn från fyra års ålder och uppåt med vikt om minst 30 kg Behandling bör inledas med en daglig dos om 400 mg.
Beroende på kliniskt svar och tolerans kan dosen ökas i steg på 400 mg/ dag, så ofta som varannan dag, upp till en högsta rekommenderad dos enligt tabellen nedan.
≥70, 1 kg Vikt
30, 0 - 50, 0 kg
50, 1 - 70, 0 kg
Högsta rekommenderad dos (mg/ dag)
Doser på upp till 4000 mg/ dag (i viktintervallet 30- 50 kg) eller 4800 mg/ dag (vikt över 50 kg) har studerats hos ett begränsat antal patienter.
Äldre patienter Informationen om användning av Inovelon till äldre patienter är begränsad, men eftersom farmakokinetiken hos rufinamid inte är annorlunda hos äldre patienter (se avsnitt 5. 2) krävs ingen justering av dosen för patienter över 65 år.
Patienter med nedsatt njurfunktion En studie i patienter med svårt nedsatt njurfunktion visade att dosjustering inte är nödvändig för dessa patienter (se avsnitt 5. 2).
Patienter med nedsatt leverfunktion Användning till patienter med nedsatt leverfunktion har inte studerats.
Försiktighet och noggrann dostitrering rekommenderas vid behandling av patienter med lätt till måttligt nedsatt leverfunktion.
Användning till patienter med gravt nedsatt leverfunktion rekommenderas inte.
Påverkan av föda Inovelon skall helst tas tillsammans med föda (se avsnitt 5. 2).
Utsättande av Inovelon När behandling med Inovelon skall avslutas bör läkemedlet utsättas gradvis.
I kliniska prövningar utsattes Inovelon genom att dosen minskades med cirka 25% varannan dag.
I fall av en eller flera missade doser krävs individualiserad, klinisk bedömning.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen, triazolderivat, eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Fall av status epilepticus har observerats under kliniska utvecklingsstudier bland patienter som behandlats med rufinamid medan inga sådana fall sågs hos placebobehandlade patienter.
Detta ledde till att rufinamid utsattes hos cirka 20% av fallen.
Om patienter får nya typer av anfall och/ eller ökad frekvens av status epilepticus som avviker från anfallssituationen i utgångsläget skall behandlingens nytta- riskförhållande utvärderas på nytt.
Antiepileptika, inklusive Inovelon, skall utsättas gradvis för att minska risken för ett ökat antal anfall när behandlingen avslutas.
Vid kliniska prövningar utsattes Inovelon genom att dosen reducerades med cirka 25% varannan dag.
Det finns inte tillräckliga data beträffande utsättande av samtidigt administrerade, antiepileptiska läkemedel när anfallskontroll väl har uppnåtts med tillägg av Inovelon.
23 Behandling med rufinamid har förknippats med yrsel, sömnighet, ataxi och gångrubbningar, som skulle kunna öka förekomsten av fallolyckor i denna population (se avsnitt 4. 8).
Patienter och vårdgivare bör iaktta försiktighet tills de lärt känna läkemedlets potentiella effekter.
Ett allvarligt överkänslighetssyndrom orsakat av antiepileptika har inträffat i samband med behandling med rufinamid.
Patienterna uppvisade vanligtvis, dock inte alltid, feber och hudutslag förenade med symtom från andra organsystem.
Andra relaterade manifestationer innefattade lymfkörtelbesvär, onormala leverfunktionsprov och hematuri.
Eftersom störningen tar sig olika uttryck, kan även symtom från andra organsystem som inte nämns här förekomma.
Syndromet inträffade i tidsmässigt nära samband insättande av rufinamidbehandlingen och hos barn.
Om denna reaktion misstänks skall rufinamid utsättas och alternativ behandling inledas.
Alla patienter som får hudutslag medan de tar rufinamid måste följas noggrant.
I en grundlig QT- studie förkortade rufinamid QTc- intervallet proportionellt mot koncentrationen.
Den underliggande mekanismen och säkerhetsrelevansen av denna upptäckt är inte kända och klinisk bedömning skall göras av läkare vid förskrivning av rufinamid till patienter som utsätts för fara om deras QTc förkortas ytterligare (t. ex. patienter med medfött kort QT- syndrom eller patienter med sådant syndrom i familjen).
Kvinnor i fertil ålder måste använda effektiv preventivmetod under behandlingen med Inovelon.
Läkaren skall försöka säkerställa att lämplig preventivmetod används samt bedöma om p- piller eller deras aktiva komponenter är tillräckliga för den enskilda patienten (se avsnitt 4. 5).
Patienter med något av följande sällsynta, ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Andra läkemedels potential att påverka Inovelon
Andra antiepileptika Koncentrationen av rufinamid kan minska vid samtidig administrering av karbamazepin, fenobarbital, fenytoin, vigabatrin eller primidon.
Om administrering av valproat sätts in till patienter som redan behandlas med Inovelon, kan en signifikant ökning av rufinamid- koncentrationen i plasma inträffa.
De mest uttalade ökningarna har observerats hos patienter med låg vikt (< 30 kg).
Därför skall reducering av dosen Inovelon övervägas för patienter < 30 kg om behandling med valproat inleds för dem (se avsnitt 4. 2).
Tillägg eller utsättande eller ändring av dosen av ovanstående läkemedel under behandlingen med Inovelon kan kräva justering av dosen Inovelon.
Inga signifikanta ändringar i koncentrationen av rufinamid har observerats efter samtidig administrering av lamotrigin, topiramat eller benzodiazepiner.
Inovelons potential att påverka andra läkemedel
Andra antiepileptika De farmakokinetiska interaktionerna mellan rufinamid och andra antiepileptika har, med hjälp av populationsmodellering av farmakokinetiska data, utvärderats för patienter med epilepsi.
Rufinamid förefaller inte ha någon kliniskt relevant effekt på koncentrationen av karbamazepin, lamotrigin, fenobarbital, topiramat eller valproat vid steady state.
Reducering av dosen fenytoin skall därför övervägas.
24 P- piller Samtidig administrering av rufinamid 800 mg två gånger dagligen och ett kombinerat p- piller (etinylestradiol 35 μg och noretindron 1 mg) i 14 dagar ledde till en minskning av AUC0- 24 med i medeltal 22% för etinylestradiol och med 14% för noretindron.
Studier med andra orala eller implanterade preventivmedel har inte utförts.
Kvinnor i fertil ålder som använder p- piller skall rådas att använda ytterligare en säker och effektiv preventivmetod (se avsnitt 4. 4 och 4. 6).
Cytokrom P450- enzymer Rufinamid metaboliseras genom hydrolys och metaboliseras inte i nämnvärd grad av cytokrom P450 - enzymer.
Rufinamid hämmar inte heller aktiviteten hos cytokrom P450- enzymer (se avsnitt 5. 2).
Rufinamid har visats inducera cytokrom P450- enzymet CYP3A4 och kan därför minska plasmakoncentrationen av läkemedel som metaboliseras av detta enzym.
Effekten var lätt till måttlig.
Medelvärdet för CYP3A- aktiviteten, bedömt som clearance av triazolam, ökade med 55% efter 11 dagars behandling med rufinamid 400 mg två gånger dagligen.
Exponeringen för triazolam minskade med 36%.
Högre doser rufinamid kan ge upphov till mer uttalad induktion.
Det kan inte uteslutas att rufinamid även kan minska exponeringen för läkemedel som metaboliseras av andra enzymer eller transporteras av transportproteiner såsom P- glykoprotein.
Det rekommenderas att patienter som behandlas med läkemedel som metaboliseras av enzymsystem CYP3A övervakas noggrant i två veckor i början av och efter avslutad behandling med Inovelon samt efter en betydande dosändring.
Justering av dosen av det samtidigt administrerade läkemedlet kan behöva övervägas.
Dessa rekommendationer bör också beaktas när rufinamid används tillsammans med läkemedel med smalt terapeutiskt fönster, så som warfarin och digoxin.
I en specifik interaktionsstudie hos friska försökspersoner sågs ingen påverkan av rufinamid, vid en dos om 400 mg två gånger dagligen, på farmakokinetiken hos olanzapin, ett CYP1A2- substrat.
Det finns ingen information om interaktion mellan rufinamid och alkohol.
4. 6 Graviditet och amning
Risk förenad med epilepsi och antiepileptiska läkemedel i allmänhet:
Det har visats att hos barn till kvinnor med epilepsi är förekomsten av missbildningar två till tre gånger högre än den cirka 3% - iga förekomsten i den allmänna populationen.
Det har emellertid inte klarlagts i vilken utsträckning detta beror på behandlingen och/ eller sjukdomen.
Effektiv, antiepileptisk behandling får inte avbrytas eftersom förvärring av sjukdomen är skadlig för både modern och fostret.
Risk förenad med rufinamid:
Studier på djur har inte visat någon teratogen potential, men däremot fostertoxicitet vid samtidig maternell toxicitet (se avsnitt 5. 3).
Den potentiella risken för människa är okänd.
För rufinamid saknas data från behandling av gravida kvinnor.
Läkemedlet skall ges till kvinnor i fertil ålder endast om de använder tillförlitlig preventivmetod.
25 Kvinnor i fertil ålder måste använda effektiv preventivmetod under behandlingen med Inovelon.
Läkaren skall försöka säkerställa att lämplig preventivmetod används, samt bedöma om p- piller eller deras aktiva komponenter är tillräckliga för den enskilda patienten (se avsnitt 4. 5).
Om en kvinna som behandlas med rufinamid planerar graviditet skall läkemedlets indikationer noggrant beaktas.
Under graviditet får effektiv, antiepileptisk behandling med rufinamid inte avbrytas eftersom försämring av sjukdomen är skadlig för både modern och fostret.
Det är inte känt huruvida rufinamid passerar över i human modersmjölk.
På grund av potentiella skadliga effekter på det ammade barnet skall amning undvikas medan modern behandlas med rufinamid.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inovelon kan orsaka yrsel, sömnighet och suddig syn.
Beroende på individuell känslighet kan Inovelon ha lätt till kraftig påverkan på förmågan att köra bil eller använda maskiner.
Patienter skall rådas att vara försiktiga vid aktiviteter som kräver skärpt uppmärksamhet, t. ex. vid bilkörning och användning av maskiner.
4. 8 Biverkningar
Det kliniska utvecklingsprogrammet har inkluderat över 1 900 patienter med olika typer av epilepsi, som behandlats med rufinamid.
De vanligast rapporterade biverkningarna i hela gruppen har varit huvudvärk, yrsel, trötthet och sömnighet.
De vanligaste biverkningarna som observerades med högre incidens än för placebo hos patienter med Lennox- Gastaut- syndrom var sömnighet och kräkningar.
Biverkningarna var vanligtvis lindriga till måttliga i svårighetsgrad.
Frekvensen för avbrytande av behandling vid Lennox- Gastaut- syndrom på grund av biverkningar var 8, 2% för patienter som behandlades med Inovelon och 0% för patienter som fick placebo.
De vanligaste biverkningarna som ledde till avbrytande av behandlingen i gruppen som behandlades med Inovelon var hudutslag och kräkningar.
Biverkningar, som rapporterades med större incidens än för placebo, under dubbelblinda studier av Lennox- Gastaut- syndrom eller i hela populationen exponerad för rufinamid, redovisas i tabellen nedan enligt MedDRA- konventionen för terminologi, klassificering av organsystem och frekvens.
Frekvenser definieras som: mycket vanliga (≥ 1/ 10), vanliga (≥ 1/ 100 < 1/ 10), mindre vanliga (≥ 1/ 1000 < 1/ 100).
Organsystem Mycket vanliga Infektioner och infestationer Immunsystemet
Vanliga Lunginflammation Influensa Nasofaryngit Öroninfektion Sinusit Rinit
Mindre vanliga Överkänslighet *
Sällsynta
Metabolism och nutrition
Anorexi Ätstörning Nedsatt aptit
Psykiska störningar
Ångest Sömnlöshet
Centrala och perifera
Sömnighet * Huvudvärk
Status epilepticus * Konvulsion
26 Organsystem Mycket vanliga nervsystemet Yrsel *
Vanliga Onormal koordination * Nystagmus Psykomotorisk hyperaktivitet Tremor
Mindre vanliga
Sällsynta
Ögon
Diplopi Suddig syn
Öron och balansorgan
Vertigo
Andningsvägar, bröstkorg och mediastinum
Näsblödning
Magtarmkanale n Lever och
Illamående Kräkningar
Smärta i övre delen av buken Förstoppning Dyspepsi Diarré
gallvägar Hud och subkutan
Hudutslag *
Förhöjda leverenzymer
vävnad
Akne
Muskuloskeleta la systemet och bindväv
Ryggsmärta
Reproduktions - organ och bröstkörtel
Oligomenorré
Trötthet
Gångrubbningar *
Undersökningar Skador och förgiftningar och behandlings - komplikationer
Viktminskning Skallskada Kontusion
* Se även avsnitt
4. 4.
4. 9 Överdosering
Efter akut överdosering kan magen tömmas med hjälp av magsköljning eller genom framkallande av kräkning.
Det finns ingen specifik antidot mot Inovelon.
Behandling skall vara understödjande och kan innefatta hemodialys (se avsnitt 5. 2).
Vid upprepad dosering på 7 200 mg/ dag sågs inga allvarliga symtom.
27 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
ATC- kod:
N03AF03.
Verkningsmekanism Rufinamid modulerar natriumkanalernas aktivitet och förlänger deras inaktiva tillstånd.
Rufinamid är aktivt i ett antal djurmodeller av epilepsi.
Klinisk erfarenhet Vid en dubbelblind, placebokontrollerad studie administrerades Inovelon i doser på upp till 45 mg/ kg/ dag i 84 dagar till 139 patienter med otillräckligt kontrollerade anfall i samband med Lennox- Gastaut- syndrom (inkluderande både atypiska absensanfall och atoniska anfall).
Manliga och kvinnliga patienter (mellan 4 och 30 års ålder) inkluderades om de samtidigt behandlades med 1 till 3 antiepileptika.
Varje patient måste ha haft minst 90 anfall under månaden före studiens början.
Förändring av den totala anfallsfrekvensen per 28 dagar i procent under underhållsfasen jämfört med utgångsläget (- 35, 8% på Inovelon mot - 1, 6% på placebo, p= 0, 0006), antal toniska och atoniska anfall (- 42, 9% på Inovelon mot 2, 2% på placebo, p < 0, 0002) och anfallens svårighetsgrad enligt global skattning av förälder/ målsman vid slutet av den dubbelblinda fasen (mycket eller väldigt mycket bättre för 32, 2% på Inovelon mot 14, 5% för placebo, p=0, 0041).
Populationsanalys av farmakokinetiska/ farmakodynamiska data visade att minskningen av frekvensen av totala antalet anfall samt av toniska och atoniska anfall, förbättringen av den globala skattningen av anfallens svårighetsgrad och ökningen av sannolikheten för en minskning av anfallsfrekvensen hängde samman med koncentrationen av rufinamid.
5. 2 Farmakokinetiska egenskaper
Absorption Maximala plasmanivåer uppnås cirka 6 timmar efter administrering.
Maximal plasmakoncentration (Cmax) och AUC av rufinamid i plasma ökar mindre än proportionellt hos både fastande och icke - fastande friska försökspersoner och patienter, sannolikt på grund av mättnadsbar absorption.
Efter engångsdoser ökar föda rufinamids biotillgänglighet (AUC) med cirka 34% och maximal koncentration i plasma med 56%.
Distribution Vid studier in- vitro visades att endast en liten del av rufinamid (34%) bands till humana serumproteiner och att albumin svarade för cirka 80% av denna bindning.
Detta tyder på en minimal risk för interaktioner mellan läkemedel genom bortträngning från bindningsställen vid samtidig administrering av andra läkemedel.
Rufinamid var jämnt fördelat mellan erytrocyter och plasma.
Biotransformation Rufinamid elimineras nästan uteslutande genom metabolism.
Den huvudsakliga metabolismvägen är hydrolys av karboxylamidgruppen till det farmakologiskt inaktiva syraderivatet CGP 47292.
Metabolism via cytokrom P450 är mycket liten.
Bildning av små mängder glutationkonjugat kan inte helt uteslutas.
Rufinamid har uppvisat liten eller ingen signifikant förmåga in- vitro att agera som kompetitiv eller mekanismbaserad hämmare av följande humana P450- enzymer:
CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1, CYP3A4/ 5 eller CYP4A9/ 11- 2.
28 Elimination Halveringstiden för elimination från plasma är cirka 6- 10 timmar hos friska försökspersoner och patienter med epilepsi.
Detta tyder på att rufinamids farmakokinetik är tidsoberoende (dvs. det sker ingen autoinduktion av metabolism).
I en studie med radioaktivt märkt substans i tre friska försökspersoner var modersubstansen (rufinamid) det huvudsakliga radioaktiva ämnet i plasma och representerade cirka 80% av den totala radioaktiviteten medan metaboliten CGP 47292 endast utgjorde cirka 15%.
Renal utsöndring var den främsta eliminationsvägen för läkemedelsrelaterat material och svarade för 84, 7% av dosen.
Linjäritet/ icke- linjäritet:
Biotillgängligheten för rufinamid är dosberoende.
Allt eftersom dosen ökas minskar biotillgängligheten.
Farmakokinetik hos särskilda patientgrupper Kön Populationsanalys av farmakokinetiska data har använts för att bedöma könsskillnaden i rufinamids farmakokinetik.
Dessa utvärderingar indikerar att kön inte inverkar på farmakokinetiken hos rufinamid i någon kliniskt relevant omfattning.
Nedsatt njurfunktion Farmakokinetiken för en engångsdos om 400 mg rufinamid var inte annorlunda hos patienter med kronisk och svår njursvikt jämfört med den hos friska försökspersoner.
Plasmakoncentrationen minskade dock med cirka 30% när hemodialys utfördes efter administrering av rufinamid, vilket antyder att detta kan vara en lämplig åtgärd i fall av överdosering (se avsnitt 4. 2 och 4. 9).
Nedsatt leverfunktion Inga studier har utförts i patienter med nedsatt leverfunktion och Inovelon skall därför inte administreras till patienter med svårt nedsatt leverfunktion.
Barn (2- 12 år) Barn har i allmänhet lägre clearance av rufinamid än vuxna och denna skillnad är relaterad till kroppsstorlek.
Inga studier har utförts i nyfödda barn eller barn under 2 år.
Äldre patienter En farmakokinetisk studie med äldre, friska försökspersoner uppvisade ingen signifikant skillnad i farmakokinetiska parametrar jämfört med dem hos yngre, vuxna personer.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi visade inte några särskilda risker vid kliniskt relevanta doser.
Dessa effekter kan vara relaterade till ökad utsöndring av galla hos hund.
Inga belägg för en likartad risk identifierades hos råtta och apa vid toxikologiska studier med upprepad dosering.
I toxikologiska studier av reproduktion och fosterutveckling observerades minskningar i fostertillväxt och överlevnad samt några dödfödslar sekundära till maternell toxicitet.
Inga effekter på morfologi och funktion, inklusive inlärning och minne, sågs dock hos avkomman.
Inovelon var inte teratogent hos mus, råtta och kanin.
29 Rufinamid var inte genotoxiskt och hade ingen karcinogen potential.
Denna effekt sågs i karcinogenicitetsstudien på mus.
Benign neoplasm i benvävnad (osteom) och hyperostos som sågs hos mus bedömdes som ett resultat av aktivering av ett musspecifikt virus av fluorjoner som frigjordes under den oxidativa metabolismen av rufinamid.
Avseende immunotoxisk potential observerades i en 13 veckors studie på hund en signifikant minskning av tymusvikt och tymusinvolution hos hanhundar vid hög dosering.
I samma studie rapporterades förändringar i benmärg och lymfoid vävnad med låg incidens hos tikar vid hög dosering.
Hos råtta observerades minskad cellularitet i benmärg och tymusatrofi endast i karcinogenicitetsstudien.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kärna:
Laktosmonohydrat Cellulosa, mikrokristallin Majsstärkelse Kroskarmellosnatrium Hypromellos Magnesiumstearat Natriumlaurilsulfat Kolloidal kiseldioxid, vattenfri
Filmdragering:
Opadry 00F44042 [består av hypromellos, makrogol (8000), titandioxid (E171), talk och röd järnoxid (E172)].
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30ºC.
6. 5 Förpackningstyp och innehåll
400 mg Aluminium/ aluminiumblister, förpackningar om 10, 30, 50, 60, 100 och 200 filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
30 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eisai Limited, European Knowledge Centre, Mosquito Way, Hatfield, Herts, AL10 9SN, Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 378/ 011- 016
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
16 januari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
31 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
32 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
Eisai Manufacturing Limited Mosquito Way Hatfield Herts AL10 9SN Storbritannien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning skall säkerställa att övervakningssystemet för läkemedel har upprättats och fungerar innan marknadsföringen av läkemedlet börjar.
Innehavaren av godkännandet för försäljning åtar sig att utföra en säkerhetsstudie (biverkningsregister) efter godkännandet och att vidta ytterligare åtgärder angivna i planen för säkerhetsövervakning av läkemedel.
En uppdaterad riskhanteringsplan skall utformas enligt CHMP: s riktlinjer för riskhanteringssystem för humanläkemedel.
33 BILAGA III
MÄRKNING OCH BIPACKSEDEL
34 A.
MÄRKNING
35 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTRE KARTONG
1.
LÄKEMEDLETS NAMN
Inovelon 100 mg filmdragerade tabletter Rufinamid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 100 mg rufinamid
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos.
Se bipacksedel för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 10 filmdragerade tabletter 30 30 filmdragerade tabletter 50 50 filmdragerade tabletter 60 60 filmdragerade tabletter 100 100 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
(MM/ ÅÅÅÅ)
36 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30ºC
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eisai Ltd, Mosquito Way, Hatfield, Herts, AL10 9SN, Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 378/ 001- 005
13.
BATCHNUMMER
Lot:
{nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Inovelon 100 mg tabletter
37 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Inovelon 100 mg filmdragerade tabletter Rufinamid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eisai Ltd.
3.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
{nummer}
5.
ÖVRIGT
38 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTRE KARTONG
1.
LÄKEMEDLETS NAMN
Inovelon 200 mg filmdragerade tabletter Rufinamid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 200 mg rufinamid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos.
Se bipacksedel för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 10 filmdragerade tabletter 30 30 filmdragerade tabletter 50 50 filmdragerade tabletter 60 60 filmdragerade tabletter 100 100 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
(MM/ ÅÅÅÅ)
39 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30ºC
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eisai Ltd, Mosquito Way, Hatfield, Herts, AL10 9SN, Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 378/ 006- 010
13.
BATCHNUMMER
Lot:
{nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT Inovelon 200 mg tabletter
40 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Inovelon 200 mg filmdragerade tabletter Rufinamid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eisai Ltd.
3.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
{nummer}
5.
ÖVRIGT
41 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTRE KARTONG
1.
LÄKEMEDLETS NAMN
Inovelon 400 mg filmdragerade tabletter Rufinamid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 400 mg rufinamid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos.
Se bipacksedel för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 10 filmdragerade tabletter 30 30 filmdragerade tabletter 50 50 filmdragerade tabletter 60 60 filmdragerade tabletter 100 100 filmdragerade tabletter 200 200 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
42 8.
UTGÅNGSDATUM
(MM/ ÅÅÅÅ)
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30ºC
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eisai Ltd, Mosquito Way, Hatfield, Herts, AL10 9SN, Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 378/ 011- 016
13.
BATCHNUMMER
Lot:
{nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Inovelon 400 mg tabletter
43 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Inovelon 400 mg filmdragerade tabletter Rufinamid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eisai Ltd.
3.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
{nummer}
5.
ÖVRIGT
44 B.
BIPACKSEDEL
45 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Inovelon 100 mg filmdragerade tabletter Inovelon 200 mg filmdragerade tabletter Inovelon 400 mg filmdragerade tabletter Rufinamid
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Inovelon är och vad det används för 2.
Innan du tar Inovelon 3.
Hur du tar Inovelon 4.
Eventuella biverkningar 5.
Hur Inovelon ska förvaras 6.
Övriga upplysningar
1.
VAD INOVELON ÄR OCH VAD DET ANVÄNDS FÖR
Inovelon innehåller rufinamid som är ett antiepileptiskt läkemedel.
Det används för behandling av epileptiska anfall i samband med Lennox- Gastaut- syndrom.
2.
INNAN DU TAR INOVELON
Ta inte Inovelon
- om du är allergisk (överkänslig) mot rufinamid eller något av övriga innehållsämnen i Inovelon
och triazolderivat.
Var särskilt försiktig med Inovelon
Det finns begränsad information om användning av Inovelon i denna
grupp och din dos av läkemedlet kan behöva ökas långsammare.
- om du får hudutslag.
Kontakta läkare omedelbart eftersom detta i enstaka fall kan bli allvarligt.
- om dina anfall ökar i antal, svårighetsgrad eller varaktighet ska du genast kontakta din läkare.
- om du drabbas av yrsel eller sömnighet ska du informera din läkare.
Rådfråga din läkare också om något av tillstånden som beskrivs ovan har gällt dig tidigare.
Intag av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Om din läkare ordinerar eller rekommenderar ytterligare ett läkemedel för behandling av epilepsi (t. ex. valproat) måste du tala om för honom/ henne att du redan tar Inovelon, eftersom dosen då kan behöva justeras.
46 Intag av Inovelon med mat och dryck
Inovelon ska helst tas tillsammans med mat.
För säkerhets skull ska du inte ta Inovelon tillsammans med alkohol.
Graviditet och amning
Om du är kvinna i fertil ålder måste du använda en effektiv preventivmetod under tiden du tar Inovelon.
Tala om för din läkare om du är gravid, tror att du kan vara gravid eller planerar att bli gravid.
Du får endast ta Inovelon under graviditeten om din läkare säger att du ska göra det.
Du får inte amma medan du tar Inovelon.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner
Kör inte bil eller använd maskiner om du känner dig dåsig, yr i huvudet eller får suddig syn när du tar detta läkemedel.
Var särskilt försiktig i början av behandlingen och när dosen har ökats.
Viktig information om något innehållsämne i Inovelon
Inovelon innehåller laktos.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR INOVELON
Ta alltid Inovelon enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Inovelon- tabletterna måste tas två gånger dagligen tillsammans med vatten, en gång på morgonen och en gång på kvällen.
Inovelon kan tas tillsammans med mat.
Om du har svårt för att svälja kan du krossa tabletten.
Blanda sedan pulvret i ett halvt glas vatten (cirka 100 ml) och drick det genast.
Den vanliga startdosen för barn som väger mindre än 30 kg är 200 mg dagligen uppdelat på två doser.
Dosen justeras för dig av din läkare och kan ökas med 200 mg varannan dag till en daglig dos om högst 1000 mg.
Den vanliga startdosen för vuxna och barn som väger minst 30 kg är 400 mg dagligen uppdelat på två doser.
Dosen justeras för dig av din läkare och kan ökas med 400 mg varannan dag till en daglig dos om högst 3200 mg beroende på din vikt.
Vissa patienter kan svara på en lägre dos.
Dosen kan ökas i långsammare takt om du får biverkningar.
Inovelon är avsett för långtidsbehandling.
Sluta inte ta läkemedlet eller minska dosen om inte din läkare säger åt dig att göra det.
Om du har tagit för stor mängd av Inovelon
Om du har råkat ta mera Inovelon än vad du borde, tala omedelbart om detta för en vårdgivare (släkting eller vän), läkare eller apotekspersonal eller kontakta närmaste akutmottagning och ta med dig läkemedlet.
Du kan bli sömnig och du kan förlora medvetandet.
Kör inte bil i denna situation.
47 Om du har glömt att ta Inovelon
Om du glömt att ta en dos, fortsätt bara att ta läkemedlet på vanligt sätt.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du missar mer än en dos, rådfråga din läkare.
Om du slutar att ta Inovelon
På så sätt minskas risken för att anfallen ökar.
Om du har ytterligare frågor om detta läkemedel, kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Inovelon orsaka biverkningar men alla användare behöver inte få dem.
Tala om för läkaren om du får någon eller några av följande biverkningar och om de blir för besvärliga för dig.
Mycket vanliga (fler än 1 av 10 patienter) biverkningar av Inovelon är:
Yrsel, huvudvärk, illamående, kräkningar sömnighet, och trötthet.
Vanliga (fler än 1 av 100 patienter) biverkningar av Inovelon är:
Gångsvårigheter, onormala rörelser, konvulsioner/ anfall, ovanliga ögonrörelser, suddig syn, darrningar.
Magsmärta, förstoppning, matsmältningsbesvär, lös avföring (diarré), nedsatt eller ändrad aptit, viktförlust.
Öroninfektion, influensa, nästäppa, luftvägsinfektion.
Ångest, sömnlöshet, näsblödningar, akne, hudutslag, ryggsmärta, glesa menstruationer, blåmärken, skallskada.
Mindre vanliga (mellan 1 på 100 och 1 på 1000 patienter) biverkningar av Inovelon är:
Allergiska reaktioner och ökning av leverfunktionsmarkörer (förhöjda leverenzymer).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR INOVELON SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på blistret och kartongen.
Förvaras vid högst 30ºC.
Använd inte Inovelon om du märker att färgen på tabletterna har förändrats.
48 Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är rufinamid.
En Inovelon 100 mg filmdragerad tablett innehåller 100 mg rufinamid.
En Inovelon 200 mg filmdragerad tablett innehåller 200 mg rufinamid.
En Inovelon 400 mg filmdragerad tablett innehåller 400 mg rufinamid.
- Övriga innehållsämnen är laktosmonohydrat, mikrokristallin cellulosa, majsstärkelse,
kroskarmellosnatrium, hypromellos, magnesiumstearat, natriumlaurilsulfat och vattenfri, kolloidal kiseldioxid.
Filmdrageringen består av Opadry 00F44042 [hypromellos, makrogol (8000), titandioxid (E171), talk och röd järnoxid (E172)].
Läkemedlets utseende och förpackningsstorlekar
• Inovelon 100 mg tabletter är rosa, ovala, något konvexa, filmdragerade tabletter, skårade på båda sidor, präglade ” Є261 ” på ena sidan och blanka på den andra sidan.
De finns i förpackningar om 10, 30, 50, 60 och 100 filmdragerade tabletter.
• Inovelon 200 mg tabletter är rosa, ovala, något konvexa, filmdragerade tabletter, skårade på båda sidor, präglade ” Є262 ” på ena sidan och blanka på den andra sidan.
De finns i förpackningar om 10, 30, 50, 60 och 100 filmdragerade tabletter.
• Inovelon 400 mg tabletter är rosa, ovala, något konvexa, filmdragerade tabletter, skårade på båda sidor, präglade ” Є263 ” på ena sidan och blanka på den andra sidan.
De finns i förpackningar om 10, 30, 50, 60 100 och 200 filmdragerade tabletter.
49 Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Eisai Ltd, Mosquito Way, Hatfield, Herts, AL10 9SN, Storbritannien.
Tillverkare:
Eisai Manufacturing Ltd, Mosquito Way, Hatfield, Herts, AL10 9SN, Storbritannien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Eisai Europe Ltd.
Tél/ Tel: + 32 (0) 2 735 45 34
Luxembourg/ Luxemburg Eisai Europe Ltd.
Tél/ Tel: + 32 (0) 2 735 45 34 (Belgique/ Belgien)
България Eisai Ltd.
Tel: + 44 208 600 1400 (Великобритания (Обединеното кралство)
Magyarország Eisai GmbH Tel.: + 36 1 230 43 20
Česká republika Eisai GmbH Tel: + 420 242 485 839
Malta Associated Drug Company Ltd Tel: + 356 (0) 2277 8000
Danmark Eisai AB Tlf: +46 (0) 8 501 01 600 (Sverige)
Nederland Eisai Europe Ltd.
Tel: + 32 (0) 2 735 45 34 (België/ Belgique)
Deutschland Eisai GmbH Tel: + 49 (0) 696 65 85- 0
Norge Eisai AB Tlf: + 46 (0) 8 501 01 600 (Sverige)
Eesti Österreich Eisai Ltd.
Tel: + 44 208 600 1400 (Ühendkuningriik)
Eisai GmbH Tel: + 43 (0) 1 535 1980- 0
Ελλάδα Arriani Pharmaceuticals Τηλ: + 30 (0) 210 668 3000
Polska Eisai Ltd.
Tel.: + 44 208 600 1400 (Wielka Brytania)
50 España Eisai Farmacéutica, S. A.
Tel: +( 34) 91 455 94 55
Portugal EF- Eisai Farmacêutica, Unipessoal Lda Tel: + 351 21 487 55 40
France Eisai SAS Tél: + (33) 1 47 67 00 05
Romania Eisai Ltd.
Tel: + 44 208 600 1400 (Marea Britanie)
Ireland Eisai Ltd.
Tel: + 44 208 600 1400 (United Kingdom)
Slovenija Eisai Ltd Tel: + 44 208 600 1400 (Velika Britanija)
Ísland Eisai AB Sími: + 46 (0) 8 501 01 600 (Svíþjóð)
Slovenská republika Eisai GmbH Tel: + 420 242 485 839 (Česká republika)
Italia Eisai S. r. l.
Tel: + 39 02 5181401
Suomi/ Finland Eisai AB Puh/ Tel: + 46 (0) 8 501 01 600 (Ruotsi)
Κύπρος Eisai Ltd.
Τηλ: + 44 208 600 1400 (Ηνωµένο Βασίλειο)
Sverige Eisai AB Tel: + 46 (0) 8 501 01 600
Latvija Eisai Ltd.
Tel: + 44 208 600 1400 (Liebritānija)
United Kingdom Eisai Ltd.
Tel:
0208 600 1400
Lietuva Eisai Ltd.
Tel. + 44 208 600 1400 (Jungtinė Karalystė)
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}.
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
51
European Medicines Agency
EMEA/ H/ C/ 441
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
INSULATARD
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Insulatard?
Insulatard finns i injektionsflaskor, patroner (Penfill) eller förfyllda pennor (InnoLet, NovoLet och FlexPen).
Insulatard innehåller den aktiva substansen humaninsulin (rDNA).
Vad används Insulatard för?
Insulatard används för behandling av patienter med diabetes.
Läkemedlet är receptbelagt.
Hur används Insulatard?
Insulatard ges subkutant (under huden) genom injektioner, vanligtvis i låret.
Om så anses lämpligare kan det även ges i bukväggen (magen), den gluteala regionen (skinkan) eller området kring deltamuskeln (axlarna).
Patientens blodglukosnivå (blodsocker) ska mätas regelbundet för att fastställa lägsta effektiva dos.
Insulatard är ett långverkande insulin som kan ges som en injektion en eller två gånger om dagen, med eller utan ett snabbverkande insulin (vid måltider) i enlighet med läkarens rekommendation.
Hur verkar Insulatard?
Diabetes är en sjukdom som innebär att kroppen inte producerar tillräcklig mängd insulin för att kontrollera blodglukosnivån.
Insulatard är en ersättning för insulin som är identisk med det insulin som produceras av bukspottkörteln.
Det tillverkas med hjälp av en jäst som har fått ta emot en gen (DNA) som gör att den kan producera insulin.
Detta ger Insulatard en effekt med längre varaktighet.
Ersättningen för insulinet verkar på samma sätt som naturligt producerat insulin och bidrar till att glukos transporteras in i celler från blodet.
Genom att kontrollera blodglukosnivån är det möjligt att reducera symtom och komplikationer av diabetes.
I 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged studierna mättes nivån av fasteblodglukos eller av en substans i blodet som kallas glykosylerat hemoglobin (HbA1c) och som ger en indikation om hur väl blodglukosnivån kontrolleras.
Dessutom har studier genomförts på 225 patienter för att jämföra effekten av Insulatard som injicerades med en spruta eller med en förfylld penna (InnoLet, NovoPen eller FlexPen).
Vilken nytta har Insulatard visat vid studierna?
Behandling med Insulatard resulterade i en sänkning av HbA1c- nivån, vilket tyder på att blodsockernivåerna hade kontrollerats till en nivå som liknar den för andra humaninsuliner.
Insulatard var effektivt för både typ 1 - och typ 2- diabetes och både när det gavs genom vanlig injicering eller med någon av pennorna.
Vilka är riskerna med Insulatard?
Liksom alla insuliner kan Insulatard orsaka hypoglykemi (lågt blodglukosnivå).
Förteckningen över samtliga biverkningar som rapporterats för Insulatard finns i bipacksedeln.
Insulatard ska inte ges till människor som är överkänsliga (allergiska) mot humaninsulin (rDNA) eller något av övriga innehållsämnen.
Det kan även vara nödvändigt att justera dosen av Insulatard om det ges tillsammans med ett antal andra läkemedel som kan påverka blodsockret.
En fullständig förteckning finns i bipacksedeln.
Varför har Insulatard godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Insulatard är större än riskerna vid behandling av diabetes.
Kommittén rekommenderade att Insulatard skulle godkännas för försäljning.
Mera information om Insulatard:
Den 7 oktober 2002 beviljade Europeiska kommissionen Novo Nordisk A/ S ett godkännande för försäljning av Insulatard som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 7 oktober 2007.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 10- 2007.
©EMEA 2008
2/ 2
EU- nummer
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll (koncentration)
EU/ 1/ 02/ 233/ 001
Insulatard
40 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Injektionsflaska (glas)
40 IU/ ml
10 ml (1, 4 mg/ ml)
5 injektionsflaskor
EU/ 1/ 02/ 233/ 003
Insulatard
100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Injektionsflaska (glas)
10 ml (3, 5 mg/ ml)
1 injektionsflaska
EU/ 1/ 02/ 233/ 004
Insulatard
100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Injektionsflaska (glas)
10 ml (3, 5 mg/ ml)
5 injektionsflaskor
EU/ 1/ 02/ 233/ 005
Insulatard Penfill
100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas)
3 ml (3, 5 mg/ ml)
1 Cylinderampull
EU/ 1/ 02/ 233/ 006
Insulatard Penfill
100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas)
3 ml (3, 5 mg/ ml)
5 Cylinderampuller
EU/ 1/ 02/ 233/ 007
InsulatardPenfill
100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas)
3 ml (3, 5 mg/ ml)
10 Cylinderampuller
EU/ 1/ 02/ 233/ 008
Insulatard NovoLet 100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i förfylld injektionspenna
3 ml (3, 5 mg/ ml)
5 förfyllda injektionspennor
EU/ 1/ 02/ 233/ 009
Insulatard NovoLet 100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i förfylld injektionspenna
3 ml (3, 5 mg/ ml)
10 förfyllda injektionspennor
EU/ 1/ 02/ 233/ 010
Insulatard InnoLet 100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i förfylld injektionspenna
3 ml (3, 5 mg/ ml)
1 förfylld injektionspenna
EU/ 1/ 02/ 233/ 011
Insulatard InnoLet 100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i förfylld injektionspenna
3 ml (3, 5 mg/ ml)
5 förfyllda injektionspennor
EU/ 1/ 02/ 233/ 012
Insulatard InnoLet 100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i förfylld injektionspenna
3 ml (3, 5 mg/ ml)
10 förfyllda injektionspennor
EU/ 1/ 02/ 233/ 013
Insulatard FlexPen 100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i förfylld injektionspenna
3 ml (3, 5 mg/ ml)
1 förfylld injektionspenna
EU/ 1/ 02/ 233/ 014
InsulatardFlexPen 100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i förfylld injektionspenna
3 ml (3, 5 mg/ ml)
5 förfyllda injektionspennor
EU/ 1/ 02/ 233/ 015
Insulatard FlexPen 100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i förfylld injektionspenna
3 ml (3, 5 mg/ ml)
10 förfyllda injektionspennor
EU/ 1/ 02/ 233/ 016
Insulatard 40 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Injektionsflaska (glas)
10 ml (1. 4 mg/ ml)
5 x (1 x 10 ml) injektionsflaskor
EU/ 1/ 02/ 233/ 017
Insulatard 100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Injektionsflaska (glas)
10 ml (3. 5 mg/ ml)
5 x (1 x 10 ml) injektionsflaskor
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Insulatard 40 IE/ ml injektionsvätska, suspension i injektionsflaska
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Insulin, humant, rDNA (framställt med rekombinant DNA- teknik i Saccharomyces cerevisiae).
1 ml innehåller 40 IE humant insulin.
1 injektionsflaska innehåller 10 ml motsvarande 400 IE.
En IE (internationell enhet) motsvarar 0, 035 mg vattenfritt humant insulin.
Insulatard är en suspension av isofant insulin (NPH).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i injektionsflaska.
Grumlig, vit suspension i vatten.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
Insulatard är ett långverkande insulin.
Dosering Doseringen är individuell och bestäms utifrån patientens behov.
Det individuella insulinbehovet är vanligen mellan 0, 3– 1, 0 IE/ kg och dag.
Det dagliga insulinbehovet kan vara högre hos patienter med insulinresistens (t. ex. under pubertet eller på grund av fetma) och lägre hos patienter med kvarstående insulinproduktion.
Behandlande läkare avgör om en eller flera injektioner per dag erfordras.
Insulatard kan användas ensamt eller blandat med snabbverkande lösligt insulin.
Vid intensiv insulinbehandling kan suspensionen användas som basalt insulin (kvälls - och/ eller morgoninjektion), varvid snabbverkande insulin ges i samband med måltider.
Hos patienter med diabetes mellitus kan en optimalt utvecklad glykemisk kontroll skjuta upp debuten av sena diabeteskomplikationer.
Regelbundna blodglukosmätningar rekommenderas därför.
Dosjustering Samtidig sjukdom, i synnerhet infektioner och febersjukdomar, ökar vanligtvis patientens behov av insulin.
Nedsatt njur - eller leverfunktion kan minska behovet av insulin.
2 Justering av dosen kan också bli aktuell vid förändrad fysisk ansträngning eller diet.
Dosjustering kan erfordras när patienter övergår från en insulinberedning till en annan (se avsnitt 4. 4).
Administrering För subkutan användning.
Insulinsuspensioner får aldrig ges intravenöst.
Insulatard administreras subkutant i låret.
Om det anses mer lämpligt kan injektion även ske i bukväggen, glutealregionen eller deltoideusregionen.
Subkutan injektion i låret ger en långsammare och mindre varierande absorptionshastighet än andra injektionsställen.
Injektion i ett upplyft hudveck minimerar risken för oavsiktlig intramuskulär injektion.
Injektionsnålen skall hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
För att undvika lipodystrofi bör injektionsstället skiftas inom samma område.
Injektionsflaskorna är avsedda att användas med insulinsprutor med motsvarande enhetsgradering.
När två typer av insulin blandas, dra först upp det snabbverkande insulinet och sedan det långverkande.
Insulatard levereras med en bipacksedel med utförlig bruksanvisning, som måste följas.
4. 3 Kontraindikationer
Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, nedsatt aptit samt acetonluktande andedräkt.
Vid typ 1- diabetes kan obehandlade episoder med hyperglykemi leda till diabetesketoacidos, som är potentiellt letal.
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet (se avsnitt 4. 8 och 4. 9).
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Patienter med väsentligt förbättrad blodglukoskontroll, t. ex. genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom vid hypoglykemi förändras och bör instrueras med hänsyn till detta.
De vanliga varningssymtomen kan utebli hos patienter som haft diabetes under lång tid.
En övergång till en ny typ eller ett nytt märke av insulin måste ske under noggrann medicinsk övervakning av patienten.
Om dosjustering erfordras vid övergång till Insulatard, kan detta visa sig vid första dosen eller under de första veckorna eller månaderna.
Reaktionerna försvinner
3 normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med Insulatard måste upphöra.
Vissa patienter som fått hypoglykemi efter omställning från insulin av animalt ursprung har rapporterat att de tidiga varningssymtomen på hypoglykemi var mindre uttalade eller annorlunda än de symtom som de fått med tidigare använt insulin.
Innan patienten beger sig på resor mellan olika tidszoner bör han/ hon rekommenderas att först rådgöra med behandlande läkare, eftersom resan kan innebära att patienten måste ta insulin och inta måltider vid ändrade tidpunkter.
Insulinsuspensioner får ej användas i infusionspumpar för insulin.
Insulatard innehåller metakresol, som kan orsaka allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Läkaren måste därför vara uppmärksam på eventuella interaktioner och alltid fråga patienten vilka andra läkemedel han/ hon använder.
Följande ämnen kan minska insulinbehovet:
Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE - hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande ämnen kan öka insulinbehovet:
Perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, beta- adrenerga medel, tillväxthormon och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi och fördröja återhämtningen från hypoglykemi.
Oktreotid/ lanreotid kan både minska och öka insulinbehovet.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
Det finns inga restriktioner gällande insulinbehandling av diabetes under graviditet eftersom insulin inte passerar placentabarriären.
Både hypoglykemi och hyperglykemi kan uppträda vid otillräckligt kontrollerad diabetesbehandling och ökar risken för missbildningar och fosterdöd.
Intensifierad kontroll av behandlingen av gravida kvinnor med diabetes rekommenderas därför under hela graviditeten och när graviditet planeras.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Insulinbehandling av den ammande modern medför inte någon risk för spädbarnet.
Dosen Insulatard kan dock behöva justeras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan utgöra en risk i situationer där denna förmåga är av särskild vikt (t. ex. vid bilkörning och vid handhavande av maskiner).
4 Patienter skall rådas att försöka undvika hypoglykemi vid bilkörning.
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är som hos andra insuliner generellt den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till Insulatard följer nedan.
Frekvensen definieras som: mindre vanlig (1/ 1 000, < 1/ 100).
Enstaka spontanfall anges som mycket sällsynt definierat som < 1/ 10 000 inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet Mycket sällsynt – Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mycket sällsynt – Refraktionsstörningar Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mindre vanlig – Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med tillfällig försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig – Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig – Reaktioner på injektionsstället Reaktioner på injektionsstället (rodnad, svullnad, klåda, smärta och hematom på injektionstället) kan uppträda vid behandling med insulin.
De flesta reaktioner är övergående och försvinner normalt vid fortsatt behandling.
Mindre vanlig – Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Immunsystemet Mindre vanlig – Urtikaria, hudutslag Mycket sällsynt – Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer, sänkt blodtryck och svimning/ medvetslöshet.
Dessa överkänslighetsreaktioner kan vara livshotande.
4. 9 Överdosering
Hypoglykemi kan dock utvecklas gradvis:
5 • Episoder med lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller produkter med socker i.
Det rekommenderas därför att patienter med diabetes bär med sig några sockerbitar, sötsaker, kakor eller någon söt juice. • Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5– 1 mg) som ges intramuskulärt eller subkutant av en person som fått adekvata instruktioner, eller med glukos som ges intravenöst av läkare eller sjuksköterska.
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Insuliner och analoger för injektion, medellångverkande, insulin (humant).
ATC- kod:
A10A C01.
Den blodglukossänkande effekten hos insulin beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
Insulatard är ett långverkande insulin.
Effekten sätter in inom 1½ timme, når sitt maximum inom 4– 12 timmar och hela effektdurationen är cirka 24 timmar.
5. 2 Farmakokinetiska egenskaper
Insulin i blodomloppet har en halveringstid på några minuter.
Följaktligen bestäms tid- responsprofilen för en insulinberedning endast av dess absorptionsegenskaper.
Detta förlopp påverkas av flera faktorer (t. ex. insulindosering, injektionsväg och injektionsställe, tjocklek på underhudsfettet samt typ av diabetes).
Farmakokinetiken för olika insuliner påverkas därför avsevärt av intra - och interindividuella variationer.
Absorption Maximal plasmakoncentration för insulinerna uppnås inom 2– 18 timmar efter subkutan administration.
Distribution Ingen mer uttalad bindning till plasmaproteiner har observerats, bortsett från bindning till eventuella cirkulerande insulinantikroppar.
Metabolism Det har rapporterats att humant insulin bryts ned av insulinproteas eller insulinnedbrytande enzymer och eventuellt proteindisulfidisomeras.
Ett antal klyvningsställen (hydrolysställen) har föreslagits på den humana insulinmolekylen; ingen av de metaboliter som bildas vid klyvning har någon aktivitet.
Elimination Den terminala halveringstiden bestäms av absorptionshastigheten från den subkutana vävnaden.
Den terminala halveringstiden (t½) är därför snarare ett mått på absorptionen än på den egentliga eliminationen av insulin från plasma (insulin i blodomloppet har en t½ på några minuter).
Studier pekar på en t½ på cirka 5– 10 timmar.
5. 3 Prekliniska säkerhetsuppgifter
6 Gängse studier avseende allmän toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Zinkklorid Glycerol Metakresol Fenol Dinatriumfosfatdihydrat Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering) Protaminsulfat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Insulin bör endast sättas till sådana beredningar, som man vet är kompatibla med insulin.
Suspensioner av insulin ska aldrig tillsättas till infusionslösningar.
6. 3 Hållbarhet
30 månader vid förvaring mellan 2°C– 8°C.
4 veckor vid användning eller förvaring i rumstemperatur (högst 25°C).
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Förvaras inte i eller alltför nära frysfack eller kylelement.
Får ej frysas.
Produkt i användning:
Förvaras vid högst 25°C.
Ljuskänsligt.
Skyddas mot stark värme och solljus.
6. 5 Förpackningstyp och innehåll
10 ml injektionsflaska av glas (typ 1) försluten med en skiva av brombutyl/ polyisoprengummi och manipuleringssäkert skyddslock av plast.
Förpackningsstorlekar:
1 och 5 injektionsflaskor à 10 ml samt multipelförpackning 5 x (1 à 10 ml) injektionsflaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Insulin som varit fryst får ej användas.
När Insulatard tagits ur kylskåpet bör insulinet uppnå rumstemperatur (högst 25°C) innan det omblandas enligt den instruktion som gäller för första användningstillfället.
Insulinsuspensioner får endast användas om de efter omblandning är jämnt vita och grumliga.
7 Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 233/ 001- 002, 016
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
7 oktober 2002
Datum för senast förnyat godkännande:
18 September 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
8 1.
LÄKEMEDLETS NAMN
Insulatard 100 IE/ ml injektionsvätska, suspension i injektionsflaska
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Insulin, humant, rDNA (framställt med rekombinant DNA- teknik i Saccharomyces cerevisiae).
1 ml innehåller 100 IE humant insulin.
1 injektionsflaska innehåller 10 ml motsvarande 1000 IE.
En IE (internationell enhet) motsvarar 0, 035 mg vattenfritt humant insulin.
Insulatard är en suspension av isofant insulin (NPH).
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i injektionsflaska.
Grumlig, vit suspension i vatten.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
Insulatard är ett långverkande insulin.
Dosering Doseringen är individuell och bestäms utifrån patientens behov.
Det individuella insulinbehovet är vanligen mellan 0, 3– 1, 0 IE/ kg och dag.
Det dagliga insulinbehovet kan vara högre hos patienter med insulinresistens (t. ex. under pubertet eller på grund av fetma) och lägre hos patienter med kvarstående insulinproduktion.
Behandlande läkare avgör om en eller flera injektioner per dag erfordras.
Insulatard kan användas ensamt eller blandat med snabbverkande lösligt insulin.
Vid intensiv insulinbehandling kan suspensionen användas som basalt insulin (kvälls - och/ eller morgoninjektion), varvid snabbverkande insulin ges i samband med måltider.
Hos patienter med diabetes mellitus kan en optimalt utvecklad glykemisk kontroll skjuta upp debuten av sena diabeteskomplikationer.
Regelbundna blodglukosmätningar rekommenderas därför.
Dosjustering Samtidig sjukdom, i synnerhet infektioner och febersjukdomar, ökar vanligtvis patientens behov av insulin.
9 Justering av dosen kan också bli aktuell vid förändrad fysisk ansträngning eller diet.
Dosjustering kan erfordras när patienter övergår från en insulinberedning till en annan (se avsnitt 4. 4).
Administrering För subkutan användning.
Insulinsuspensioner får aldrig ges intravenöst.
Insulatard administreras subkutant i låret.
Om det anses mer lämpligt kan injektion även ske i bukväggen, glutealregionen eller deltoideusregionen.
Subkutan injektion i låret ger en långsammare och mindre varierande absorptionshastighet än andra injektionsställen.
Injektion i ett upplyft hudveck minimerar risken för oavsiktlig intramuskulär injektion.
Injektionsnålen skall hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
För att undvika lipodystrofi bör injektionsstället skiftas inom samma område.
Injektionsflaskorna är avsedda att användas med insulinsprutor med motsvarande enhetsgradering.
När två typer av insulin blandas, dra först upp det snabbverkande insulinet och sedan det långverkande.
Insulatard levereras med en bipacksedel med utförlig bruksanvisning, som måste följas.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, nedsatt aptit samt acetonluktande andedräkt.
Vid typ 1- diabetes kan obehandlade episoder med hyperglykemi leda till diabetesketoacidos, som är potentiellt letal.
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet (se avsnitt 4. 8 och 4. 9).
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Patienter med väsentligt förbättrad blodglukoskontroll, t. ex. genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom vid hypoglykemi förändras och bör instrueras med hänsyn till detta.
De vanliga varningssymtomen kan utebli hos patienter som haft diabetes under lång tid.
En övergång till en ny typ eller ett nytt märke av insulin måste ske under noggrann medicinsk övervakning av patienten.
Dosjusteringar kan krävas vid förändringar av styrka, märke (tillverkare), typ (snabbverkande, dubbelverkande, långverkande etc.), ursprung (animalt, humant eller humananalogt insulin) och/ eller tillverkningsmetod (rekombinant DNA- teknik eller animalt ursprung). Om dosjustering erfordras vid övergång till Insulatard, kan detta visa sig vid första dosen eller under de första veckorna eller månaderna.
Reaktionerna försvinner
10 normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med Insulatard måste upphöra.
Vissa patienter som fått hypoglykemi efter omställning från insulin av animalt ursprung har rapporterat att de tidiga varningssymtomen på hypoglykemi var mindre uttalade eller annorlunda än de symtom som de fått med tidigare använt insulin.
Innan patienten beger sig på resor mellan olika tidszoner bör han/ hon rekommenderas att först rådgöra med behandlande läkare, eftersom resan kan innebära att patienten måste ta insulin och inta måltider vid ändrade tidpunkter.
Insulinsuspensioner får ej användas i infusionspumpar för insulin.
Insulatard innehåller metakresol, som kan orsaka allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Läkaren måste därför vara uppmärksam på eventuella interaktioner och alltid fråga patienten vilka andra läkemedel han/ hon använder.
Följande ämnen kan minska insulinbehovet:
Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE - hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande ämnen kan öka insulinbehovet:
Perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, beta- adrenerga medel, tillväxthormon och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi och fördröja återhämtningen från hypoglykemi.
Oktreotid/ lanreotid kan både minska och öka insulinbehovet.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
Det finns inga restriktioner gällande insulinbehandling av diabetes under graviditet eftersom insulin inte passerar placentabarriären.
Både hypoglykemi och hyperglykemi kan uppträda vid otillräckligt kontrollerad diabetesbehandling och ökar risken för missbildningar och fosterdöd.
Intensifierad kontroll av behandlingen av gravida kvinnor med diabetes rekommenderas därför under hela graviditeten och när graviditet planeras.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Insulinbehandling av den ammande modern medför inte någon risk för spädbarnet.
Dosen Insulatard kan dock behöva justeras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan utgöra en risk i situationer där denna förmåga är av särskild vikt (t. ex. vid bilkörning och vid handhavande av maskiner).
11 Patienter skall rådas att försöka undvika hypoglykemi vid bilkörning.
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är som hos andra insuliner generellt den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till Insulatard följer nedan.
Frekvensen definieras som: mindre vanlig (1 / 1 000, < 1/ 100).
Enstaka spontanfall anges som mycket sällsynt definierat som < 1 / 10 000 inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet Mycket sällsynt – Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mycket sällsynt – Refraktionsstörningar Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mindre vanlig – Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med tillfällig försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig – Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig – Reaktioner på injektionsstället Reaktioner på injektionsstället (rodnad, svullnad, klåda, smärta och hematom på injektionstället) kan uppträda vid behandling med insulin.
De flesta reaktioner är övergående och försvinner normalt vid fortsatt behandling.
Mindre vanlig – Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Immunsystemet Mindre vanlig – Urtikaria, hudutslag Mycket sällsynt – Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer, sänkt blodtryck och svimning/ medvetslöshet.
Dessa överkänslighetsreaktioner kan vara livshotande.
4. 9 Överdosering
Hypoglykemi kan dock utvecklas gradvis:
12 • Episoder med lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller produkter med socker i.
Det rekommenderas därför att patienter med diabetes bär med sig några sockerbitar, sötsaker, kakor eller någon söt juice. • Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5– 1 mg) som ges intramuskulärt eller subkutant av en person som fått adekvata instruktioner, eller med glukos som ges intravenöst av läkare eller sjuksköterska.
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Insuliner och analogerer för injektion, medellångverkande, insulin (humant).
ATC- kod:
A10A C01.
Den blodglukossänkande effekten hos insulin beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
Insulatard är ett långverkande insulin.
Effekten sätter in inom 1½ timme, når sitt maximum inom 4– 12 timmar och hela effektdurationen är cirka 24 timmar.
5. 2 Farmakokinetiska egenskaper
Insulin i blodomloppet har en halveringstid på några minuter.
Följaktligen bestäms tid- responsprofilen för en insulinberedning endast av dess absorptionsegenskaper.
Detta förlopp påverkas av flera faktorer (t. ex. insulindosering, injektionsväg och injektionsställe, tjocklek på underhudsfettet samt typ av diabetes).
Farmakokinetiken för olika insuliner påverkas därför avsevärt av intra - och interindividuella variationer.
Absorption Maximal plasmakoncentration för insulinerna uppnås inom 2– 18 timmar efter subkutan administration.
Distribution Ingen mer uttalad bindning till plasmaproteiner har observerats, bortsett från bindning till eventuella cirkulerande insulinantikroppar.
Metabolism Det har rapporterats att humant insulin bryts ned av insulinproteas eller insulinnedbrytande enzymer och eventuellt proteindisulfidisomeras.
Ett antal klyvningsställen (hydrolysställen) har föreslagits på den humana insulinmolekylen; ingen av de metaboliter som bildas vid klyvning har någon aktivitet.
Elimination Den terminala halveringstiden bestäms av absorptionshastigheten från den subkutana vävnaden.
Den terminala halveringstiden (t½) är därför snarare ett mått på absorptionen än på den egentliga eliminationen av insulin från plasma (insulin i blodomloppet har en t½ på några minuter).
Studier pekar på en t½ på cirka 5– 10 timmar.
5. 3 Prekliniska säkerhetsuppgifter
13 Gängse studier avseende allmän toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Zinkklorid Glycerol Metakresol Fenol Dinatriumfosfatdihydrat Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering) Protaminsulfat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Insulin bör endast sättas till sådana beredningar, som man vet är kompatibla med insulin.
Suspensioner av insulin ska aldrig tillsättas till infusionslösningar.
6. 3 Hållbarhet
30 månader vid förvaring mellan 2°C– 8°C.
6 veckor vid användning eller förvaring i rumstemperatur (högst 25°C).
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Förvaras inte i eller alltför nära frysfack eller kylelement.
Får ej frysas.
Produkt i användning:
Förvaras vid högst 25°C.
Ljuskänsligt.
Skyddas mot stark värme och solljus.
6. 5 Förpackningstyp och innehåll
10 ml injektionsflaska av glas (typ 1) försluten med en skiva av brombutyl/ polyisoprengummi och manipuleringssäkert skyddslock av plast.
Förpackningsstorlekar:
1 och 5 injektionsflaskor à 10 ml samt multipelförpackning 5 x (1 à 10 ml) injektionsflaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Insulin som varit fryst får ej användas.
När Insulatard tagits ur kylskåpet bör insulinet uppnå rumstemperatur (högst 25°C) innan det omblandas enligt den instruktion som gäller för första användningstillfället.
Insulinsuspensioner får endast användas om de efter omblandning är jämnt vita och grumliga.
14 Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 233/ 003- 004, 017
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
7 oktober 2002
Datum för senast förnyat godkännande:
18 September 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
15 1.
LÄKEMEDLETS NAMN
Insulatard Penfill 100 IE/ ml injektionsvätska, suspension i cylinderampull
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Insulin, humant, rDNA (framställt med rekombinant DNA- teknik i Saccharomyces cerevisiae).
1 ml innehåller 100 IE humant insulin.
1 cylinderampull innehåller 3 ml motsvarande 300 IE.
En IE (internationell enhet) motsvarar 0, 035 mg vattenfritt humant insulin.
Insulatard är en suspension av isofant insulin (NPH).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i cylinderampull.
Grumlig, vit suspension i vatten.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
Insulatard är ett långverkande insulin.
Dosering Doseringen är individuell och bestäms utifrån patientens behov.
Det individuella insulinbehovet är vanligen mellan 0, 3– 1, 0 IE/ kg och dag.
Det dagliga insulinbehovet kan vara högre hos patienter med insulinresistens (t. ex. under pubertet eller på grund av fetma) och lägre hos patienter med kvarstående insulinproduktion.
Behandlande läkare avgör om en eller flera injektioner per dag erfordras.
Insulatard kan användas ensamt eller blandat med snabbverkande lösligt insulin.
Vid intensiv insulinbehandling kan suspensionen användas som basalt insulin (kvälls - och/ eller morgoninjektion), varvid snabbverkande insulin ges i samband med måltider.
Regelbundna blodglukosmätningar rekommenderas därför.
Dosjustering Samtidig sjukdom, i synnerhet infektioner och febersjukdomar, ökar vanligtvis patientens behov av insulin.
16 Justering av dosen kan också bli aktuell vid förändrad fysisk ansträngning eller diet.
Dosjustering kan erfordras när patienter övergår från en insulinberedning till en annan (se avsnitt 4. 4).
Administrering För subkutan användning.
Insulinsuspensioner får aldrig ges intravenöst.
Insulatard administreras subkutant i låret.
Om det anses mer lämpligt kan injektion även ske i bukväggen, glutealregionen eller deltoideusregionen.
Subkutan injektion i låret ger en långsammare och mindre varierande absorptionshastighet än andra injektionsställen.
Injektion i ett upplyft hudveck minimerar risken för oavsiktlig intramuskulär injektion.
Injektionsnålen skall hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
För att undvika lipodystrofi bör injektionsstället skiftas inom samma område.
Cylinderampullerna är utformade för att användas med injektionshjälpmedel (för flergångsbruk) från Novo Nordisk och med NovoFine injektionsnålar.
Den utförliga bruksanvisning som medföljer injektionshjälpmedlet måste följas.
Insulatard levereras med en bipacksedel med utförlig bruksanvisning, som måste följas.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, nedsatt aptit samt acetonluktande andedräkt.
Vid typ 1- diabetes kan obehandlade episoder med hyperglykemi leda till diabetesketoacidos, som är potentiellt letal.
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet (se avsnitt 4. 8 och 4. 9) En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Patienter med väsentligt förbättrad blodglukoskontroll, t. ex. genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom vid hypoglykemi förändras och bör instrueras med hänsyn till detta.
De vanliga varningssymtomen kan utebli hos patienter som haft diabetes under lång tid.
En övergång till en ny typ eller ett nytt märke av insulin måste ske under noggrann medicinsk övervakning av patienten.
Om dosjustering erfordras vid övergång till Insulatard, kan detta visa sig vid första dosen eller under de första veckorna eller månaderna.
Reaktionerna försvinner
17 normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med Insulatard måste upphöra.
Vissa patienter som fått hypoglykemi efter omställning från insulin av animalt ursprung har rapporterat att de tidiga varningssymtomen på hypoglykemi var mindre uttalade eller annorlunda än de symtom som de fått med tidigare använt insulin.
Innan patienten beger sig på resor mellan olika tidszoner bör han/ hon rekommenderas att först rådgöra med behandlande läkare, eftersom resan kan innebära att patienten måste ta insulin och inta måltider vid ändrade tidpunkter.
Insulinsuspensioner får ej användas i infusionspumpar för insulin.
Insulatard innehåller metakresol, som kan orsaka allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Läkaren måste därför vara uppmärksam på eventuella interaktioner och alltid fråga patienten vilka andra läkemedel han/ hon använder.
Följande ämnen kan minska insulinbehovet:
Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE - hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande ämnen kan öka insulinbehovet:
Perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, beta- adrenerga medel, tillväxthormon och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi och fördröja återhämtningen från hypoglykemi.
Oktreotid/ lanreotid kan både minska och öka insulinbehovet.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
Det finns inga restriktioner gällande insulinbehandling av diabetes under graviditet eftersom insulin inte passerar placentabarriären.
Både hypoglykemi och hyperglykemi kan uppträda vid otillräckligt kontrollerad diabetesbehandling och ökar risken för missbildningar och fosterdöd.
Intensifierad kontroll av behandlingen av gravida kvinnor med diabetes rekommenderas därför under hela graviditeten och när graviditet planeras.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Insulinbehandling av den ammande modern medför inte någon risk för spädbarnet.
Dosen Insulatard kan dock behöva justeras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan utgöra en risk i situationer där denna förmåga är av särskild vikt (t. ex. vid bilkörning och vid handhavande av maskiner).
18 Patienter skall rådas att försöka undvika hypoglykemi vid bilkörning.
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är som hos andra insuliner generellt den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till Insulatard följer nedan.
Frekvensen definieras som: mindre vanlig (1 / 1 000, < 1/ 100).
Enstaka spontanfall anges som mycket sällsynt definierat som < 1 / 10 000 inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet Mycket sällsynt – Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mycket sällsynt – Refraktionsstörningar Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mindre vanlig – Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med tillfällig försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig – Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig – Reaktioner på injektionsstället Reaktioner på injektionsstället (rodnad, svullnad, klåda, smärta och hematom på injektionstället) kan uppträda vid behandling med insulin.
De flesta reaktioner är övergående och försvinner normalt vid fortsatt behandling.
Mindre vanlig – Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Immunsystemet Mindre vanlig – Urtikaria, hudutslag Mycket sällsynt – Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer sänkt blodtryck och svimning/ medvetslöshet.
Dessa överkänslighetsreaktioner kan vara livshotande.
4. 9 Överdosering
Hypoglykemi kan dock utvecklas gradvis:
19 • Episoder med lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller produkter med socker i.
Det rekommenderas därför att patienter med diabetes bär med sig några sockerbitar, sötsaker, kakor eller någon söt juice. • Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5– 1 mg) som ges intramuskulärt eller subkutant av en person som fått adekvata instruktioner, eller med glukos som ges intravenöst av läkare eller sjuksköterska.
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Insuliner och analoger för injektion, medellångverkande, insulin (humant).
ATC- kod:
A10A C01.
Den blodglukossänkande effekten hos insulin beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
Insulatard är ett långverkande insulin.
Effekten sätter in inom 1½ timme, når sitt maximum inom 4– 12 timmar och hela effektdurationen är cirka 24 timmar.
5. 2 Farmakokinetiska egenskaper
Insulin i blodomloppet har en halveringstid på några minuter.
Följaktligen bestäms tid- responsprofilen för en insulinberedning endast av dess absorptionsegenskaper.
Detta förlopp påverkas av flera faktorer (t. ex. insulindosering, injektionsväg och injektionsställe, tjocklek på underhudsfettet samt typ av diabetes).
Farmakokinetiken för olika insuliner påverkas därför avsevärt av intra - och interindividuella variationer.
Absorption Maximal plasmakoncentration för insulinerna uppnås inom 2– 18 timmar efter subkutan administration.
Distribution Ingen mer uttalad bindning till plasmaproteiner har observerats, bortsett från bindning till eventuella cirkulerande insulinantikroppar.
Metabolism Det har rapporterats att humant insulin bryts ned av insulinproteas eller insulinnedbrytande enzymer och eventuellt proteindisulfidisomeras.
Ett antal klyvningsställen (hydrolysställen) har föreslagits på den humana insulinmolekylen; ingen av de metaboliter som bildas vid klyvning har någon aktivitet.
Elimination Den terminala halveringstiden bestäms av absorptionshastigheten från den subkutana vävnaden.
Den terminala halveringstiden (t½) är därför snarare ett mått på absorptionen än på den egentliga eliminationen av insulin från plasma (insulin i blodomloppet har en t½ på några minuter).
Studier pekar på en t½ på cirka 5– 10 timmar.
5. 3 Prekliniska säkerhetsuppgifter
20 Gängse studier avseende allmän toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Zinkklorid Glycerol Metakresol Fenol Dinatriumfosfatdihydrat Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering) Protaminsulfat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Insulin bör endast sättas till sådana beredningar, som man vet är kompatibla med insulin.
Suspensioner av insulin ska aldrig tillsättas till infusionslösningar.
6. 3 Hållbarhet
30 månader vid förvaring mellan 2°C– 8°C.
6 veckor när den används eller tas med som reserv (högst 30°C).
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Förvaras inte i eller alltför nära frysfack eller kylelement.
Får ej frysas.
Produkt i användning:
Förvaras vid högst 30°C.
Ljuskänsligt.
Skyddas mot stark värme och solljus.
6. 5 Förpackningstyp och innehåll
3 ml cylinderampull av glas (typ 1) med kolv av brombutylgummi och försluten med en skiva av brombutyl/ polyisoprengummi.
Cylinderampullen innehåller en glaskula för att underlätta resuspension.
Förpackningsstorlekar:
1, 5 och 10 cylinderampuller à 3 ml.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Cylinderampullerna skall endast användas tillsammans med produkter som är förenliga med dem och som gör att de fungerar på ett säkert och effektivt sätt.
Insulatard Penfill är endast för personligt bruk.
Behållaren får ej återfyllas.
Insulin som varit fryst får ej användas.
21 När Insulatard Penfill tagits ur kylskåpet bör insulinet uppnå rumstemperatur (högst 25°C) innan det omblandas enligt den instruktion som gäller för första användningstillfället.
Insulinsuspensioner får endast användas om de efter omblandning är jämnt vita och grumliga.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 233/ 005- 007
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
7 oktober 2002
Datum för senast förnyat godkännande:
18 September 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
22 1.
LÄKEMEDLETS NAMN
Insulatard NovoLet 100 IE/ ml injektionsvätska, suspension i förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Insulin, humant, rDNA (framställt med rekombinant DNA- teknik i Saccharomyces cerevisiae).
1 ml innehåller 100 IE humant insulin.
1 förfylld injektionspenna innehåller 3 ml motsvarande 300 IE.
En IE (internationell enhet) motsvarar 0, 035 mg vattenfritt humant insulin.
Insulatard är en suspension av isofant insulin (NPH).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i förfylld injektionspenna.
Grumlig, vit suspension i vatten.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
Insulatard är ett långverkande insulin.
Dosering Doseringen är individuell och bestäms utifrån patientens behov.
Det individuella insulinbehovet är vanligen mellan 0, 3– 1, 0 IE/ kg och dag.
Det dagliga insulinbehovet kan vara högre hos patienter med insulinresistens (t. ex. under pubertet eller på grund av fetma) och lägre hos patienter med kvarstående insulinproduktion.
Behandlande läkare avgör om en eller flera injektioner per dag erfordras.
Insulatard kan användas ensamt eller blandat med snabbverkande lösligt insulin.
Vid intensiv insulinbehandling kan suspensionen användas som basalt insulin (kvälls - och/ eller morgoninjektion), varvid snabbverkande insulin ges i samband med måltider.
Hos patienter med diabetes mellitus kan en optimalt utvecklad glykemisk kontroll skjuta upp debuten av sena diabeteskomplikationer.
Regelbundna blodglukosmätningar rekommenderas därför.
Dosjustering Samtidig sjukdom, i synnerhet infektioner och febersjukdomar, ökar vanligtvis patientens behov av insulin.
23 Justering av dosen kan också bli aktuell vid förändrad fysisk ansträngning eller diet.
Dosjustering kan erfordras när patienter övergår från en insulinberedning till en annan (se avsnitt 4. 4).
Administrering För subkutan användning.
Insulinsuspensioner får aldrig ges intravenöst.
Insulatard administreras subkutant i låret.
Om det anses mer lämpligt kan injektion även ske i bukväggen, glutealregionen eller deltoideusregionen.
Subkutan injektion i låret ger en långsammare och mindre varierande absorptionshastighet än andra injektionsställen.
Injektion i ett upplyft hudveck minimerar risken för oavsiktlig intramuskulär injektion.
Injektionsnålen skall hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
För att undvika lipodystrofi bör injektionsstället skiftas inom samma område.
Insulatard NovoLet är utformad för att användas med NovoFine injektionsnålar.
NovoLet kan ställas in för doser om 2– 78 enheter i steg om 2 enheter.
Pennorna skall förberedas före injektion så att dosväljaren återgår till noll och en droppe insulin syns på injektionsnålens spets.
Dosen ställs in genom att man vrider på dosväljaren; den återgår till noll under injektionen.
Insulatard levereras med en bipacksedel med utförlig bruksanvisning, som måste följas.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, nedsatt aptit samt acetonluktande andedräkt.
Vid typ 1- diabetes kan obehandlade episoder med hyperglykemi leda till diabetesketoacidos, som är potentiellt letal.
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet (se avsnitt 4. 8 och 4. 9).
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Patienter med väsentligt förbättrad blodglukoskontroll, t. ex. genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom vid hypoglykemi förändras och bör instrueras med hänsyn till detta.
De vanliga varningssymtomen kan utebli hos patienter som haft diabetes under lång tid.
En övergång till en ny typ eller ett nytt märke av insulin måste ske under noggrann medicinsk övervakning av patienten.
Om dosjustering erfordras vid övergång till Insulatard, kan detta visa sig vid första dosen eller under de första veckorna eller månaderna.
24 I likhet med annan insulinbehandling kan reaktioner på injektionsstället uppträda och ge smärta, klåda, urticaria, svullnad och inflammation.
Genom att hela tiden välja nytt injektionsställe inom injektionsområdet kan dessa reaktioner eventuellt reduceras eller förhindras.
Reaktionerna försvinner normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med Insulatard måste upphöra.
Vissa patienter som fått hypoglykemi efter omställning från insulin av animalt ursprung har rapporterat att de tidiga varningssymtomen på hypoglykemi var mindre uttalade eller annorlunda än de symtom som de fått med tidigare använt insulin.
Innan patienten beger sig på resor mellan olika tidszoner bör han/ hon rekommenderas att först rådgöra med behandlande läkare, eftersom resan kan innebära att patienten måste ta insulin och inta måltider vid ändrade tidpunkter.
Insulinsuspensioner får ej användas i infusionspumpar för insulin.
Insulatard innehåller metakresol, som kan orsaka allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Läkaren måste därför vara uppmärksam på eventuella interaktioner och alltid fråga patienten vilka andra läkemedel han/ hon använder.
Följande ämnen kan minska insulinbehovet:
Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE - hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande ämnen kan öka insulinbehovet:
Perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, beta- adrenerga medel, tillväxthormon och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi och fördröja återhämtningen från hypoglykemi.
Oktreotid/ lanreotid kan både minska och öka insulinbehovet.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
Det finns inga restriktioner gällande insulinbehandling av diabetes under graviditet eftersom insulin inte passerar placentabarriären.
Både hypoglykemi och hyperglykemi kan uppträda vid otillräckligt kontrollerad diabetesbehandling och ökar risken för missbildningar och fosterdöd.
Intensifierad kontroll av behandlingen av gravida kvinnor med diabetes rekommenderas därför under hela graviditeten och när graviditet planeras.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Insulinbehandling av den ammande modern medför inte någon risk för spädbarnet.
Dosen Insulatard kan dock behöva justeras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
25 Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan utgöra en risk i situationer där denna förmåga är av särskild vikt (t. ex. vid bilkörning och vid handhavande av maskiner).
Patienter skall rådas att försöka undvika hypoglykemi vid bilkörning.
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är som hos andra insuliner generellt den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till Insulatard följer nedan.
Frekvensen definieras som: mindre vanlig (1 / 1 000, < 1/ 100).
Enstaka spontanfall anges som mycket sällsynt definierat som < 1 / 10 000 inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet Mycket sällsynt – Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mycket sällsynt – Refraktionsstörningar Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mindre vanlig – Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med tillfällig försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig – Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig – Reaktioner på injektionsstället Reaktioner på injektionsstället (rodnad, svullnad, klåda, smärta och hematom på injektionstället) kan uppträda vid behandling med insulin.
De flesta reaktioner är övergående och försvinner normalt vid fortsatt behandling.
Mindre vanlig – Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Immunsystemet Mindre vanlig – Urtikaria, hudutslag Mycket sällsynt – Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer, sänkt blodtryck och svimning/ medvetslöshet.
Dessa överkänslighetsreaktioner kan vara livshotande.
26 4. 9 Överdosering
För insulin finns ingen specifik överdos definierad.
Hypoglykemi kan dock utvecklas gradvis: • Episoder med lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller produkter med socker i.
Det rekommenderas därför att patienter med diabetes bär med sig några sockerbitar, sötsaker, kakor eller någon söt juice. • Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5– 1 mg) som ges intramuskulärt eller subkutant av en person som fått adekvata instruktioner, eller med glukos som ges intravenöst av läkare eller sjuksköterska.
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Insuliner och analoger för injektion, medellångverkande, insulin (humant).
ATC- kod:
A10A C01.
Den blodglukossänkande effekten hos insulin beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
Insulatard är ett långverkande insulin.
Effekten sätter in inom 1½ timme, når sitt maximum inom 4– 12 timmar och hela effektdurationen är cirka 24 timmar.
5. 2 Farmakokinetiska egenskaper
Insulin i blodomloppet har en halveringstid på några minuter.
Följaktligen bestäms tid- responsprofilen för en insulinberedning endast av dess absorptionsegenskaper.
Detta förlopp påverkas av flera faktorer (t. ex. insulindosering, injektionsväg och injektionsställe, tjocklek på underhudsfettet samt typ av diabetes).
Farmakokinetiken för olika insuliner påverkas därför avsevärt av intra - och interindividuella variationer.
Absorption Maximal plasmakoncentration för insulinerna uppnås inom 2– 18 timmar efter subkutan administration.
Distribution Ingen mer uttalad bindning till plasmaproteiner har observerats, bortsett från bindning till eventuella cirkulerande insulinantikroppar.
Metabolism Det har rapporterats att humant insulin bryts ned av insulinproteas eller insulinnedbrytande enzymer och eventuellt proteindisulfidisomeras.
Ett antal klyvningsställen (hydrolysställen) har föreslagits på den humana insulinmolekylen; ingen av de metaboliter som bildas vid klyvning har någon aktivitet.
Elimination Den terminala halveringstiden bestäms av absorptionshastigheten från den subkutana vävnaden.
Den terminala halveringstiden (t½) är därför snarare ett mått på absorptionen än på den egentliga eliminationen av insulin från plasma (insulin i blodomloppet har en t½ på några minuter).
Studier pekar på en t½ på cirka 5– 10 timmar.
27 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmän toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Zinkklorid Glycerol Metakresol Fenol Dinatriumfosfatdihydrat Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering) Protaminsulfat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Insulin bör endast sättas till sådana beredningar, som man vet är kompatibla med insulin.
Suspensioner av insulin ska aldrig tillsättas till infusionslösningar.
6. 3 Hållbarhet
30 månader vid förvaring mellan 2°C– 8°C.
6 veckor när den används eller tas med som reserv (högst 30°C).
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Förvaras inte i eller alltför nära frysfack eller kylelement.
Får ej frysas.
Produkt i användning:
Förvaras vid högst 30°C.
Ljuskänsligt.
Skyddas mot stark värme och solljus.
6. 5 Förpackningstyp och innehåll
Förfylld penna (engångspenna av multidostyp) bestående av en injektionspenna med en cylinderampull (3 ml).
Cylinderampullen är gjord av glas (typ 1), har en kolv av brombutylgummi och en förslutning av brombutyl/ polyisoprengummi.
Cylinderampullen innehåller en glaskula för att underlätta resuspension.
Injektionspennan är av plast.
Förpackningsstorlekar:
5 och 10 förfyllda injektionspennor à 3 ml.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Pennorna skall endast användas tillsammans med produkter som är förenliga med dem och som gör att de fungerar på ett säkert och effektivt sätt.
28 Insulatard NovoLet är endast för personligt bruk.
Behållaren får ej återfyllas.
Insulin som varit fryst får ej användas.
När Insulatard NovoLet tagits ur kylskåpet bör insulinet uppnå rumstemperatur (högst 25°C) innan det omblandas enligt den instruktion som gäller för första användningstillfället.
Insulinsuspensioner får endast användas om de efter omblandning är jämnt vita och grumliga.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 233/ 008- 009
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
7 oktober 2002
Datum för senast förnyat godkännande:
18 September 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
29 1.
LÄKEMEDLETS NAMN
Insulatard InnoLet 100 IE/ ml injektionsvätska, suspension i förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Insulin, humant, rDNA (framställt med rekombinant DNA- teknik i Saccharomyces cerevisiae).
1 ml innehåller 100 IE humant insulin.
1 förfylld injektionspenna innehåller 3 ml motsvarande 300 IE.
En IE (internationell enhet) motsvarar 0, 035 mg vattenfritt humant insulin.
Insulatard är en suspension av isofant insulin (NPH).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i förfylld injektionspenna.
Grumlig, vit suspension i vatten.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
Insulatard är ett långverkande insulin.
Dosering Doseringen är individuell och bestäms utifrån patientens behov.
Det individuella insulinbehovet är vanligen mellan 0, 3– 1, 0 IE/ kg och dag.
Det dagliga insulinbehovet kan vara högre hos patienter med insulinresistens (t. ex. under pubertet eller på grund av fetma) och lägre hos patienter med kvarstående insulinproduktion.
Behandlande läkare avgör om en eller flera injektioner per dag erfordras.
Insulatard kan användas ensamt eller blandat med snabbverkande lösligt insulin.
Vid intensiv insulinbehandling kan suspensionen användas som basalt insulin (kvälls - och/ eller morgoninjektion), varvid snabbverkande insulin ges i samband med måltider.
Regelbundna blodglukosmätningar rekommenderas därför.
Dosjustering Samtidig sjukdom, i synnerhet infektioner och febersjukdomar, ökar vanligtvis patientens behov av insulin.
30 Justering av dosen kan också bli aktuell vid förändrad fysisk ansträngning eller diet.
Dosjustering kan erfordras när patienter övergår från en insulinberedning till en annan (se avsnitt 4. 4).
Administrering För subkutan användning.
Insulinsuspensioner får aldrig ges intravenöst.
Insulatard administreras subkutant i låret.
Om det anses mer lämpligt kan injektion även ske i bukväggen, glutealregionen eller deltoideusregionen.
Subkutan injektion i låret ger en långsammare och mindre varierande absorptionshastighet än andra injektionsställen.
Injektion i ett upplyft hudveck minimerar risken för oavsiktlig intramuskulär injektion.
Injektionsnålen skall hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
För att undvika lipodystrofi bör injektionsstället skiftas inom samma område.
Insulatard InnoLet är utformad för att användas med NovoFine injektionsnålar, högst 8 mm långa och med kort nålskydd.
Asken med nålarna är märkt med ett S.
InnoLet kan ställas in för doser om 1– 50 enheter i steg om 1 enhet.
Pennorna skall förberedas före injektion så att dosväljaren återgår till noll och en droppe insulin syns på injektionsnålens spets.
Dosen ställs in genom att man vrider på dosväljaren; den återgår till noll under injektionen.
Insulatard levereras med en bipacksedel med utförlig bruksanvisning, som måste följas.
4. 3 Kontraindikationer
Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, nedsatt aptit samt acetonluktande andedräkt.
Vid typ 1- diabetes kan obehandlade episoder med hyperglykemi leda till diabetesketoacidos, som är potentiellt letal.
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet (se avsnitt 4. 8 och 4. 9).
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Patienter med väsentligt förbättrad blodglukoskontroll, t. ex. genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom vid hypoglykemi förändras och bör instrueras med hänsyn till detta.
De vanliga varningssymtomen kan utebli hos patienter som haft diabetes under lång tid.
En övergång till en ny typ eller ett nytt märke av insulin måste ske under noggrann medicinsk övervakning av patienten.
Dosjusteringar kan krävas vid förändringar av styrka, märke (tillverkare), typ (snabbverkande, dubbelverkande, långverkande etc.), ursprung (animalt, humant eller humananalogt insulin) och/ eller tillverkningsmetod (rekombinant DNA- teknik eller animalt ursprung). Om dosjustering erfordras vid övergång till Insulatard, kan detta visa sig vid första dosen eller under de första veckorna eller månaderna.
31 I likhet med annan insulinbehandling kan reaktioner på injektionsstället uppträda och ge smärta, klåda, urticaria, svullnad och inflammation.
Genom att hela tiden välja nytt injektionsställe inom injektionsområdet kan dessa reaktioner eventuellt reduceras eller förhindras.
Reaktionerna försvinner normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med Insulatard måste upphöra.
Vissa patienter som fått hypoglykemi efter omställning från insulin av animalt ursprung har rapporterat att de tidiga varningssymtomen på hypoglykemi var mindre uttalade eller annorlunda än de symtom som de fått med tidigare använt insulin.
Innan patienten beger sig på resor mellan olika tidszoner bör han/ hon rekommenderas att först rådgöra med behandlande läkare, eftersom resan kan innebära att patienten måste ta insulin och inta måltider vid ändrade tidpunkter.
Insulinsuspensioner får ej användas i infusionspumpar för insulin.
Insulatard innehåller metakresol, som kan orsaka allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Läkaren måste därför vara uppmärksam på eventuella interaktioner och alltid fråga patienten vilka andra läkemedel han/ hon använder.
Följande ämnen kan minska insulinbehovet:
Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE - hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande ämnen kan öka insulinbehovet:
Perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, beta- adrenerga medel, tillväxthormon och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi och fördröja återhämtningen från hypoglykemi.
Oktreotid/ lanreotid kan både minska och öka insulinbehovet.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
Det finns inga restriktioner gällande insulinbehandling av diabetes under graviditet eftersom insulin inte passerar placentabarriären.
Både hypoglykemi och hyperglykemi kan uppträda vid otillräckligt kontrollerad diabetesbehandling och ökar risken för missbildningar och fosterdöd.
Intensifierad kontroll av behandlingen av gravida kvinnor med diabetes rekommenderas därför under hela graviditeten och när graviditet planeras.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Insulinbehandling av den ammande modern medför inte någon risk för spädbarnet.
Dosen Insulatard kan dock behöva justeras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
32 Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan utgöra en risk i situationer där denna förmåga är av särskild vikt (t. ex. vid bilkörning och vid handhavande av maskiner).
Patienter skall rådas att försöka undvika hypoglykemi vid bilkörning.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är som hos andra insuliner generellt den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till Insulatard följer nedan.
Frekvensen definieras som: mindre vanlig (1 / 1 000, < 1/ 100).
Enstaka spontanfall anges som mycket sällsynt definierat som < 1 / 10 000 inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet Mycket sällsynt – Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mycket sällsynt – Refraktionsstörningar Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mindre vanlig – Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med tillfällig försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig – Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig – Reaktioner på injektionsstället Reaktioner på injektionsstället (rodnad, svullnad, klåda, smärta och hematom på injektionstället) kan uppträda vid behandling med insulin.
De flesta reaktioner är övergående och försvinner normalt vid fortsatt behandling.
Mindre vanlig – Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Immunsystemet Mindre vanlig – Urtikaria, hudutslag Mycket sällsynt – Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer, sänkt blodtryck och svimning/ medvetslöshet.
Dessa överkänslighetsreaktioner kan vara livshotande.
33 4. 9 Överdosering
För insulin finns ingen specifik överdos definierad.
Hypoglykemi kan dock utvecklas gradvis: • Episoder med lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller produkter med socker i.
Det rekommenderas därför att patienter med diabetes bär med sig några sockerbitar, sötsaker, kakor eller någon söt juice. • Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5– 1 mg) som ges intramuskulärt eller subkutant av en person som fått adekvata instruktioner, eller med glukos som ges intravenöst av läkare eller sjuksköterska.
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Insuliner och analoger för injektion, medellångverkande, insulin (humant).
ATC- kod:
A10A C01.
Den blodglukossänkande effekten hos insulin beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
Insulatard är ett långverkande insulin.
Effekten sätter in inom 1½ timme, når sitt maximum inom 4– 12 timmar och hela effektdurationen är cirka 24 timmar.
5. 2 Farmakokinetiska egenskaper
Insulin i blodomloppet har en halveringstid på några minuter.
Följaktligen bestäms tid- responsprofilen för en insulinberedning endast av dess absorptionsegenskaper.
Detta förlopp påverkas av flera faktorer (t. ex. insulindosering, injektionsväg och injektionsställe, tjocklek på underhudsfettet samt typ av diabetes).
Farmakokinetiken för olika insuliner påverkas därför avsevärt av intra - och interindividuella variationer.
Absorption Maximal plasmakoncentration för insulinerna uppnås inom 2– 18 timmar efter subkutan administration.
Distribution Ingen mer uttalad bindning till plasmaproteiner har observerats, bortsett från bindning till eventuella cirkulerande insulinantikroppar.
Metabolism Det har rapporterats att humant insulin bryts ned av insulinproteas eller insulinnedbrytande enzymer och eventuellt proteindisulfidisomeras.
Ett antal klyvningsställen (hydrolysställen) har föreslagits på den humana insulinmolekylen; ingen av de metaboliter som bildas vid klyvning har någon aktivitet.
Elimination Den terminala halveringstiden bestäms av absorptionshastigheten från den subkutana vävnaden.
Den terminala halveringstiden (t½) är därför snarare ett mått på absorptionen än på den egentliga eliminationen av insulin från plasma (insulin i blodomloppet har en t½ på några minuter).
Studier pekar på en t½ på cirka 5– 10 timmar.
34 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmän toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Zinkklorid Glycerol Metakresol Fenol Dinatriumfosfatdihydrat Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering) Protaminsulfat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Insulin bör endast sättas till sådana beredningar, som man vet är kompatibla med insulin.
Suspensioner av insulin ska aldrig tillsättas till infusionslösningar.
6. 3 Hållbarhet
30 månader vid förvaring mellan 2°C– 8°C.
6 veckor när den används eller tas med som reserv (högst 30°C).
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Förvaras inte i eller alltför nära frysfack eller kylelement.
Får ej frysas.
Produkt i användning:
Förvaras vid högst 30°C.
Ljuskänsligt.
Skyddas mot stark värme och solljus.
6. 5 Förpackningstyp och innehåll
Förfylld penna (engångspenna av multidostyp) bestående av en injektionspenna med en cylinderampull (3 ml).
Cylinderampullen är gjord av glas (typ 1), har en kolv av brombutylgummi och en förslutning av brombutyl/ polyisoprengummi.
Cylinderampullen innehåller en glaskula för att underlätta resuspension.
Injektionspennan är av plast.
Förpackningsstorlekar:
1, 5 och 10 förfyllda injektionspennor à 3 ml.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Pennorna skall endast användas tillsammans med produkter som är förenliga med dem och som gör att de fungerar på ett säkert och effektivt sätt.
35 Insulatard InnoLet är endast för personligt bruk.
Behållaren får ej återfyllas.
Insulin som varit fryst får ej användas.
När Insulatard InnoLet tagits ur kylskåpet bör insulinet uppnå rumstemperatur (högst 25°C) innan det omblandas enligt den instruktion som gäller för första användningstillfället.
Insulinsuspensioner får endast användas om de efter omblandning är jämnt vita och grumliga.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 233/ 010- 012
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
7 oktober 2002
Datum för senast förnyat godkännande:
18 September 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
36 1.
LÄKEMEDLETS NAMN
Insulatard FlexPen 100 IE/ ml injektionsvätska, suspension i förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Insulin, humant, rDNA (framställt med rekombinant DNA- teknik i Saccharomyces cerevisiae).
1 ml innehåller 100 IE humant insulin.
1 förfylld injektionspenna innehåller 3 ml motsvarande 300 IE.
En IE (internationell enhet) motsvarar 0, 035 mg vattenfritt humant insulin.
Insulatard är en suspension av isofant insulin (NPH).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i förfylld injektionspenna.
Grumlig, vit suspension i vatten.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
Insulatard är ett långverkande insulin.
Dosering Doseringen är individuell och bestäms utifrån patientens behov.
Det individuella insulinbehovet är vanligen mellan 0, 3– 1, 0 IE/ kg och dag.
Det dagliga insulinbehovet kan vara högre hos patienter med insulinresistens (t. ex. under pubertet eller på grund av fetma) och lägre hos patienter med kvarstående insulinproduktion.
Behandlande läkare avgör om en eller flera injektioner per dag erfordras.
Insulatard kan användas ensamt eller blandat med snabbverkande lösligt insulin.
Vid intensiv insulinbehandling kan suspensionen användas som basalt insulin (kvälls - och/ eller morgoninjektion), varvid snabbverkande insulin ges i samband med måltider.
Regelbundna blodglukosmätningar rekommenderas därför.
Dosjustering Samtidig sjukdom, i synnerhet infektioner och febersjukdomar, ökar vanligtvis patientens behov av insulin.
Nedsatt njur - eller leverfunktion kan minska behovet av insulin.
37 Justering av dosen kan också bli aktuell vid förändrad fysisk ansträngning eller diet.
Dosjustering kan erfordras när patienter övergår från en insulinberedning till en annan (se avsnitt 4. 4).
Administrering För subkutan användning.
Insulinsuspensioner får aldrig ges intravenöst.
Insulatard administreras subkutant i låret.
Om det anses mer lämpligt kan injektion även ske i bukväggen, glutealregionen eller deltoideusregionen.
Subkutan injektion i låret ger en långsammare och mindre varierande absorptionshastighet än andra injektionsställen.
Injektion i ett upplyft hudveck minimerar risken för oavsiktlig intramuskulär injektion.
Injektionsnålen skall hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
För att undvika lipodystrofi bör injektionsstället skiftas inom samma område.
Insulatard FlexPen är utformad för att användas med NovoFine injektionsnålar, högst 8 mm långa och med kort nålskydd.
Asken med nålarna är märkt med ett S.
FlexPen kan ställas in för doser om 1– 60 enheter i steg om 1 enhet.
Pennorna skall förberedas före injektion så att dosväljaren återgår till noll och en droppe insulin syns på injektionsnålens spets.
Dosen ställs in genom att man vrider på dosväljaren; den återgår till noll under injektionen.
Insulatard levereras med en bipacksedel med utförlig bruksanvisning, som måste följas.
4. 3 Kontraindikationer
Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, nedsatt aptit samt acetonluktande andedräkt.
Vid typ 1- diabetes kan obehandlade episoder med hyperglykemi leda till diabetesketoacidos, som är potentiellt letal.
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet (se avsnitt 4. 8 och 4. 9).
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Patienter med väsentligt förbättrad blodglukoskontroll, t. ex. genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom vid hypoglykemi förändras och bör instrueras med hänsyn till detta.
De vanliga varningssymtomen kan utebli hos patienter som haft diabetes under lång tid.
En övergång till en ny typ eller ett nytt märke av insulin måste ske under noggrann medicinsk övervakning av patienten.
Dosjusteringar kan krävas vid förändringar av styrka, märke (tillverkare), typ (snabbverkande, dubbelverkande, långverkande etc.), ursprung (animalt, humant eller humananalogt insulin) och/ eller tillverkningsmetod (rekombinant DNA- teknik eller animalt ursprung). Om dosjustering erfordras vid övergång till Insulatard, kan detta visa sig vid första dosen eller under de första veckorna eller månaderna.
38 I likhet med annan insulinbehandling kan reaktioner på injektionsstället uppträda och ge smärta, klåda, urticaria, svullnad och inflammation.
Genom att hela tiden välja nytt injektionsställe inom injektionsområdet kan dessa reaktioner eventuellt reduceras eller förhindras.
Reaktionerna försvinner normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med Insulatard måste upphöra.
Vissa patienter som fått hypoglykemi efter omställning från insulin av animalt ursprung har rapporterat att de tidiga varningssymtomen på hypoglykemi var mindre uttalade eller annorlunda än de symtom som de fått med tidigare använt insulin.
Innan patienten beger sig på resor mellan olika tidszoner bör han/ hon rekommenderas att först rådgöra med behandlande läkare, eftersom resan kan innebära att patienten måste ta insulin och inta måltider vid ändrade tidpunkter.
Insulinsuspensioner får ej användas i infusionspumpar för insulin.
Insulatard innehåller metakresol, som kan orsaka allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Läkaren måste därför vara uppmärksam på eventuella interaktioner och alltid fråga patienten vilka andra läkemedel han/ hon använder.
Följande ämnen kan minska insulinbehovet:
Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE - hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande ämnen kan öka insulinbehovet:
Perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, beta- adrenerga medel, tillväxthormon och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi och fördröja återhämtningen från hypoglykemi.
Oktreotid/ lanreotid kan både minska och öka insulinbehovet.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
Det finns inga restriktioner gällande insulinbehandling av diabetes under graviditet eftersom insulin inte passerar placentabarriären.
Både hypoglykemi och hyperglykemi kan uppträda vid otillräckligt kontrollerad diabetesbehandling och ökar risken för missbildningar och fosterdöd.
Intensifierad kontroll av behandlingen av gravida kvinnor med diabetes rekommenderas därför under hela graviditeten och när graviditet planeras.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Insulinbehandling av den ammande modern medför inte någon risk för spädbarnet.
Dosen Insulatard kan dock behöva justeras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
39 Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan utgöra en risk i situationer där denna förmåga är av särskild vikt (t. ex. vid bilkörning och vid handhavande av maskiner).
Patienter skall rådas att försöka undvika hypoglykemi vid bilkörning.
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är som hos andra insuliner generellt den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till Insulatard följer nedan.
Frekvensen definieras som: mindre vanlig (1 / 1 000, < 1/ 100).
Enstaka spontanfall anges som mycket sällsynt definierat som < 1 / 10 000 inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet Mycket sällsynt – Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mycket sällsynt – Refraktionsstörningar Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mindre vanlig – Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med tillfällig försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig – Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig – Reaktioner på injektionsstället Reaktioner på injektionsstället (rodnad, svullnad, klåda, smärta och hematom på injektionstället) kan uppträda vid behandling med insulin.
De flesta reaktioner är övergående och försvinner normalt vid fortsatt behandling.
Mindre vanlig – Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Immunsystemet Mindre vanlig – Urtikaria, hudutslag Mycket sällsynt – Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer, sänkt blodtryck och svimning/ medvetslöshet.
Dessa överkänslighetsreaktioner kan vara livshotande.
40 4. 9 Överdosering
För insulin finns ingen specifik överdos definierad.
Hypoglykemi kan dock utvecklas gradvis: • Episoder med lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller produkter med socker i.
Det rekommenderas därför att patienter med diabetes bär med sig några sockerbitar, sötsaker, kakor eller någon söt juice. • Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5– 1 mg) som ges intramuskulärt eller subkutant av en person som fått adekvata instruktioner, eller med glukos som ges intravenöst av läkare eller sjuksköterska.
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Insuliner och analoger för injektion, medellångverkande, insulin (humant).
ATC- kod:
A10A C01.
Den blodglukossänkande effekten hos insulin beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
Insulatard är ett långverkande insulin.
Effekten sätter in inom 1½ timme, når sitt maximum inom 4– 12 timmar och hela effektdurationen är cirka 24 timmar.
5. 2 Farmakokinetiska egenskaper
Insulin i blodomloppet har en halveringstid på några minuter.
Följaktligen bestäms tid- responsprofilen för en insulinberedning endast av dess absorptionsegenskaper.
Detta förlopp påverkas av flera faktorer (t. ex. insulindosering, injektionsväg och injektionsställe, tjocklek på underhudsfettet samt typ av diabetes).
Farmakokinetiken för olika insuliner påverkas därför avsevärt av intra - och interindividuella variationer.
Absorption Maximal plasmakoncentration för insulinerna uppnås inom 2– 18 timmar efter subkutan administration.
Distribution Ingen mer uttalad bindning till plasmaproteiner har observerats, bortsett från bindning till eventuella cirkulerande insulinantikroppar.
Metabolism Det har rapporterats att humant insulin bryts ned av insulinproteas eller insulinnedbrytande enzymer och eventuellt proteindisulfidisomeras.
Ett antal klyvningsställen (hydrolysställen) har föreslagits på den humana insulinmolekylen; ingen av de metaboliter som bildas vid klyvning har någon aktivitet.
Elimination Den terminala halveringstiden bestäms av absorptionshastigheten från den subkutana vävnaden.
Den terminala halveringstiden (t½) är därför snarare ett mått på absorptionen än på den egentliga eliminationen av insulin från plasma (insulin i blodomloppet har en t½ på några minuter).
Studier pekar på en t½ på cirka 5– 10 timmar.
41 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmän toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Zinkklorid Glycerol Metakresol Fenol Dinatriumfosfatdihydrat Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering) Protaminsulfat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Insulin bör endast sättas till sådana beredningar, som man vet är kompatibla med insulin.
Suspensioner av insulin ska aldrig tillsättas till infusionslösningar.
6. 3 Hållbarhet
30 månader vid förvaring mellan 2°C– 8°C.
6 veckor när den används eller tas med som reserv (högst 30°C).
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Förvaras inte i eller alltför nära frysfack eller kylelement.
Får ej frysas.
Produkt i användning:
Förvaras vid högst 30°C.
Ljuskänsligt.
Skyddas mot stark värme och solljus.
6. 5 Förpackningstyp och innehåll
Förfylld penna (engångspenna av multidostyp) bestående av en injektionspenna med en cylinderampull (3 ml).
Cylinderampullen är gjord av glas (typ 1), har en kolv av brombutylgummi och en förslutning av brombutyl/ polyisoprengummi.
Cylinderampullen innehåller en glaskula för att underlätta resuspension.
Injektionspennan är av plast.
Förpackningsstorlekar:
1, 5 och 10 förfyllda injektionspennor à 3 ml.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Pennorna skall endast användas tillsammans med produkter som är förenliga med dem och som gör att de fungerar på ett säkert och effektivt sätt.
42 Insulatard FlexPen är endast avsedda för personligt bruk.
Behållaren får ej återfyllas.
Insulin som varit fryst får ej användas.
När Insulatard FlexPen tagits ur kylskåpet bör insulinet uppnå rumstemperatur (högst 25°C) innan det omblandas enligt den instruktion som gäller för första användningstillfället.
Insulinsuspensioner får endast användas om de efter omblandning är jämnt vita och grumliga.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 233/ 013- 015
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
7 oktober 2002
Datum för senast förnyat godkännande:
18 September 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
43 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
Novo Nordisk A/ S Hallas Allé DK- 4400 Kalundborg Danmark
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Insulatard, Insulatard NovoLet, Insulatard InnoLet:
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
Insulatard Penfill och FlexPen:
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
Novo Nordisk Production SAS 45, Avenue d’ Orléans F- 28002 Chartres Frankrike
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta satsen anges.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
45 BILAGA III
46 A.
MÄRKNING
47 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Insulatard 40 IE/ ml injektionsvätska, suspension, injektionsflaska Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 40 IE (1, 4 mg) humant insulin (rDNA).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 x 10 ml 5 x 10 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Omblandas enligt bruksanvisning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Under användning:
48 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 233/ 001 1 x 10 ml EU/ 1/ 02/ 233/ 002 5 x 10 ml
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Insulatard injektionsflaska 40 IE/ ml
49 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT, INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insulatard 40 IE/ ml injektionsvätska, suspension Insulin, humant (rDNA) SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 ml
6.
ÖVRIGT
Novo Nordisk A/ S
50 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Insulatard 100 IE/ ml injektionsvätska, suspension, injektionsflaska Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 100 IE (3, 5 mg) humant insulin (rDNA).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 x 10 ml 5 x 10 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Omblandas enligt bruksanvisning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 6 veckor
51 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 233/ 003 1 x 10 ml EU/ 1/ 02/ 233/ 004 5 x 10 ml
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Insulatard injektionsflaska 100 IE/ ml
52 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT, INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insulatard 100 IE/ ml injektionsvätska, suspension Insulin, humant (rDNA) SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 ml
6.
ÖVRIGT
Novo Nordisk A/ S
53 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Insulatard 40 IE/ ml injektionsvätska, suspension, injektionsflaska Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 40 IE (1, 4 mg) humant insulin (rDNA).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 x 10 ml Tillhör multipelförpackning och injektionsflaskorna får inte säljas individuellt
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Omblandas enligt bruksanvisning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Under användning:
54 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 233/ 016
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Insulatard injektionsflaska 40 IE/ ml
55 UPPGIFTER SOM SKALL FINNAS PÅ FÖRPACKNINGEN
YTTRE OMSLAGSETIKETT PÅ MULTIPELFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Insulatard 40 IE/ ml injektionsvätska, suspension, injektionsflaska Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 40 IE (14 mg) humant insulin (rDNA).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 5 x (1 x 10 ml) Detta är en multipelförpackning och injektionsflaskorna får inte säljas individuellt
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Omblandas enligt bruksanvisning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Under användning:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
56 Förvaras i kylskåp (2°C– 8°C) Får ej frysas Förvara injektionsflaskan i ytterkartongen.
Förvaras vid högst 25°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 233/ 016
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
57 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Insulatard 100 IE/ ml injektionsvätska, suspension, injektionsflaska Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 100 IE (3, 5 mg) humant insulin (rDNA).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 x 10 ml Tillhör multipelförpackning och injektionsflaskorna får inte säljas individuellt
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Omblandas enligt bruksanvisning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 6 veckor
58 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 233/ 017
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Insulatard injektionsflaska 100 IE/ ml
59 UPPGIFTER SOM SKALL FINNAS PÅ FÖRPACKNINGEN
YTTRE OMSLAGSETIKETT PÅ MULTIPELFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Insulatard 100 IE/ ml injektionsvätska, suspension, injektionsflaska Insulin humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 100 IE (3, 5 mg) humant insulin (rDNA).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 5 x (1 x 10 ml) Detta är en multipelförpackning och injektionsflaskorna får inte säljas individuellt
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Omblandas enligt bruksanvisning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 6 veckor
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C– 8°C)
Förvaras vid högst 25°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 233/ 017
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
61 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Insulatard Penfill 100 IE/ ml injektionsvätska, suspension, cylinderampull Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 100 IE (3, 5 mg) humant insulin (rDNA).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Penfill cylinderampuller för användning med injektionshjälpmedel för insulin från Novo Nordisk Omblandas enligt bruksanvisning Läs bipacksedeln före användning Insulatard Penfill är endast avsedd för personligt bruk
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 6 veckor
62 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 233/ 005 1 x 3 ml EU/ 1/ 02/ 233/ 006 5 x 3 ml EU/ 1/ 02/ 233/ 007 10 x 3 ml
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Insulatard Penfill
63 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT, PENFILL
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insulatard Penfill 100 IE/ ml injektionsvätska, suspension Insulin, humant (rDNA) SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
Novo Nordisk A/ S
64 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Insulatard NovoLet 100 IE/ ml injektionsvätska, suspension, förfylld injektionspenna Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 100 IE (3, 5 mg) humant insulin (rDNA).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 5 x 3 ml 10 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Insulatard NovoLet är utformad för att användas med NovoFine injektionsnålar Omblandas enligt bruksanvisning Läs bipacksedeln före användning Insulatard NovoLet är endast avsedd för personligt bruk
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 6 veckor
65 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 233/ 008 5 x 3 ml EU/ 1/ 02/ 233/ 009 10 x 3 ml
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Insulatard NovoLet
66 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT, NOVOLET
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insulatard NovoLet 100 IE/ ml injektionsvätska, suspension Insulin, humant (rDNA) SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
Novo Nordisk A/ S
67 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Insulatard InnoLet 100 IE/ ml injektionsvätska, suspension, förfylld injektionspenna Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 100 IE (3, 5 mg) humant insulin (rDNA).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Insulatard InnoLet är utformad för att användas med NovoFine S injektionsnålar Omblandas enligt bruksanvisning Läs bipacksedeln före användning Insulatard InnoLet är endast avsedd för personligt bruk
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 6 veckor
68 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 233/ 010 1 x 3 ml EU/ 1/ 02/ 233/ 011 5 x 3 ml EU/ 1/ 02/ 233/ 012 10 x 3 ml
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Insulatard InnoLet
69 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT, INNOLET
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insulatard InnoLet 100 IE/ ml injektionsvätska, suspension Insulin, humant (rDNA) SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
Novo Nordisk A/ S
70 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Insulatard FlexPen 100 IE/ ml injektionsvätska, suspension, förfylld injektionspenna Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 100 IE (3, 5 mg) humant insulin (rDNA).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Utformad för att användas med NovoFine eller NovoTwist injektionsnålar för engångsbruk med en längd upp till 8 mm Injektionsnålar medföljer inte Omblandas enligt bruksanvisning Läs bipacksedeln före användning Insulatard FlexPen är endast avsedd för personligt bruk
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
71 Utg. dat.:
Ska användas inom 6 veckor
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 233/ 013 1 x 3 ml EU/ 1/ 02/ 233/ 014 5 x 3 ml EU/ 1/ 02/ 233/ 015 10 x 3 ml
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Insulatard FlexPen
72 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT, FLEXPEN
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insulatard FlexPen 100 IE/ ml injektionsvätska, suspension Insulin, humant (rDNA) SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
Novo Nordisk A/ S
74 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insulatard 40 IE/ ml injektionsvätska, suspension, i injektionsflaska Humant insulin (rDNA)
Läs noga igenom hela denna bipacksedel innan du börjar ta ditt insulin. – Spara denna bipacksedel, du kan behöva läsa den igen. – Om du har ytterligare frågor vänd dig till din läkare, diabetessjuksköterska eller till apoteket. – Detta läkemedel har ordinerats åt dig personligen.
Du ska inte ge det vidare till andra.
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
1.
VAD INSULATARD ÄR OCH VAD DET ANVÄNDS FÖR
Insulatard är humant insulin som används för att behandla diabetes.
Insulatard är ett långverkande insulin.
Det betyder att det börjar sänka ditt blodsocker ungefär 1½ timme efter det att du injicerat det och effekten varar i cirka 24 timmar.
Insulatard ges ofta i kombination med snabbverkande insulinpreparat.
2.
INNAN DU TAR INSULATARD
Om du är allergisk (överkänslig) mot detta insulinpreparat, metakresol eller mot något av de andra innehållsämnena (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation, för mer information om insulinkänningar.
Om du har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörteln Om du dricker alkohol: var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage Om du motionerar mer än vanligt eller vill ändra din kosthållning Om du blir sjuk: fortsätt att ta ditt insulin Om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov och när du ska ta injektionerna.
Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt andra mediciner, även om de är receptfria.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, vissa beta- blockerare, ACE- hämmare, acetylsalicylsyra, anabola steroider, sulfonamider, perorala antikonceptionsmedel (p- piller), tiazider, glukokortikoider, sköldkörtelhormoner, beta- adrenerga läkemedel, tillväxthormon, danazol, oktreotid eller lanreotid.
Graviditet och amning
75 Om du är gravid, planerar en graviditet eller ammar: rådgör med läkare.
Körförmåga och användning av maskiner
Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänningar eller om du tycker att det är svårt att känna igen en insulinkänning, diskutera med din läkare om du alls borde köra bil eller använda maskiner.
3.
HUR DU TAR INSULATARD
Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Kontrollera alltid ditt blodsocker regelbundet.
Innan du använder Insulatard
Kontrollera på etiketten att det är rätt sorts insulin Desinficera gummimembranet med en desinfektionstork.
I insulinpumpar Om skyddslocket har lossnat eller saknas.
Varje injektionsflaska har ett manipuleringssäkert skyddslock av plast.
Om locket inte är helt intakt när du får flaskan, ska du lämna tillbaka den till apoteket Om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur Insulatard ska förvaras) Om vätskan inte är jämnt vit och grumlig efter att den omblandats.
Hur du tar detta insulin
Insulatard är avsett för injektion under huden (subkutant).
Du ska aldrig injicera insulin direkt i ett blodkärl eller en muskel.
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen (se 5 Eventuella biverkningar).
De bästa områden att själv ta injektionen på är: framsidan av midjan (buken), skinkorna, framsidan av låren eller överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
Insulatard injektionsflaskor är avsedda att användas med insulinsprutor med motsvarande enhetsgradering.
Gör så här när du enbart tar Insulatard
1.
Alldeles innan du injicerar detta insulin rullar du injektionsflaskan mellan händerna tills vätskan är jämnt vit och grumlig.
Blandning sker lättare om insulinet har rumstemperatur.
2.
Dra upp luft i sprutan, samma volym som den insulindos du behöver 3.
Spruta in luften i injektionsflaskan: stick injektionsnålen genom gummimembranet och pressa ner kolven 4.
Vänd flaskan och sprutan upp och ner 5.
Dra upp rätt dos insulin i sprutan 6.
Dra ut injektionsnålen ur flaskan
76 7.
Kontrollera att du har rätt dos 9.
Injicera genast.
Gör så här för att blanda Insulatard med snabbverkande insulin
1.
Rulla injektionsflaskan med Insulatard mellan händerna.
Fortsätt tills vätskan är jämnt vit och grumlig.
Blandning sker lättare om insulinet har rumstemperatur.
2.
Dra upp lika mycket luft i sprutan som den dos du behöver av Insulatard.
Spruta in luften i flaskan med Insulatard och dra sedan ut injektionsnålen 3.
Dra upp lika mycket luft i sprutan som den dos du behöver av det snabbverkande insulinet.
Spruta in luften i flaskan med det snabbverkande insulinet.
Vänd sedan flaskan och sprutan upp och ner 4.
Dra upp rätt dos av det snabbverkande insulinet i sprutan.
Dra ut injektionsnålen ur flaskan.
Kontrollera att det inte finns någon luft kvar i sprutan: vänd injektionsnålen uppåt och tryck ut luften.
Kontrollera dosen 5.
Stick nu in injektionsnålen i injektionsflaskan med Insulatard.
Vänd sedan injektionsflaskan och sprutan upp och ner 6.
Dra upp rätt dos Insulatard i sprutan.
Dra ut injektionsnålen ur flaskan.
7.
Injicera blandningen genast.
Blanda alltid snabbverkande och långverkande insulin i denna ordning.
Hur insulinet injiceras
Injicera insulinet under huden.
Använd den injektionsteknik som din läkare eller diabetessjuksköterska visat dig Håll kvar injektionsnålen under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett, kall och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, förvirring, koncentrationssvårigheter.
Om du får något av dessa symtom, ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig, för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast rådfråga sjukvården.
De ska inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det.
Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon 77 Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
Rådfråga sjukvården när du har fått en injektion med glukagon; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • Om du tar för mycket insulin • Om du äter för lite eller hoppar över en måltid • Om du motionerar mer än vanligt.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet, illamående (kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom, kontrollera ditt blodsocker och gör om möjligt ketontest på urinen.
Rådfråga därefter genast sjukvården.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Att du glömt att ta insulin • Att du flera gånger tagit mindre insulin än vad du behöver • Att du råkat ut för en infektion eller feber • Att du ätit mer än vanligt • Att du motionerat mindre än vanligt.
5.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insulatard orsaka biverkningar men alla användare behöver inte få dem.
Insulatard kan ge lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar (hos färre än 1 patient av 100)
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Om symtomen kvarstår kontakta din läkare.
Rådfråga sjukvården omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk, och du: börjar svettas, kräks, får andningssvårighet, hjärtklappning, känner dig yr, får svimningskänsla.
78 Du kan ha fått en mycket sällsynt allvarlig allergisk reaktion mot Insulatard eller något av dess innehållsämnen (s. k. systemisk allergisk reaktion).
Se också varning under 2 Innan du tar Insulatard.
Diabetesretinopati (näthinneförändringar).
Om du har diabetesretinopati kan denna försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
Svullna leder.
När du påbörjar insulinbehandlingen, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
Mycket sällsynta biverkningar (hos färre än 1 patient av 10 000)
Problem med synen.
När du påbörjar behandlingen, kan du drabbas av synstörningar men dessa försvinner vanligen.
Smärtsam neuropati (nervrelaterad smärta).
Om dina blodsockernivåer förbättras mycket snabbt, kan du få en brännande, stickande eller ” elektrisk smärta ”.
Detta kallas akut smärtsam neuropati och är vanligen övergående.
Om symtomen kvarstår kontakta din läkare.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
6.
HUR INSULATARD SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Injektionsflaskor som inte används ska förvaras i kylskåp (2°C– 8°C).
Får ej frysas.
Förvara injektionsflaskorna i orginalförpackningen.
Injektionsflaskor som för tillfället används eller snart ska användas ska inte förvaras i kylskåp.
När Insulatard injektionsflaskor har tagits ut från kylskåpet rekommenderas att insulinet uppnår rumstemperatur innan det blandas enligt instruktioner för användning för första gången.
Se 3 Hur du tar Insulatard.
Du kan ta dem med dig och förvara dem i rumstemperatur (vid högst 25°C) i upp till 4 veckor.
För att skydda insulinet mot ljus ska du alltid förvara injektionsflaskan i ytterkartongen, när du inte använder den.
Insulatard ska skyddas mot stark värme och solljus.
Insulatard ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Det aktiva innehållsämnet är humant insulin som framställts med hjälp av rekombinant – bioteknik.
Insulatard är en suspension av isofant insulin (NPH).
1 ml innehåller 40 IE humant insulin.
En injektionsflaska innehåller 10 ml, vilket motsvarar 400 IE
Övriga innehållsämnen är zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, – natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
79 Läkemedlets utseende och förpackningsstorlekar
Injektionsvätskan är en grumlig, vit vattensuspension.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Denna bipacksedel godkändes senast den
80 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insulatard 100 IE/ ml injektionsvätska, suspension, i injektionsflaska Humant insulin (rDNA)
Läs noga igenom hela denna bipacksedel innan du börjar ta ditt insulin. – Spara denna bipacksedel, du kan behöva läsa den igen. – Om du har ytterligare frågor vänd dig till din läkare, diabetessjuksköterska eller till apoteket. – Detta läkemedel har ordinerats åt dig personligen.
Du ska inte ge det vidare till andra.
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
1.
VAD INSULATARD ÄR OCH VAD DET ANVÄNDS FÖR
Insulatard är humant insulin som används för att behandla diabetes.
Insulatard är ett långverkande insulin.
Det betyder att det börjar sänka ditt blodsocker ungefär 1½ timme efter det att du injicerat det och effekten varar i cirka 24 timmar.
Insulatard ges ofta i kombination med snabbverkande insulinpreparat.
2.
INNAN DU TAR INSULATARD
Om du är allergisk (överkänslig) mot detta insulinpreparat, metakresol eller mot något av de andra innehållsämnena (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation, för mer information om insulinkänningar.
Om du har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörteln Om du dricker alkohol: var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på tom mage Om du motionerar mer än vanligt eller vill ändra din kosthållning Om du blir sjuk: fortsätt att ta ditt insulin Om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov och när du ska ta injektionerna.
Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt andra mediciner, även om de är receptfria.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, vissa beta- blockerare, ACE- hämmare, acetylsalicylsyra, anabola steroider, sulfonamider, perorala antikonceptionsmedel (p- piller), tiazider, glukokortikoider, sköldkörtelhormoner, beta- adrenerga läkemedel, tillväxthormon, danazol, oktreotid eller lanreotid.
Graviditet och amning
81 Om du är gravid, planerar en graviditet eller ammar: rådgör med läkare.
Körförmåga och användning av maskiner
Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänningar eller om du tycker att det är svårt att känna igen en insulinkänning, diskutera med din läkare om du alls borde köra bil eller använda maskiner.
3.
HUR DU TAR INSULATARD
Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Kontrollera alltid ditt blodsocker regelbundet.
Innan du använder Insulatard
Kontrollera på etiketten att det är rätt sorts insulin Desinficera gummimembranet med en desinfektionstork.
I insulinpumpar Om skyddslocket har lossnat eller saknas.
Varje injektionsflaska har ett manipuleringssäkert skyddslock av plast.
Om locket inte är helt intakt när du får flaskan, ska du lämna tillbaka den till apoteket Om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur Insulatard ska förvaras) Om vätskan inte är jämnt vit och grumlig efter att den omblandats.
Hur du tar detta insulin
Insulatard är avsett för injektion under huden (subkutant).
Du ska aldrig injicera insulin direkt i ett blodkärl eller en muskel.
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen (se 5 Eventuella biverkningar).
De bästa områden att själv ta injektionen på är: framsidan av midjan (buken), skinkorna, framsidan av låren eller överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
Insulatard injektionsflaskor är avsedda att användas med insulinsprutor med motsvarande enhetsgradering.
Gör så här när du enbart tar Insulatard
1.
Alldeles innan du injicerar detta insulin rullar du injektionsflaskan mellan händerna tills vätskan är jämnt vit och grumlig.
Blandning sker lättare om insulinet har rumstemperatur.
2.
Dra upp luft i sprutan, samma volym som den insulindos du behöver 3.
Spruta in luften i injektionsflaskan: stick injektionsnålen genom gummimembranet och pressa ner kolven 4.
Vänd flaskan och sprutan upp och ner 5.
Dra upp rätt dos insulin i sprutan 6.
Dra ut injektionsnålen ur flaskan
82 7.
Kontrollera att du har rätt dos 9.
Injicera genast.
Gör så här för att blanda Insulatard med snabbverkande insulin
1.
Rulla injektionsflaskan med Insulatard mellan händerna.
Fortsätt tills vätskan är jämnt vit och grumlig.
Blandning sker lättare om insulinet har rumstemperatur.
2.
Dra upp lika mycket luft i sprutan som den dos du behöver av Insulatard.
Spruta in luften i flaskan med Insulatard och dra sedan ut injektionsnålen 3.
Spruta in luften i flaskan med det snabbverkande insulinet.
Vänd sedan flaskan och sprutan upp och ner 4.
Dra upp rätt dos av det snabbverkande insulinet i sprutan.
Dra ut injektionsnålen ur flaskan.
Kontrollera att det inte finns någon luft kvar i sprutan: vänd injektionsnålen uppåt och tryck ut luften.
Kontrollera dosen 5.
Stick nu in injektionsnålen i injektionsflaskan med Insulatard.
Vänd sedan injektionsflaskan och sprutan upp och ner 6.
Dra upp rätt dos Insulatard i sprutan.
Dra ut injektionsnålen ur flaskan.
7.
Injicera blandningen genast.
Blanda alltid snabbverkande och långverkande insulin i denna ordning.
Hur insulinet injiceras
Injicera insulinet under huden.
Använd den injektionsteknik som din läkare eller diabetessjuksköterska visat dig Håll kvar injektionsnålen under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett, kall och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, förvirring, koncentrationssvårigheter.
Om du får något av dessa symtom, ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig, för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast rådfråga sjukvården.
De ska inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det.
Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon 83 Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
Rådfråga sjukvården när du har fått en injektion med glukagon; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • Om du tar för mycket insulin • Om du äter för lite eller hoppar över en måltid • Om du motionerar mer än vanligt.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet, illamående (kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom, kontrollera ditt blodsocker och gör om möjligt ketontest på urinen.
Rådfråga därefter genast sjukvården.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Att du glömt att ta insulin • Att du flera gånger tagit mindre insulin än vad du behöver • Att du råkat ut för en infektion eller feber • Att du ätit mer än vanligt • Att du motionerat mindre än vanligt.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insulatard orsaka biverkningar men alla användare behöver inte få dem.
Insulatard kan ge lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar (hos färre än 1 patient av 100)
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Om symtomen kvarstår kontakta din läkare.
Rådfråga sjukvården omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk, och du: börjar svettas, kräks, får andningssvårighet, hjärtklappning, känner dig yr, får svimningskänsla.
84 Du kan ha fått en mycket sällsynt allvarlig, allergisk reaktion mot Insulatard eller något av dess innehållsämnen (s. k. systemisk allergisk reaktion).
Se också varning under 2 Innan du tar Insulatard.
Diabetesretinopati (näthinneförändringar).
Om du har diabetesretinopati kan denna försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
Svullna leder.
När du påbörjar insulinbehandlingen, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
Mycket sällsynta biverkningar (hos färre än 1 patient av 10 000)
Problem med synen.
När du påbörjar behandlingen, kan du drabbas av synstörningar men dessa försvinner vanligen.
Smärtsam neuropati (nervrelaterad smärta).
Om dina blodsockernivåer förbättras mycket snabbt, kan du få en brännande, stickande eller ” elektrisk ” smärta.
Detta kallas akut smärtsam neuropati och är vanligen övergående.
Om symtomen kvarstår kontakta din läkare.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
6.
HUR INSULATARD SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Injektionsflaskor som inte används ska förvaras i kylskåp (2°C– 8°C).
Förvara dem inte alltför nära frysfack eller kylelement.
Får ej frysas.
Förvara injektionsflaskorna i orginalförpackningen.
Injektionsflaskor som för tillfället används eller snart ska användas ska inte förvaras i kylskåp.
När Insulatard injektionsflaskor har tagits ut från kylskåpet rekommenderas att insulinet uppnår rumstemperatur innan det blandas enligt instruktioner för användning för första gången.
Se 3 Hur du tar Insulatard.
Du kan ta dem med dig och förvara dem i rumstemperatur (vid högst 25°C) i upp till 6 veckor.
För att skydda insulinet mot ljus ska du alltid förvara injektionsflaskan i ytterkartongen, när du inte använder den.
Insulatard ska skyddas mot stark värme och solljus.
Insulatard ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Det aktiva innehållsämnet är humant insulin som framställts med hjälp av rekombinant – bioteknik.
Insulatard är en suspension av isofant insulin (NPH).
1 ml innehåller 100 IE humant insulin.
En injektionsflaska innehåller 10 ml, vilket motsvarar 1000 IE
Övriga innehållsämnen är zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, – natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
85 Läkemedlets utseende och förpackningsstorlekar
Injektionsvätskan är en grumlig, vit vattensuspension.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Denna bipacksedel godkändes senast den
86 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insulatard Penfill 100 IE/ ml injektionsvätska, suspension, i cylinderampull Humant insulin (rDNA)
Läs noga igenom hela denna bipacksedel innan du börjar ta ditt insulin. – Spara denna bipacksedel, du kan behöva läsa den igen. – Om du har ytterligare frågor vänd dig till din läkare, diabetessjuksköterska eller till apoteket. – Detta läkemedel har ordinerats åt dig personligen.
Du ska inte ge det vidare till andra.
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
1.
VAD INSULATARD ÄR OCH VAD DET ANVÄNDS FÖR
Insulatard är humant insulin som används för att behandla diabetes.
Insulatard är ett långverkande insulin.
Det betyder att det börjar sänka ditt blodsocker ungefär 1½ timme efter det att du injicerat det och effekten varar i cirka 24 timmar.
Insulatard ges ofta i kombination med snabbverkande insulinpreparat.
2.
INNAN DU TAR INSULATARD
Om du är allergisk (överkänslig) mot detta insulinpreparat, metakresol eller mot något av de andra innehållsämnena (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation, för mer information om insulinkänningar.
Om du har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörteln Om du dricker alkohol: var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage Om du motionerar mer än vanligt eller vill ändra din kosthållning Om du blir sjuk: fortsätt att ta ditt insulin Om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov och när du ska ta injektionerna.
Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt andra mediciner, även om de är receptfria.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, vissa beta- blockerare, ACE- hämmare, acetylsalicylsyra, anabola steroider, sulfonamider, perorala antikonceptionsmedel (p- piller), tiazider, glukokortikoider, sköldkörtelhormoner, beta- adrenerga läkemedel, tillväxthormon, danazol, oktreotid eller lanreotid.
Graviditet och amning
87 Om du är gravid, planerar en graviditet eller ammar: rådgör med läkare.
Körförmåga och användning av maskiner
Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänningar eller om du tycker att det är svårt att känna igen en insulinkänning, diskutera med din läkare om du alls borde köra bil eller använda maskiner.
3.
HUR DU TAR INSULATARD
Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Kontrollera alltid ditt blodsocker regelbundet.
Innan du använder Insulatard
Kontrollera på etiketten att det är rätt sorts insulin Kontrollera alltid cylinderampullen, inklusive gummikolven (proppen).
Använd den inte om den är skadad eller om det finns ett mellanrum mellan gummikolven och det vita strecket på etiketten.
Lämna i så fall tillbaka den till apoteket.
Se vidare i bruksanvisningen för injektionshjälpmedlet Desinficera gummimembranet med en desinfektionstork Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening.
I insulinpumpar Om Penfill eller det injektionshjälpmedel som innehåller Penfill har tappats, skadats eller utsatts för stötar; insulin kan läcka ut Om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur Insulatard ska förvaras) Om vätskan inte är jämnt vit och grumlig efter att den omblandats.
Återfyll aldrig Insulatard Penfill.
Penfill cylinderampuller är utformade för användning med injektionshjälpmedel för insulin från Novo Nordisk och NovoFine injektionsnålar.
Om du tar både Insulatard Penfill och ett annat insulin i Penfill cylinderampull, ska du använda två olika injektionshjälpmedel, ett för varje insulinsort.
Omblandning av insulinet
Blandning sker lättare om insulinet har rumstemperatur.
Innan du sätter i Penfill cylinderampull i ditt injektionshjälpmedel, ska du föra ampullen upp och ner mellan läge a och läge b (se bilden), så att glaskulan flyttas från den ena änden av ampullen till den andra minst 20 gånger.
Upprepa denna rörelse minst 10 gånger före varje injektion.
Rörelsen ska alltid upprepas tills vätskan är jämnt vit och grumlig.
Fullfölj de övriga injektionsstegen utan dröjsmål.
88 Kontrollera att det finns minst 12 enheter insulin kvar i cylinderampullen så att vätskan kan omblandas jämnt.
Om det är mindre än 12 enheter kvar, ska du använda en ny cylinderampull.
Hur du tar detta insulin
Insulatard är avsett för injektion under huden (subkutant).
Du ska aldrig injicera insulin direkt i ett blodkärl eller en muskel.
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen (se 5 Eventuella biverkningar).
De bästa områden att själv ta injektionen på är: framsidan av midjan (buken), skinkorna, framsidan av låren eller överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
Hur insulinet injiceras
Injicera insulinet under huden.
Annars kan vätska läcka ut, vilket leder till felaktig dosering.
4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett, kall och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, förvirring, koncentrationssvårigheter.
Om du får något av dessa symtom, ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig, för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast rådfråga sjukvården.
De ska inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det.
Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
Rådfråga sjukvården när du har fått en injektion med glukagon; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • Om du tar för mycket insulin • Om du äter för lite eller hoppar över en måltid • Om du motionerar mer än vanligt.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet, illamående (kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom, kontrollera ditt blodsocker och gör om möjligt ketontest på urinen.
Rådfråga därefter genast sjukvården.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Att du glömt att ta insulin • Att du flera gånger tagit mindre insulin än vad du behöver • Att du råkat ut för en infektion eller feber • Att du ätit mer än vanligt • Att du motionerat mindre än vanligt.
5.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insulatard orsaka biverkningar men alla användare behöver inte få dem.
Insulatard kan ge lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar (hos färre än 1 patient av 100)
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Om symtomen kvarstår kontakta din läkare.
Rådfråga sjukvården omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk, och du: börjar svettas, kräks, får andningssvårighet, hjärtklappning, känner dig yr, får svimningskänsla.
Du kan ha fått en mycket sällsynt, allvarlig, allergisk reaktion mot Insulatard eller något av dess innehållsämnen (s. k. systemisk allergisk reaktion).
Se också varning under 2 Innan du tar Insulatard.
90 Diabetesretinopati (näthinneförändringar).
Om du har diabetesretinopati kan denna försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
Svullna leder.
När du påbörjar insulinbehandlingen, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
Mycket sällsynta biverkningar (hos färre än 1 patient av 10 000)
Problem med synen.
När du påbörjar behandlingen, kan du drabbas av synstörningar men dessa försvinner vanligen.
Smärtsam neuropati (nervrelaterad smärta).
Om dina blodsockernivåer förbättras mycket snabbt, kan du få en brännande, stickande eller ” elektrisk ” smärta.
Detta kallas akut smärtsam neuropati och är vanligen övergående.
Om symtomen kvarstår kontakta din läkare.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
6.
HUR INSULATARD SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Penfill som inte används ska förvaras i kylskåp (2°C– 8°C).
Förvara dem inte alltför nära frysfack eller kylelement.
Får ej frysas.
Förvara Penfill i orginalförpackningen.
Penfill som för tillfället används eller snart ska användas ska inte förvaras i kylskåp.
När Insulatard Penfill har tagits ut från kylskåpet rekommenderas att insulinet uppnår rumstemperatur innan det blandas enligt instruktioner för användning för första gången.
Se 3 Hur du tar Insulatard.
Du kan ta det med dig och förvara det i rumstemperatur (vid högst 30°C) i upp till 6 veckor.
För att skydda insulinet mot ljus ska du alltid förvara cylinderampullen i ytterkartongen, när du inte använder den.
Insulatard ska skyddas mot stark värme och solljus.
Insulatard ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Det aktiva innehållsämnet är humant insulin som framställts med hjälp av rekombinant – bioteknik.
Insulatard är en suspension av isofant insulin (NPH).
1 ml innehåller 100 IE humant insulin.
En cylinderampull innehåller 3 ml, vilket motsvarar 300 IE
Övriga innehållsämnen är zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, – natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
91 Injektionsvätskan är en vit, grumlig vattensuspension och levereras i förpackningar med 1, 5 eller 10 cylinderampuller på 3 ml (eventuellt kommer inte alla förpackningsstorlekar att marknadsföras).
Innehavare av godkännande för försäljning Novo Nordisk A/ S
Novo Allé, DK- 2880 Bagsværd, Danmark
Tillverkare
Tillverkaren kan identifieras genom satsnummer som är tryckt på fliken på kartongen och på etiketten:
– Om andra och tredje tecken är W5, S6, P5, K7 eller ZF är tillverkaren Novo Nordisk A/ S, Novo Allé, DK- 2880 Bagsværd, Danmark
– Om andra och tredje tecken är H7 eller T6 är tillverkaren Novo Nordisk Production SAS, 45 Avenue d’ Orléans, F- 28002 Chartres, Frankrike.
Denna bipacksedel godkändes senast den
92 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insulatard NovoLet 100 IE/ ml injektionsvätska, suspension, i förfylld injektionspenna Humant insulin (rDNA)
Läs noga igenom hela denna bipacksedel innan du börjar ta ditt insulin. – Spara denna bipacksedel, du kan behöva läsa den igen. – Om du har ytterligare frågor vänd dig till din läkare, diabetessjuksköterska eller till apoteket. – Detta läkemedel har ordinerats åt dig personligen.
Du ska inte ge det vidare till andra.
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
1.
Vad Insulatard är och vad det används för 2.
Hur du tar Insulatard 4.
Vad du ska göra i en akut situation 5.
Övriga upplysningar
Omstående sida:
Hur du använder din NovoLet
1.
VAD INSULATARD ÄR OCH VAD DET ANVÄNDS FÖR
Insulatard är humant insulin som används för att behandla diabetes.
Insulatard är ett långverkande insulin.
Det betyder att det börjar sänka ditt blodsocker ungefär 1½ timme efter det att du injicerat det och effekten varar i cirka 24 timmar.
Insulatard ges ofta i kombination med snabbverkande insulinpreparat.
2 INNAN DU TAR INSULATARD
Ta inte Insulatard
Om du är allergisk (överkänslig) mot detta insulinpreparat, metakresol eller mot något av de andra innehållsämnena (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation, för mer information om insulinkänningar.
Om du har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörteln Om du dricker alkohol: var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage Om du motionerar mer än vanligt eller vill ändra din kosthållning Om du blir sjuk: fortsätt att ta ditt insulin Om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov och när du ska ta injektionerna.
Användning av andra läkemedel
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt andra mediciner, även om de är receptfria.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, beta - blockerare, ACE- hämmare, acetylsalicylsyra, tiazider, glukokortikoider, sköldkörtelhormoner, beta - adrenerga läkemedel, tillväxthormon, danazol, oktreotid eller lanreotid.
Graviditet och amning
Körförmåga och användning av maskiner
Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänningar eller om du tycker att det är svårt att känna igen en insulinkänning, diskutera med din läkare om du alls borde köra bil eller använda maskiner.
3.
HUR DU TAR INSULATARD
Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Kontrollera alltid ditt blodsocker regelbundet.
Injicera insulin
På omstående sida finner du utförliga instruktioner.
Innan du använder Insulatard
Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening.
I insulinpumpar Om NovoLet har tappats, skadats eller utsatts för stötar; insulin kan läcka ut Om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur Insulatard ska förvaras) Om vätskan inte är jämnt vit och grumlig efter att den omblandats.
Insulatard är avsett för injektion under huden (subkutant).
Du ska aldrig injicera insulin direkt i ett blodkärl eller en muskel.
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen (se 5 Eventuella biverkningar).
De bästa områden att själv ta injektionen på är: framsidan av midjan (buken), skinkorna, framsidan av låren eller överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi) 94 En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett, kall och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, förvirring, koncentrationssvårigheter.
Om du får något av dessa symtom, ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig, för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast rådfråga sjukvården.
De ska inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det.
Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
Rådfråga sjukvården när du har fått en injektion med glukagon; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • Om du tar för mycket insulin • Om du äter för lite eller hoppar över en måltid • Om du motionerar mer än vanligt.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet, illamående (kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom, kontrollera ditt blodsocker och gör om möjligt ketontest på urinen.
Rådfråga därefter genast sjukvården.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Att du glömt att ta insulin • Att du flera gånger tagit mindre insulin än vad du behöver • Att du råkat ut för en infektion eller feber • Att du ätit mer än vanligt • Att du motionerat mindre än vanligt.
5.
EVENTUELLA BIVERKNINGAR 95 Liksom alla läkemedel kan Insulatard orsaka biverkningar men alla användare behöver inte få dem.
Insulatard kan ge lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar (hos färre än 1 patient av 100)
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Om symtomen kvarstår kontakta din läkare.
Rådfråga sjukvården omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk, och du: börjar svettas, kräks, får andningssvårighet, hjärtklappning, känner dig yr, får svimningskänsla.
Du kan ha fått en mycket sällsynt allvarlig allergisk reaktion mot Insulatard eller något av dess innehållsämnen (s. k. systemisk allergisk reaktion).
Se också varning under 2 Innan du tar Insulatard.
Diabetesretinopati (näthinneförändringar).
Om du har diabetesretinopati kan denna försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
Svullna leder.
När du påbörjar insulinbehandlingen, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
Mycket sällsynta biverkningar (hos färre än 1 patient av 10 000)
Problem med synen.
När du påbörjar behandlingen, kan du drabbas av synstörningar men dessa försvinner vanligen.
Smärtsam neuropati (nervrelaterad smärta).
Om dina blodsockernivåer förbättras mycket snabbt, kan du få en brännande, stickande eller ” elektrisk ” smärta.
Detta kallas akut smärtsam neuropati och är vanligen övergående.
Om symtomen kvarstår kontakta din läkare.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
HUR INSULATARD SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
NovoLet som inte används ska förvaras i kylskåp (2°C– 8°C).
Förvara dem inte alltför nära frysfack eller kylelement.
Får ej frysas.
NovoLet som för tillfället används, tas med som reserv eller snart ska användas ska inte förvaras i kylskåp.
När Insulatard NovoLet har tagits ut från kylskåpet rekommenderas att insulinet uppnår rumstemperatur innan det blandas enligt instruktioner för användning för första gången.
Se 3 Hur du tar Insulatard.
Du kan ta det med dig och förvara det i rumstemperatur (vid högst 30°C) i upp till 6 veckor.
96 För att skydda insulinet mot ljus ska du alltid sätta på pennhuven på din NovoLet, när du inte använder den.
Insulatard ska skyddas mot stark värme och solljus.
Insulatard ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Det aktiva innehållsämnet är humant insulin som framställts med hjälp av rekombinant – bioteknik.
Insulatard är en suspension av isofant insulin (NPH).
1 ml innehåller 100 IE humant insulin.
En förfylld injektionspenna innehåller 3 ml, vilket motsvarar 300 IE
Övriga innehållsämnen är zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, – natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Vänd nu på bladet och läs anvisningarna för hur du använder NovoLet.
Denna bipacksedel godkändes senast den
97 Information om hur man använder Insulatard NovoLet
Läs nedanstående instruktioner noga innan du använder Insulatard NovoLet.
Inledning
Insulatard NovoLet är en enkel, kompakt, förfylld injektionspenna.
Du kan ställa in doser från 2 till 78 enheter i steg om 2 enheter.
Insulatard NovoLet är utformad för att användas med NovoFine injektionsnålar.
Som en försiktighetsåtgärd bör du alltid ha med dig ett extra injektionshjälpmedel med insulin om din NovoLet skulle förkomma eller skadas.
NovoLet ®
NovoFine® injektionsnål
Stort yttre nålskydd
Skydds - papper
Inre Pennhuv nålskydd
Injektionsnål
Gummi - membran
Skala för resterande insulin
Cylinderampull med insulin
Glaskula
Dosmarkering
Färgkod
Tryckknappsskala
Tryckknapp
Komma igång
Kontrollera på etiketten att din Insulatard NovoLet innehåller rätt sorts insulin.
Ta av pennhuven.
Blandning sker lättare om insulinet har rumstemperatur.
Kontrollera att det finns minst 12 enheter insulin kvar i cylinderampullen så att vätskan kan • omblandas jämnt.
Upprepa denna rörelse
98 minst 10 gånger före varje injektion.
Rörelsen ska alltid upprepas tills vätskan är jämnt vit och grumlig Efter omblandning fullfölj de övriga injektionsstegen utan dröjsmål • Desinficera gummimembranet med en desinfektionstork • Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening. • Ta av skyddspapperet från en NovoFine injektionsnål • Skruva fast injektionsnålen rakt och stadigt på Insulatard NovoLet (bild B) • Drag av det stora yttre nålskyddet och det inre nålskyddet.
Kasta inte bort det stora yttre • nålskyddet.
B
b
Förbereda NovoLet – tömning av luft
Vid normal användning kan det samlas små mängder luft i injektionsnålen och cylinderampullen.
Eventuella luftbubblor • samlas då högst upp i cylinderampullen Håll injektionsnålen uppåt och vrid cylinderampullen ett klick i pilens riktning (bild C) • Fortsätt att hålla injektionsnålen riktad uppåt och tryck in tryckknappen helt (bild D) • En droppe insulin ska då komma fram vid injektionsnålens spets.
Om inte, byt • injektionsnål och upprepa proceduren, dock inte mer än 6 gånger.
Om det fortfarande inte kommer någon insulindroppe är injektionspennan skadad och får inte användas.
D
Ställa in dos
Sätt tillbaka pennhuven på injektionspennan, så att siffran 0 hamnar mitt för • dosmarkeringen (bild E) Kontrollera att tryckknappen är helt intryckt.
Nu kan du ställa in den dos du behöver •
99 Vrid huven i pilens riktning (bild F) tills du ställt in rätt dos.
Du känner hur det klickar i • huven och tryckknappen rör sig uppåt Var noga med att inte lägga handen över tryckknappen när du ställer in dosen.
Om • tryckknappen inte kan höja sig fritt, kommer en del av insulinet att tryckas ut genom injektionsnålen Skalan på huven visar 0, 2, 4, 6, 8, 10, 12, 14, 16 och 18 enheter.
För varje klick du känner • när du vrider huven, ökar du dosen med 2 enheter.
Tryckknappen rör sig uppåt när du vrider på huven Skalan under tryckknappen visar 20, 40 och 60 enheter.
Varje gång du vrider huven ett helt • varv, ökar du dosen med 20 enheter.
E
F
Hur man ställer in 8 enheter:
Vrid huven tills siffran 8 står mitt emot dosmarkeringen: fyra klick.
Hur man ställer in 26 enheter:
Vrid huven 1 helt varv, så att siffran 0 står mitt emot dosmarkeringen igen.
Nu har du ställt in 20 enheter.
Fortsätt att vrida huven tills 6 står mitt emot dosmarkeringen.
På tryckknappsskalan ser du nu ett 20- streck.
Lägg ihop de 6 enheterna från dosmarkeringen med de 20 på tryckknappsskalan, så får du en dos på 26 enheter (bild G).
G
Se efter vilket tal på huven som står mitt emot dosmarkeringen • Se efter vilket det högsta talet är som syns på tryckknappsskalan • Lägg ihop de båda talen, så får du fram vilken dos du ställt in • Om du har ställt in fel dos, vrider du bara huven framåt eller bakåt tills du har ställt in rätt • antal enheter.
100 Försök inte att ställa in en högre dos än 78 enheter.
Om du gör det sprutas insulin ut genom • injektionsnålen och dosen blir felaktig.
Om du av misstag har försökt att ställa in en dos över 78 enheter, ska du göra så här: • Vrid tillbaka huven så långt det går.
Vrid tills tryckknappen är helt nere och du känner att det tar emot.
Ta sedan av huven och sätt på den igen, så att siffran 0 hamnar mitt emot dosmarkeringen.
Kom ihåg att högsta möjliga dos är 78 enheter När du har ställt in dosen, tar du av huven för att injicera insulinet.
Gå direkt till Injicera • insulinet.
Injicera insulinet
Stick in injektionsnålen i huden.
Använd den injektionsteknik som din läkare visat dig • Injicera dosen genom att trycka in tryckknappen helt.
Var noga med att bara trycka på • tryckknappen när du ska injicera Efter injektionen, håll tryckknappen helt intryckt tills injektionsnålen dragits ut ur • huden.
Injektionsnålen ska hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen har injicerats.
Påföljande injektioner
Kontrollera alltid att tryckknappen är helt intryckt.
Fortsätt sedan enligt anvisningarna i Komma igång När du trycker ner tryckknappen kan det hända att du hör ett klickande ljud.
Förlita dig • inte på det för att ställa in eller kontrollera din dos; det kan hända att det inte stämmer Du kan inte ställa in en högre dos än det antal enheter som finns kvar i cylinderampullen • Du kan använda skalan för resterande insulin för att se hur mycket insulin som är kvar, • men du får inte använda skalan för att ställa in eller välja din dos.
Ta loss injektionsnålen
Sätt tillbaka det stora yttre nålskyddet och skruva loss injektionsnålen.
Kassera den på • ett sådant sätt att ingen kan komma till skada.
Använd en ny injektionsnål vid varje injektion.
Förvara alltid NovoLet utan injektionsnål.
Annars kan vätska läcka ut, vilket leder till felaktig dosering.
För att eliminera risken att någon oavsiktligt sticker sig på injektionsnålen ska sjukvårdspersonal, anhöriga och andra vårdgivare vara försiktiga när de tar loss och kasserar injektionsnålar.
Stäng din Insulatard NovoLet helt så att siffran 0 står mitt emot dosmarkeringen.
När Insulatard NovoLet är förbrukad ska du kassera den på ett säkert sätt och injektionsnålen ska vara borttagen.
Skötsel
Insulatard NovoLet är utformad för att fungera exakt och säkert.
Den måste hanteras försiktigt.
Återfyll aldrig Insulatard NovoLet.
Du kan rengöra utsidan av din Insulatard NovoLet genom att torka av den med en desinfektionstork.
Du ska aldrig doppa ner den i vätska, spola av den eller smörja in den, eftersom detta kan skada mekanismen.
101 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insulatard InnoLet 100 IE/ ml injektionsvätska, suspension, i förfylld injektionspenna Humant insulin (rDNA)
Läs noga igenom hela denna bipacksedel innan du börjar ta ditt insulin. – Spara denna bipacksedel, du kan behöva läsa den igen. – Om du har ytterligare frågor vänd dig till din läkare, diabetessjuksköterska eller till apoteket. – Detta läkemedel har ordinerats åt dig personligen.
Du ska inte ge det vidare till andra.
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
1.
Vad Insulatard är och vad det används för 2.
Hur du tar Insulatard 4.
Vad du ska göra i en akut situation 5.
Övriga upplysningar
Omstående sida:
Hur du använder din InnoLet
1.
VAD INSULATARD ÄR OCH VAD DET ANVÄNDS FÖR
Insulatard är humant insulin som används för att behandla diabetes.
Insulatard är ett långverkande insulin.
Det betyder att det börjar sänka ditt blodsocker ungefär 1½ timme efter det att du injicerat det och effekten varar i cirka 24 timmar.
Insulatard ges ofta i kombination med snabbverkande insulinpreparat.
2.
INNAN DU TAR INSULATARD
Om du är allergisk (överkänslig) mot detta insulinpreparat, metakresol eller mot något av de andra innehållsämnena (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation, för mer information om insulinkänningar.
Om du har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörteln Om du dricker alkohol: var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage Om du motionerar mer än vanligt eller vill ändra din kosthållning Om du blir sjuk: fortsätt att ta ditt insulin Om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov och när du ska ta injektionerna.
Användning av andra läkemedel
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt andra mediciner, även om de är receptfria.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, vissa beta- blockerare, ACE- hämmare, acetylsalicylsyra, anabola steroider, sulfonamider, perorala antikonceptionsmedel (p- piller), tiazider, glukokortikoider, sköldkörtelhormoner, beta- adrenerga läkemedel, tillväxthormon, danazol, oktreotid eller lanreotid.
Graviditet och amning
Körförmåga och användning av maskiner
Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänningar eller om du tycker att det är svårt att känna igen en insulinkänning, diskutera med din läkare om du alls borde köra bil eller använda maskiner.
3.
HUR DU TAR INSULATARD
Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Kontrollera alltid ditt blodsocker regelbundet.
Injicera insulin
På omstående sida finner du utförliga instruktioner.
Innan du använder Insulatard
Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening.
I insulinpumpar Om InnoLet har tappats, skadats eller utsatts för stötar; insulin kan läcka ut Om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur Insulatard ska förvaras) Om vätskan inte är jämnt vit och grumlig efter att den omblandats.
Insulatard är avsett för injektion under huden (subkutant).
Du ska aldrig injicera insulin direkt i ett blodkärl eller en muskel.
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen (se 5 Eventuella biverkningar).
Insulinet verkar snabbare om du injicerar det kring midjan.
4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi) 103 En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett, kall och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, förvirring, koncentrationssvårigheter.
Om du får något av dessa symtom, ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig, för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast rådfråga sjukvården.
De ska inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det.
Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
Rådfråga sjukvården när du har fått en injektion med glukagon; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning:
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • Om du tar för mycket insulin • Om du äter för lite eller hoppar över en måltid • Om du motionerar mer än vanligt.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet, illamående (kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom, kontrollera ditt blodsocker och gör om möjligt ketontest på urinen.
Rådfråga därefter genast sjukvården.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Att du glömt att ta insulin • Att du flera gånger tagit mindre insulin än vad du behöver • Att du råkat ut för en infektion eller feber • Att du ätit mer än vanligt • Att du motionerat mindre än vanligt.
5.
EVENTUELLA BIVERKNINGAR 104 Liksom alla läkemedel kan Insulatard orsaka biverkningar men alla användare behöver inte få dem.
Insulatard kan ge lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar (hos färre än 1 patient av 100)
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Om symtomen kvarstår kontakta din läkare.
Rådfråga sjukvården omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk, och du: börjar svettas, kräks, får andningssvårighet, hjärtklappning, känner dig yr, får svimningskänsla.
Du kan ha fått en mycket sällsynt allvarlig allergisk reaktion mot Insulatard eller något av dess innehållsämnen (s. k. systemisk allergisk reaktion).
Se också varning under 2 Innan du tar Insulatard.
Diabetesretinopati (näthinneförändringar).
Om du har diabetesretinopati kan denna försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
Svullna leder.
När du påbörjar insulinbehandlingen, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
Mycket sällsynta biverkningar (hos färre än 1 patient av 10 000)
Problem med synen.
När du påbörjar behandlingen, kan du drabbas av synstörningar men dessa försvinner vanligen.
Smärtsam neuropati (nervrelaterad smärta).
Om dina blodsockernivåer förbättras mycket snabbt, kan du få en brännande, stickande eller ” elektrisk ” smärta.
Detta kallas akut smärtsam neuropati och är vanligen övergående.
Om symtomen kvarstår kontakta din läkare.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
6.
HUR INSULATARD SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
InnoLet som inte används ska förvaras i kylskåp (2°C– 8°C).
Förvara dem inte alltför nära frysfack eller kylelement.
Får ej frysas.
InnoLet som för tillfället används, tas med som reserv eller snart ska användas ska inte förvaras i kylskåp.
När Insulatard InnoLet har tagits ut från kylskåpet rekommenderas att insulinet uppnår rumstemperatur innan det blandas enligt instruktioner för användning för första gången.
Se 3 Hur du tar Insulatard.
Du kan ta det med dig och förvara det i rumstemperatur (vid högst 30°C) i upp till 6 veckor.
105 För att skydda insulinet mot ljus ska du alltid sätta på pennhuven på din InnoLet, när du inte använder den.
Insulatard ska skyddas mot stark värme och solljus.
Insulatard ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Det aktiva innehållsämnet är humant insulin som framställts med hjälp av rekombinant – bioteknik.
Insulatard är en suspension av isofant insulin (NPH).
1 ml innehåller 100 IE humant insulin.
En förfylld injektionspenna innehåller 3 ml, vilket motsvarar 300 IE
Övriga innehållsämnen är zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, – natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Vänd nu på bladet och läs anvisningarna för hur du använder InnoLet.
Denna bipacksedel godkändes senast den
106 Information om hur man använder Insulatard InnoLet
Läs nedanstående instruktioner noga innan du använder Insulatard InnoLet.
Inledning
Du kan ställa in doser från 1 till 50 enheter i steg om 1 enhet.
Insulatard InnoLet är utformad för att användas med NovoFine S injektionsnålar med en längd av högst 8 mm.
Kontrollera att asken med injektionsnålarna är märkt med ett S som står för kort nålskydd.
Som en försiktighetsåtgärd bör du alltid ha med dig ett extra injektionshjälpmedel med insulin om din InnoLet skulle förkomma eller skadas.
Tryckknapp
Dosväljare Skala för resterande insulin
Dosskala Cylinder - ampull med insulin Fack för injektions -
nålar
Glaskula
Gummi - membran
Injektions - nål
Inre Skydds - nålskydd papper Pennhuv
Stort yttre nålskydd
Komma igång
Kontrollera på etiketten att din Insulatard InnoLet innehåller rätt sorts insulin.
Ta av pennhuven (som pilen visar).
Blandning sker lättare om insulinet har rumstemperatur.
Omblandning av insulinet
Kontrollera att det finns minst 12 enheter insulin kvar i cylinderampullen så att vätskan kan • omblandas jämnt.
Om det är mindre än 12 enheter kvar, ska du använda en ny Insulatard InnoLet För injektionspennan upp och ner mellan läge A och läge B så att glaskulan flyttas från den • ena änden av cylinderampullen till den andra (bild 1A) minst 20 gånger.
Upprepa denna rörelse
Rörelsen ska alltid upprepas tills vätskan är jämnt vit och grumlig Efter omblandning fullfölj de övriga injektionsstegen utan dröjsmål. •
1A
A
B
Sätta fast injektionsnålen
Desinficera gummimembranet med en desinfektionstork • Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening. • Ta av skyddspapperet från en NovoFine S injektionsnål • Skruva fast injektionsnålen rakt och stadigt på Insulatard InnoLet (bild 1B) • Drag av det stora yttre nålskyddet och det inre nålskyddet.
Det kan vara bra att spara det • stora yttre nålskyddet i facket för injektionsnålar.
1B
Förbereda InnoLet – tömning av luft
Vid normal användning kan det samlas små mängder luft i injektionsnålen och cylinderampullen.
Dosväljaren går • tillbaka till noll
Om inte, byt • injektionsnål och upprepa proceduren, dock inte mer än 6 gånger.
Om det fortfarande inte kommer någon insulindroppe är injektionspennan skadad och får inte användas.
1C
Ställa in dos
Kontrollera alltid att tryckknappen är helt intryckt och att dosväljaren står på noll (0) • Ställ in det antal enheter du ska injicera genom att vrida dosväljaren medurs (bild 2). • Använd inte skalan för resterande insulin för att mäta din insulindos Det hörs ett klick för varje enhet som du vrider fram på dosväljaren.
Du kan ändra dosen • genom att vrida dosväljaren åt det ena eller åt det andra hållet.
Du kan inte ställa in en dos som är större än det antal enheter som finns kvar i cylinderampullen.
2
Injicera insulinet
Stick in injektionsnålen i huden.
Använd den injektionsteknik som din läkare visat dig • Injicera dosen genom att trycka in tryckknappen helt i botten (bild 3).
Du kan höra hur det • klickar när dosväljaren går tillbaka till noll Efter injektionen ska injektionsnålen hållas kvar under huden i minst 6 sekunder för att • säkerställa att hela dosen har injicerats
3
Ta loss injektionsnålen
Sätt tillbaka det stora yttre nålskyddet och skruva loss injektionsnålen (bild 4).
Kassera • den på ett sådant sätt att ingen kan komma till skada.
Använd en ny injektionsnål vid varje injektion.
Förvara alltid InnoLet utan injektionsnål.
Annars kan vätska läcka ut, vilket leder till felaktig dosering.
För att eliminera risken att någon oavsiktligt sticker sig på injektionsnålen ska sjukvårdspersonal, anhöriga och andra vårdgivare vara försiktiga när de tar loss och kasserar injektionsnålar.
När Insulatard InnoLet är förbrukad ska du kassera den på ett säkert sätt och injektionsnålen ska vara borttagen.
4
Skötsel
Den måste hanteras försiktigt.
Återfyll aldrig Insulatard InnoLet.
Du kan rengöra din Insulatard InnoLet genom att torka av den med en desinfektionstork.
110 Du ska aldrig doppa ner den i vätska, spola av den eller smörja in den, eftersom detta kan skada mekanismen.
111 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insulatard FlexPen 100 IE/ ml injektionsvätska, suspension, i förfylld injektionspenna Humant insulin (rDNA)
Läs noga igenom hela denna bipacksedel innan du börjar ta ditt insulin. – Spara denna bipacksedel, du kan behöva läsa den igen. – Om du har ytterligare frågor vänd dig till din läkare, sjuksköterska eller till apoteket. – Detta läkemedel har ordinerats åt dig personligen.
Du ska inte ge det vidare till andra.
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, sjuksköterska eller apotekspersonal.
1.
Vad Insulatard är och vad det används för 2.
Hur du tar Insulatard 4.
Vad du ska göra i en akut situation 5.
Övriga upplysningar
Omstående sida:
Hur du använder din FlexPen
1.
VAD INSULATARD ÄR OCH VAD DET ANVÄNDS FÖR
Insulatard är humant insulin som används för att behandla diabetes.
Insulatard är ett långverkande insulin.
Det betyder att det börjar sänka ditt blodsocker ungefär 1½ timme efter det att du injicerat det och effekten varar i cirka 24 timmar.
Insulatard ges ofta i kombination med snabbverkande insulinpreparat.
2.
INNAN DU TAR INSULATARD
Om du är allergisk (överkänslig) mot detta insulinpreparat, metakresol eller något av de andra innehållsämnena (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation, för mer information om insulinkänningar.
Var särskilt försiktig med Insulatard
Om du har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörteln Om du dricker alkohol: var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage Om du motionerar mer än vanligt eller vill ändra din kosthållning Om du blir sjuk: fortsätt att ta ditt insulin Om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov och när du ska ta injektionerna.
Användning av andra läkemedel 112 Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt andra mediciner, även om de är receptfria.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, vissa beta- blockerare, ACE- hämmare, acetylsalicylsyra, anabola steroider, sulfonamider, perorala antikonceptionsmedel (p- piller), tiazider, glukokortikoider, sköldkörtelhormoner, beta- adrenerga läkemedel, tillväxthormon, danazol, oktreotid eller lanreotid.
Graviditet och amning
Körförmåga och användning av maskiner
Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänningar eller om du tycker att det är svårt att känna igen en insulinkänning, diskutera med din läkare om du alls borde köra bil eller använda maskiner.
3.
HUR DU TAR INSULATARD
Diskutera ditt insulinbehov med din läkare och sjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Kontrollera alltid ditt blodsocker regelbundet.
Injicera insulin
På omstående sida finner du utförliga instruktioner.
Innan du använder Insulatard
Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening.
I insulinpumpar Om FlexPen har tappats, skadats, eller utsatts för stötar; insulin kan läcka ut Om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur Insulatard ska förvaras) Om vätskan inte är jämnt vit och grumlig efter att den omblandats.
Insulatard är avsett för injektion under huden (subkutant).
Du ska aldrig injicera insulin direkt i ett blodkärl eller en muskel.
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen (se 5 Eventuella biverkningar).
Insulinet verkar snabbare om du injicerar det kring midjan.
4.
VAD DU SKA GÖRA I EN AKUT SITUATION 113 Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett, kall och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, förvirring, koncentrationssvårigheter.
Om du får något av dessa symtom, ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig, för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast rådfråga sjukvården.
De ska inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det.
Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
Rådfråga sjukvården när du har fått en injektion med glukagon; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • Om du tar för mycket insulin • Om du äter för lite eller hoppar över en måltid • Om du motionerar mer än vanligt.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet, illamående (kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom, kontrollera ditt blodsocker och gör om möjligt ketontest på urinen.
Rådfråga därefter genast sjukvården.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Att du glömt att ta insulin • Att du flera gånger tagit mindre insulin än vad du behöver • Att du råkat ut för en infektion eller feber • Att du ätit mer än vanligt • Att du motionerat mindre än vanligt.
114 5.
Liksom alla läkemedel kan Insulatard orsaka biverkningar men alla användare behöver inte få dem.
Insulatard kan ge lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar (hos färre än 1 patient av 100)
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Om symtomen kvarstår kontakta din läkare.
Rådfråga sjukvården omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk, och du: börjar svettas, kräks, får andningssvårighet, hjärtklappning, känner dig yr, får svimningskänsla.
Du kan ha fått en mycket sällsynt allvarlig allergisk reaktion mot Insulatard eller något av dess innehållsämnen (s. k. systemisk allergisk reaktion).
Se också varning under 2 Innan du tar Insulatard.
Diabetesretinopati (näthinneförändringar).
Om du har diabetesretinopati kan denna försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
Svullna leder.
När du påbörjar insulinbehandlingen, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
Mycket sällsynta biverkningar (hos färre än 1 patient av 10 000)
Problem med synen.
När du påbörjar behandlingen, kan du drabbas av synstörningar men dessa försvinner vanligen.
Smärtsam neuropati (nervrelaterad smärta).
Om dina blodsockernivåer förbättras mycket snabbt, kan du få en brännande, stickande eller ” elektrisk ” smärta.
Detta kallas akut smärtsam neuropati och är vanligen övergående.
Om symtomen kvarstår kontakta din läkare.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, sjuksköterska eller apotekspersonal.
6.
HUR INSULATARD SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
FlexPen som inte används ska förvaras i kylskåp (2°C– 8°C).
Förvara dem inte alltför nära frysfack eller kylelement.
Får ej frysas.
FlexPen som för tillfället används, tas med som reserv eller snart ska användas ska inte förvaras i kylskåp.
När Insulatard FlexPen har tagits ut från kylskåpet rekommenderas att insulinet uppnår 115 rumstemperatur innan det blandas enligt instruktioner för användning för första gången.
Se 3 Hur du tar Insulatard.
Du kan ta det med dig och förvara det i rumstemperatur (vid högst 30°C) i upp till 6 veckor.
För att skydda insulinet mot ljus ska du alltid sätta på pennhuven på din FlexPen, när du inte använder den.
Insulatard ska skyddas mot stark värme och solljus.
Insulatard ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Det aktiva innehållsämnet är humant insulin som framställts med hjälp av rekombinant – bioteknik.
Insulatard är en suspension av isofant insulin (NPH).
1 ml innehåller 100 IE humant insulin.
En förfylld injektionspenna innehåller 3 ml, vilket motsvarar 300 IE
Övriga innehållsämnen är zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, – natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Den levereras i förpackningar med 1, 5 eller 10 förfyllda injektionspennor på 3 ml.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Tillverkare Tillverkaren kan identifieras genom satsnummer som är tryckt på fliken på kartongen och på etiketten:
– Om andra och tredje tecken är W5, S6, P5, K7 eller ZF är tillverkaren Novo Nordisk A/ S, Novo Allé, DK- 2880 Bagsværd, Danmark
– Om andra och tredje tecken är H7 eller T6 är tillverkaren Novo Nordisk Production SAS, 45 Avenue d’ Orléans, F- 28002 Chartres, Frankrike.
Vänd nu på bladet och läs anvisningarna för hur du använder FlexPen.
116 Inledning
Läs nedanstående instruktioner noga innan du använder din Insulatard FlexPen.
Din FlexPen är en unik förfylld injektionspenna.
Du kan välja doser från 1 till 60 enheter i steg om 1 enhet.
FlexPen är utformad och testad för att användas med NovoFine eller NovoTwist injektionsnålar för engångsbruk med en längd upp till 8 mm.
Som en försiktighetsåtgärd bör du alltid ha med dig ett extra injektionshjälpmedel med insulin om din FlexPen skulle förkomma eller skadas.
Färgen på pennan på bilden skiljer sig från din FlexPen.
Insulatard FlexPen Pennhuv
12 en - Glas -
Cylinder - Skala för
Markör
Dos -
Tryck -
membran
heter kula
ampull
resterande insulin
väljare
knapp
Injektionsnål (exempel) Injektionsnål Skyddspapper
Inre
nålskydd
nålskydd
Din FlexPen är utformad för att fungera exakt och säkert.
Den måste hanteras försiktigt.
Om den tappas eller utsätts för stötar finns risk för skada och läckage av insulin.
Du kan rengöra utsidan av din FlexPen genom att torka av den med en desinfektionstork.
Du ska aldrig doppa ner den i vätska, spola av den eller smörja in den, eftersom detta kan skada pennan.
Återfyll aldrig din FlexPen.
Förbereda din Insulatard FlexPen
Kontrollera på etiketten att din FlexPen innehåller rätt sorts insulin.
Omblanda insulinet före första injektion med en ny FlexPen:
A Låt insulinet få rumstemperatur innan du använder det.
Detta underlättar omblandning.
117 Ta av pennhuven.
A
B För injektionspennan upp och ner tjugo gånger mellan läge 1 och läge 2 som visas, så att glaskulan flyttas från den ena änden av cylinderampullen till den andra.
Upprepa rörelsen tills vätskan är jämnt vit och grumlig.
Vid varje efterföljande injektion vänd injektionspennan upp och ner mellan läge 1 och läge 2 minst tio gånger tills vätskan är jämnt vit och grumlig.
Efter omblandning av insulinet fullfölj de övriga injektionsstegen utan dröjsmål.
B
• Kontrollera alltid att det finns minst 12 enheter insulin kvar i cylinderampullen så det går att blanda om.
Om det är mindre än 12 enheter kvar, ska du använda en ny FlexPen.
Sätta på en nål
Desinficera gummimembranet med en desinfektionstork.
C Ta av skyddspapperet från en ny injektionsnål.
Skruva fast injektionsnålen rakt och stadigt på din FlexPen.
C
D Drag av det stora yttre nålskyddet och spara det till senare.
118 D
E Drag av det inre nålskyddet och kassera det.
E
• Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening.
• Var försiktig så att nålen inte böjs eller skadas före användning.
• För att minska risken för oavsiktliga nålstick, sätt aldrig på det inre nålskyddet igen när du har tagit bort det från injektionsnålen.
Kontrollera insulinflödet
Vid normal användning kan det samlas små mängder luft i cylinderampullen.
För att undvika injektion av luft och för att säkerställa en korrekt dosering:
F Vrid dosväljaren för att ställa in 2 enheter.
F
2 enheter valda
G Håll din FlexPen så att injektionsnålen pekar uppåt och knacka lätt med ett finger på cylinderampullen några gånger så att eventuella luftbubblor samlas högst upp i cylinderampullen.
119 G
H Fortsätt att hålla injektionsnålen riktad uppåt och tryck in tryckknappen helt.
Dosväljaren går tillbaka till 0.
En droppe insulin ska då komma fram vid injektionsnålens spets.
Om inte, byt injektionsnål och upprepa proceduren, dock inte mer än 6 gånger.
Om det fortfarande inte kommer någon insulindroppe är injektionspennan skadad och du måste använda en ny.
H
Ställa in dos
Kontrollera att dosväljaren är inställd på 0.
I Ställ in det antal enheter du ska injicera.
Du kan minska eller öka dosen genom att vrida dosväljaren åt det ena eller åt det andra hållet tills markören visar rätt dos.
När du vrider på dosväljaren ska du vara försiktig så att du inte trycker på tryckknappen, för då sprutar det ut insulin.
Du kan inte ställa in en dos som är större än det antal enheter som finns kvar i cylinderampullen.
120 I
5 enheter valda
24 enheter valda
• Använd inte skalan för resterande insulin för att mäta din insulindos.
Injektion
Stick in injektionsnålen i huden.
Använd den injektionsteknik som din läkare eller sköterska har visat dig.
J Injicera dosen genom att trycka in tryckknappen helt tills 0 visas i dosfönstret.
Var noga med att bara trycka på tryckknappen när du ska injicera.
Genom att vrida dosväljaren injiceras inget insulin.
J
K Efter injektionen, håll tryckknappen helt intryckt tills injektionsnålen dragits ut ur huden.
Injektionsnålen ska hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen har injicerats.
K
L Sätt tillbaka nålspetsen i det stora yttre nålskyddet utan att vidröra det.
När nålen är inne i skyddet, för på det stora yttre nålskyddet och skruva av nålen.
121 Kassera injektionsnålen på ett säkert sätt och sätt tillbaka pennhuven.
122
European Medicines Agency
London den 24 januari 2008 Dok. ref.
EMEA/ 90150/ 2008
FRÅGOR OCH SVAR OM ÅTERKALLANDET AV ANSÖKAN OM GODKÄNNANDE FÖR FÖRSÄLJNING för INSULIN HUMAN RAPID MARVEL INSULIN HUMAN LONG MARVEL INSULIN HUMAN 30/ 70 MIX MARVEL
Internationellt generiskt namn (INN): humaninsulin
Den 20 december 2007 anmälde Marvel LifeSciences Ltd. officiellt till Kommittén för humanläkemedel (CHMP) att man önskar dra tillbaka sina ansökningar om godkännande för försäljning av Insulin Human Rapid Marvel, Insulin Human Long Marvel och Insulin Human 30/ 70 Mix Marvel för behandling av diabetes mellitus.
Vad är Insulin Human Rapid Marvel, Insulin Human Long Marvel och Insulin Human 30/ 70 Mix Marvel?
Dessa tre läkemedel är alla injektionsvätskor som innehåller 100 internationella enheter insulin per milliliter.
De skulle finnas tillgängliga i injektionsflaskor eller i patroner avsedda att användas i injektionspennor.
Vad skulle dessa läkemedel användas för?
Läkemedlen skulle användas för behandling av diabetespatienter som behöver insulin för att upprätthålla en normal blodsockernivå samt för reglering av diabetes hos patienter som nyligen har fått diagnosen och hos gravida kvinnor.
Hur är det tänkt att dessa läkemedel ska verka?
Diabetes är en sjukdom som innebär att kroppen inte producerar tillräckligt med insulin för att blodsockernivån ska kunna regleras.
Insulin Human Rapid Marvel, Insulin Human Long Marvel och Insulin Human 30/ 70 Mix Marvel är ersättningsinsuliner som innehåller ett aktivt innehållsämne som är identiskt med det insulin som produceras av bukspottkörteln.
Det aktiva innehållsämnet, humaninsulin, produceras med en metod som kallas rekombinant DNA- teknik: det tillverkas av en bakterie som har fått en gen (DNA) som gör att den kan bilda insulin.
Läkemedlen i fråga skulle ha innehållit insulin i två olika former: en löslig form som är snabbverkande (inom 30 minuter från injektionen) och en isofan form som tas upp långsammare och har längre verkningstid.
De tre ” Marvelinsulinerna ” skulle ha innehållit den ena eller båda typerna av insulin: • Insulin Human Rapid Marvel: lösligt insulin, • Insulin Human Long Marvel: isofant insulin, • Insulin Human 30/ 70 Mix Marvel:
30% lösligt insulin och 70% isofant insulin.
Insulin Human Rapid Marvel, Insulin Human Long Marvel och Insulin Human 30/ 70 Mix Marvel skulle ha varit ” biologiskt likartade läkemedel ”.
Detta innebär att de skulle ha liknat biologiska läkemedel som redan har godkänts inom Europeiska unionen (EU) och innehållit samma aktiva innehållsämnen (kallas även ” referensläkemedel ”).
Referensläkemedlen för dessa insuliner skulle ha varit Humulin S, Humulin I och Humulin M3.
7 Westferry Circus, Canary Wharf, London E14 4HB, England Tel. +44 207 418 84 00 Fax +44 207 523 71 29 E- post: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Vilken dokumentation har företaget lämnat till CHMP som stöd för sin ansökan?
Företaget lämnade in data från studier utformade för att visa att Marvelinsulinerna var jämförbara med referensläkemedlen i experimentella modeller och vid tester på människor.
Företaget lämnade in resultaten från studier på 24 friska frivilliga försökspersoner där Marvelinsulinernas effekt på blodsockernivån jämfördes med effekten av Humulininsulinerna.
Företaget lämnade också in resultaten från en huvudstudie på 526 diabetespatienter som fick antingen Marvelinsulinerna eller Humulininsulinerna i upp till 12 månader.
Huvudeffektmåttet var läkemedlens effekt på halten av ett ämne i blodet som kallas glykosylerat hemoglobin (HbA1c) och som ger en indikation på hur väl blodsockernivån regleras.
Hur långt hade utvärderingen kommit när ansökan drogs tillbaka?
Ansökan var på dag 120 när företaget drog tillbaka den.
CHMP hade sammanställt en lista med frågor som företaget skulle besvara, men företaget hade ännu inte besvarat frågorna.
Det tar normalt upp till 210 dagar för CHMP att utvärdera en ny ansökan.
CHMP går igenom den första dokumentationen och gör en lista med frågor (dag 120) som skickas till företaget.
När företaget har svarat på frågorna går CHMP igenom svaren och kan ställa fler frågor (dag 180) innan de avger sitt yttrande.
Efter CHMP: s yttrande tar det oftast omkring två månader för Europeiska kommissionen att utfärda ett godkännande för försäljning.
Vad rekommenderade CHMP vid den tidpunkten?
Efter genomgången av inlämnade uppgifter hade CHMP vissa betänkligheter och hade kommit till den preliminära slutsatsen att Insulin Human Rapid Marvel, Insulin Human Long Marvel och Insulin Human 30/ 70 Mix Marvel inte hade kunnat godkännas för behandling av diabetes mellitus.
Vilka var CHMP: s främsta betänkligheter?
CHMP: s främsta betänkligheter var att Marvelinsulinernas jämförbarhet med Humulininsulinerna inte hade visats.
Studierna med friska frivilliga försökspersoner visade inte att Marvelinsulinerna hade samma blodsockersänkande effekt som Humulininsulinerna, och trenden i huvudstudien var att Humulin hade bättre effekt.
CHMP hade också betänkligheter på grund av att företaget inte hade lämnat tillräcklig information om hur det aktiva innehållsämnet i slutprodukterna framställs och på grund av att de processer som används för framställningen inte hade validerats.
Vid tidpunkten för återkallandet var därför CHMP: s åsikt att Insulin Human Rapid Marvel, Insulin Human Long Marvel och Insulin Human 30/ 70 Mix Marvel inte kunde betraktas som biologiskt likartade läkemedel i förhållande till referensläkemedlen Humulin S, Humulin I and Humulin M3.
Vilka skäl angav företaget till att dra tillbaka sin ansökan?
Brevet där företaget meddelar EMEA om återkallandet av ansökan finns tillgängligt här.
Vilka följder får återkallandet för patienter som deltar i kliniska prövningar/ humanitära program (compassionate use programs) med Insulin Human Rapid Marvel, Insulin Human Long Marvel eller Insulin Human 30/ 70 Mix Marvel?
Företaget har informerat CHMP om att inga kliniska prövningar eller humanitära program med Marvelinsulinerna pågår för närvarande.
2/ 2
European Medicines Agency
EMEA/ H/ C/ 761
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
INSULIN HUMAN WINTHROP RAPID INSULIN HUMAN WINTHROP BASAL INSULIN HUMAN WINTHROP COMB (15, 25, 50) INSULIN HUMAN WINTHROP INFUSAT
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Insulin Human Winthrop?
Insulin Human Winthrop är en rad insulinlösningar och insulinsuspensioner för injektion.
Det finns i injektionsflaskor, patroner eller förfyllda engångspennor (OptiSet och SoloStar).
Insulin Human Winthrop innehåller den aktiva substansen humaninsulin.
De olika typerna av Insulin Human Winthrop består av snabbverkande insulinlösningar (Insulin Human Winthrop Rapid och Insulin Human Winthrop Infusat) som innehåller lösligt insulin, en medellångverkande insulinsuspension (Insulin Human Winthrop Basal) som innehåller isofaninsulin och kombinationer av snabb - och medellångverkande insulin i olika proportioner (Insulin Human Winthrop Comb): • Insulin Human Winthrop Comb 15:
15 procent lösligt insulin och 85 procent insulinprotaminkristaller, • Insulin Human Winthrop Comb 25:
25 procent lösligt insulin och 75 procent insulinprotaminkristaller, • Insulin Human Winthrop Comb 50:
Läkemedlet är detsamma som Insuman, som redan är godkänt i Europeiska unionen (EU).
Företaget som tillverkar Insuman har gått med på att de vetenskapliga uppgifterna för Insuman kan användas för Insulin Human Winthrop.
Vad används Insulin Human Winthrop för?
Insulin Human Winthrop ges till patienter med diabetes mellitus som behöver insulinbehandling.
Insulin Human Winthrop Rapid kan även användas för behandling av hyperglykemiskt koma (koma som orsakas av för mycket blodsocker) och ketoacidos (höga nivåer av ketoner [syror] i blodet) och för att kontrollera blodsockret före, under eller efter en operation.
Läkemedlet är receptbelagt.
Önskade blodsockernivåer, typ av Insulin Human Winthrop som ska användas samt dos och 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. tid för injektionerna fastställs av läkaren för varje enskild patient och anpassas till patientens kost, fysiska aktivitet och livsstil.
Patientens blodsocker bör testas regelbundet för att man ska hitta lägsta effektiva dos.
Patientens blodsocker bör testas regelbundet för att man ska hitta lägsta effektiva dos.
Insulin Human Winthrop bör ges före måltider.
Uppgifter om exakta tider finns i bipacksedeln.
Insulin Human Winthrop Rapid kan även ges i en ven, men endast i sjukhusmiljö där patienten kan övervakas noga.
Insulin Human Winthrop Infusat har utvecklats speciellt för användning i infusionspumpar.
Hur verkar Insulin Human Winthrop?
Diabetes är en sjukdom som innebär att kroppen inte producerar tillräckligt med insulin för att reglera blodsockernivån.
Insulin Human Winthrop är ett ersättningsinsulin som är identiskt med det insulin som produceras av kroppen.
Den tillverkas med hjälp av en bakterie som har fått en gen (DNA) som gör att den kan producera insulin.
Insulin Human Winthrop innehåller insulin i olika former: i löslig form som verkar snabbt (inom 30 minuter efter injektionen) och i form av isofaninsulin och protaminkristaller som tas upp mycket långsammare under dagen och ger en längre verkan.
Ersättningsinsulinet verkar på samma sätt som naturligt producerat insulin och hjälper blodsockret att komma in i cellerna från blodet.
Genom att blodsockernivån hålls under kontroll blir diabetessymtomen och - komplikationerna lindrigare.
Hur har Insulin Human Winthrops effekt undersökts?
Insulin Human Winthrop har undersökts i två kliniska prövningar på sammanlagt 611 patienter med antingen typ 1- diabetes (när kroppen inte kan producera insulin) eller typ 2- diabetes, (när kroppen inte kan använda insulinet effektivt).
I den ena studien gavs Insulin Human Winthrop med insulinpump.
I den andra studien jämfördes Insulin Human Winthrop Comb 25 med semisyntetiskt humaninsulin.
I studierna mättes nivåerna av fasteblodsocker (mättes när patienten inte hade ätit på minst åtta timmar) eller nivåerna av ett ämne i blodet som kallas glykosylerat hemoglobin (HbA1c) som ger en indikation om hur väl blodsockret kontrolleras.
I studierna mättes också antalet patienter som utvecklade hypoglykemi (låga blodsockernivåer).
Vilken nytta har Insulin Human Winthrop visat vid studierna?
Insulin Human Winthrop medförde en sänkning av HbA1c- nivån, vilket tyder på att blodsockernivåerna hölls under kontroll på en nivå som liknar den som observerades för semisyntetiskt humaninsulin.
Insulin Human Winthrop gav effekt på både typ 1 - och typ 2- diabetes.
Vilka är riskerna med Insulin Human Winthrop?
Insulin Human Winthrop kan orsaka hypoglykemi.
Förteckningen över samtliga biverkningar som rapporterats för Insulin Human Winthrop finns i bipacksedeln.
Insulin Human Winthrop ska inte ges till människor som kan vara överkänsliga (allergiska) mot humaninsulin eller något annat innehållsämne.
Det kan även vara nödvändigt att justera doserna av Insulin Human Winthrop om de ges tillsammans med andra läkemedel som kan påverka blodsockernivåerna.
Förteckningen över samtliga dessa läkemedel finns i bipacksedeln.
Varför har Insulin Human Winthrop godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Insulin Human Winthrop är större än riskerna vid behandling av diabetes mellitus.
Kommittén rekommenderade att Insulin Human Winthrop skulle godkännas för försäljning.
Mer information om Insulin Human Winthrop:
Den 17 januari 2007 beviljade Europeiska kommissionen Sanofi- Aventis Deutschland GmbH ett godkännande för försäljning av Insulin Human Winthrop som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 11- 2008.
2/ 2
EU- nummer EU/ 1/ 06/ 368/ 001
Läkemedlets namn Insulin Human Winthrop Rapid
Styrka 40 IU/ ml
Läkemedelsform Injektionsvätska, lösning
Administreringssätt Subkutan eller intravenös användning
Förpackning Injektionsflaska (glas)
Innehåll 10 ml
Förpackningsstorlek 1 injektionsflaska
EU/ 1/ 06/ 368/ 002
Insulin Human Winthrop Rapid
40 IU/ ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
Injektionsflaska (glas)
10 ml
5 injektionsflaskor
EU/ 1/ 06/ 368/ 003
Insulin Human Winthrop Basal
40 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Injektionsflaska (glas)
10 ml
1 injektionsflaska
EU/ 1/ 06/ 368/ 004
Insulin Human Winthrop Basal
40 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Injektionsflaska (glas)
10 ml
5 injektionsflaskor
EU/ 1/ 06/ 368/ 005
Insulin Human Winthrop Comb 15
40 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Injektionsflaska (glas)
10 ml
1 injektionsflaska
EU/ 1/ 06/ 368/ 006
Insulin Human Winthrop Comb 15
40 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Injektionsflaska (glas)
10 ml
5 injektionsflaskor
EU/ 1/ 06/ 368/ 007
Insulin Human Winthrop Comb 25
40 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Injektionsflaska (glas)
10 ml
1 injektionsflaska
EU/ 1/ 06/ 368/ 008
Insulin Human Winthrop Comb 25
40 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Injektionsflaska (glas)
10 ml
5 injektionsflaskor
EU/ 1/ 06/ 368/ 009
Insulin Human Winthrop Comb 50
40 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Injektionsflaska (glas)
10 ml
1 injektionsflaska
EU/ 1/ 06/ 368/ 010
Insulin Human Winthrop Comb 50
40 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Injektionsflaska (glas)
10 ml
5 injektionsflaskor
EU/ 1/ 06/ 368/ 011
Insulin Human Winthrop Rapid
100 IU/ ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
Injektionsflaska (glas)
5 ml
1 injektionsflaska
EU/ 1/ 06/ 368/ 012
Insulin Human Winthrop Rapid
100 IU/ ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
Injektionsflaska (glas)
5 ml
5 injektionsflaskor
EU/ 1/ 06/ 368/ 013
Insulin Human Winthrop Rapid
100 IU/ ml
Injektionsvätska, lösning,
Subkutan eller intravenös användning
Cylinder - ampull (glas)
3 ml
4 cylinderampuller
EU/ 1/ 06/ 368/ 014
Insulin Human Winthrop Rapid
100 IU/ ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
Cylinder - ampull (glas)
3 ml
5 cylinderampuller
EU/ 1/ 06/ 368/ 015
Insulin Human Winthrop Rapid
100 IU/ ml
Injektionsvätska, lösning,
Subkutan eller intravenös användning
Cylinder - ampull (glas)
3 ml
10 cylinderampuller
1/ 10 EU- nummer EU/ 1/ 06/ 368/ 016
Läkemedlets namn Insulin Human Winthrop Rapid
Styrka 100 IU/ ml
Läkemedelsform OptiSet, injektionsvätska, lösning
Administreringssätt Subkutan användning
Förpackning Cylinderampull (glas) i en penna för engångsbruk
Innehåll 3 ml
Förpackningsstorlek 3 injektionspennor
EU/ 1/ 06/ 368/ 017
Insulin Human Winthrop Rapid
100 IU/ ml
OptiSet, injektionsvätska, lösning
Subkutan användning
Cylinderampull (glas) i en penna för engångsbruk
3 ml
4 injektionspennor
EU/ 1/ 06/ 368/ 018
Insulin Human Winthrop Rapid
100 IU/ ml
OptiSet, injektionsvätska, lösning
Subkutan användning
Cylinderampull (glas) i en penna för engångsbruk
3 ml
5 injektionspennor
EU/ 1/ 06/ 368/ 019
Insulin Human Winthrop Rapid
100 IU/ ml
OptiSet, injektionsvätska, lösning
Subkutan användning
Cylinderampull (glas) i en penna för engångsbruk
3 ml
10 injektionspennor
EU/ 1/ 06/ 368/ 020
Insulin Human Winthrop Basal
100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Injektionsflaska (glas)
5 ml
1 injektionsflaska
EU/ 1/ 06/ 368/ 021
Insulin Human Winthrop Basal
100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Injektionsflaska (glas)
5 ml
5 injektionsflaskor
EU/ 1/ 06/ 368/ 022
Insulin Human Winthrop Basal
100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Cylinder - ampull (glas)
3 ml
4 cylinderampuller
EU/ 1/ 06/ 368/ 023
Insulin Human Winthrop Basal
100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Cylinder - ampull (glas)
3 ml
5 cylinderampuller
EU/ 1/ 06/ 368/ 024
Insulin Human Winthrop Basal
100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Cylinder - ampull (glas)
3 ml
10 cylinderampuller
EU/ 1/ 06/ 368/ 025
Insulin Human Winthrop Basal
100 IU/ ml
OptiSet, injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i en penna för engångsbruk
3 ml
3 injektionspennor
EU/ 1/ 06/ 368/ 026
Insulin Human Winthrop Basal
100 IU/ ml
OptiSet, injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i en penna för engångsbruk
3 ml
4 injektionspennor
EU/ 1/ 06/ 368/ 027
Insulin Human Winthrop Basal
100 IU/ ml
OptiSet, injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i en penna för engångsbruk
3 ml
5 injektionspennor
EU/ 1/ 06/ 368/ 028
Insulin Human Winthrop Basal
100 IU/ ml
OptiSet, injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i en penna för engångsbruk
3 ml
10 injektionspennor
EU/ 1/ 06/ 368/ 029
Insulin Human Winthrop Comb 15
100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Injektionsflaska (glas)
5 ml
1 injektionsflaska
EU/ 1/ 06/ 368/ 030
Insulin Human Winthrop Comb 15
100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Injektionsflaska (glas)
5 ml
5 injektionsflaskor
2/ 10 EU- nummer EU/ 1/ 06/ 368/ 031
Läkemedlets namn Insulin Human Winthrop Comb 15
Styrka 100 IU/ ml
Läkemedelsform Injektionsvätska, suspension
Administreringssätt Subkutan användning
Förpackning Cylinder - ampull (glas)
Innehåll 3 ml
Förpackningsstorlek 4 cylinderampuller
EU/ 1/ 06/ 368/ 032
Insulin Human Winthrop Comb 15
100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Cylinder - ampull (glas)
3 ml
5 cylinderampuller
EU/ 1/ 06/ 368/ 033
Insulin Human Winthrop Comb 15
100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Cylinder - ampull (glas)
3 ml
10 cylinderampuller
EU/ 1/ 06/ 368/ 034
Insulin Human Winthrop Comb 15
100 IU/ ml
OptiSet, injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i en penna för engångsbruk
3 ml
3 injektionspennor
EU/ 1/ 06/ 368/ 035
Insulin Human Winthrop Comb 15
100 IU/ ml
OptiSet, injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i en penna för engångsbruk
3 ml
4 injektionspennor
EU/ 1/ 06/ 368/ 036
Insulin Human Winthrop Comb 15
100 IU/ ml
OptiSet, injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i en penna för engångsbruk
3 ml
5 injektionspennor
EU/ 1/ 06/ 368/ 037
Insulin Human Winthrop Comb 15
100 IU/ ml
OptiSet, injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i en penna för engångsbruk
3 ml
10 injektionspennor
EU/ 1/ 06/ 368/ 038
Insulin Human Winthrop Comb 25
100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Injektionsflaska (glas)
5 ml
1 injektionsflaska
EU/ 1/ 06/ 368/ 039
Insulin Human Winthrop Comb 25
100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Injektionsflaska (glas)
5 ml
5 injektionsflaskor
EU/ 1/ 06/ 368/ 040
Insulin Human Winthrop Comb 25
100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Cylinder - ampull (glas)
3 ml
4 cylinderampuller
EU/ 1/ 06/ 368/ 041
Insulin Human Winthrop Comb 25
100 IU/ ml
Injektionsvätska, suspension,
Subkutan användning
Cylinder - ampull (glas)
3 ml
5 cylinderampuller
EU/ 1/ 06/ 368/ 042
Insulin Human Winthrop Comb 25
100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Cylinder - ampull (glas)
3 ml
10 cylinderampuller
EU/ 1/ 06/ 368/ 043
Insulin Human Winthrop Comb 25
100 IU/ ml
Injektionsvätska, suspension,
Subkutan användning
Cylinderampull (glas) i en penna för engångsbruk
3 ml
3 injektionspennor
EU/ 1/ 06/ 368/ 044
Insulin Human Winthrop Comb 25
100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i en penna för engångsbruk
3 ml
4 injektionspennor
EU/ 1/ 06/ 368/ 045
Insulin Human Winthrop Comb 25
100 IU/ ml
Injektionsvätska, suspension,
Subkutan användning
Cylinderampull (glas) i en penna för engångsbruk
3 ml
5 injektionspennor
3/ 10 EU- nummer EU/ 1/ 06/ 368/ 046
Läkemedlets namn Insulin Human Winthrop Comb 25
Styrka 100 IU/ ml
Läkemedelsform Injektionsvätska, suspension
Administreringssätt Subkutan användning
Förpackning Cylinderampull (glas) i en penna för engångsbruk
Innehåll 3 ml
Förpackningsstorlek 10 injektionspennor
EU/ 1/ 06/ 368/ 047
Insulin Human Winthrop Comb 50
100 IU/ ml
Injektionsvätska, suspension,
Subkutan användning
Injektionsflaska (glas)
5 ml
1 injektionsflaska
EU/ 1/ 06/ 368/ 048
Insulin Human Winthrop Comb 50
100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Injektionsflaska (glas)
5 ml
5 injektionsflaskor
EU/ 1/ 06/ 368/ 049
Insulin Human Winthrop Comb 50
100 IU/ ml
Injektionsvätska, suspension,
Subkutan användning
Cylinder - ampull (glas)
3 ml
4 cylinderampuller
EU/ 1/ 06/ 368/ 050
Insulin Human Winthrop Comb 50
100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Cylinder - ampull (glas)
3 ml
5 cylinderampuller
EU/ 1/ 06/ 368/ 051
Insulin Human Winthrop Comb 50
100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Cylinder - ampull (glas)
3 ml
10 cylinderampuller
EU/ 1/ 06/ 368/ 052
Insulin Human Winthrop Comb 50
100 IU/ ml
OptiSet, injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i en penna för engångsbruk
3 ml
3 injektionspennor
EU/ 1/ 06/ 368/ 053
Insulin Human Winthrop Comb 50
100 IU/ ml
OptiSet, injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i en penna för engångsbruk
3 ml
4 injektionspennor
EU/ 1/ 06/ 368/ 054
Insulin Human Winthrop Comb 50
100 IU/ ml
OptiSet, injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i en penna för engångsbruk
3 ml
5 injektionspennor
EU/ 1/ 06/ 368/ 055
Insulin Human Winthrop Comb 50
100 IU/ ml
OptiSet, injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i en penna för engångsbruk
3 ml
10 injektionspennor
EU/ 1/ 06/ 368/ 056
Insulin Human Winthrop Infusat
100 IU/ ml
Injektionsvätska, lösning
Subkutan användning
Injektionsflaska (glas)
10 ml
3 injektionsflaskor
EU/ 1/ 06/ 368/ 057
Insulin Human Winthrop Infusat
100 IU/ ml
Injektionsvätska, lösning
Subkutan användning
Cylinder - ampull (glas)
3. 15 ml
5 cylinderampuller
EU/ 1/ 06/ 368/ 058
Insulin Human Winthrop Rapid
100 IU/ ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
Cylinderampull (glas) för OptiClik
3 ml
3 cylinderampuller
EU/ 1/ 06/ 368/ 059
Insulin Human Winthrop Rapid
100 IU/ ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
Cylinderampull (glas) för OptiClik
3 ml
4 cylinderampuller
EU/ 1/ 06/ 368/ 060
Insulin Human Winthrop Rapid
100 IU/ ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
Cylinderampull (glas) för OptiClik
3 ml
5 cylinderampuller
4/ 10 EU- nummer EU/ 1/ 06/ 368/ 061
Läkemedlets namn Insulin Human Winthrop Rapid
Styrka 100 IU/ ml
Läkemedelsform Injektionsvätska, lösning
Administreringssätt Subkutan eller intravenös användning
Förpackning Cylinderampull (glas) för OptiClik
Innehåll 3 ml
Förpackningsstorlek 6 cylinderampuller
EU/ 1/ 06/ 368/ 062
Insulin Human Winthrop Rapid
100 IU/ ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
Cylinderampull (glas) för OptiClik
3 ml
9 cylinderampuller
EU/ 1/ 06/ 368/ 063
Insulin Human Winthrop Rapid
100 IU/ ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
Cylinderampull (glas) för OptiClik
3 ml
10 cylinderampuller
EU/ 1/ 06/ 368/ 064
Insulin Human Winthrop Basal
100 IU/ ml
Injektionsvätska, suspension,
Subkutan användning
Cylinderampull (glas) för OptiClik
3 ml
3 cylinderampuller
EU/ 1/ 06/ 368/ 065
Insulin Human Winthrop Basal
100 IU/ ml
Injektionsvätska, suspension,
Subkutan användning
Cylinderampull (glas) för OptiClik
3 ml
4 cylinderampuller
EU/ 1/ 06/ 368/ 066
Insulin Human Winthrop Basal
100 IU/ ml
Injektionsvätska, suspension,
Subkutan användning
Cylinderampull (glas) för OptiClik
3 ml
5 cylinderampuller
EU/ 1/ 06/ 368/ 067
Insulin Human Winthrop Basal
100 IU/ ml
Injektionsvätska, suspension,
Subkutan användning
Cylinderampull (glas) för OptiClik
3 ml
6 cylinderampuller
EU/ 1/ 06/ 368/ 068
Insulin Human Winthrop Basal
100 IU/ ml
Injektionsvätska, suspension,
Subkutan användning
Cylinderampull (glas) för OptiClik
3 ml
9 cylinderampuller
EU/ 1/ 06/ 368/ 069
Insulin Human Winthrop Basal
100 IU/ ml
Injektionsvätska, suspension,
Subkutan användning
Cylinderampull (glas) för OptiClik
3 ml
10 cylinderampuller
EU/ 1/ 06/ 368/ 070
Insulin Human Winthrop Comb 15
100 IU/ ml
Injektionsvätska, suspension,
Subkutan användning
Cylinderampull (glas) för OptiClik
3 ml
3 cylinderampuller
EU/ 1/ 06/ 368/ 071
Insulin Human Winthrop Comb 15
100 IU/ ml
Injektionsvätska, suspension,
Subkutan användning
Cylinderampull (glas) för OptiClik
3 ml
4 cylinderampuller
EU/ 1/ 06/ 368/ 072
Insulin Human Winthrop Comb 15
100 IU/ ml
Injektionsvätska, suspension,
Subkutan användning
Cylinderampull (glas) för OptiClik
3 ml
5 cylinderampuller
EU/ 1/ 06/ 368/ 073
Insulin Human Winthrop Comb 15
100 IU/ ml
Injektionsvätska, suspension,
Subkutan användning
Cylinderampull (glas) för OptiClik
3 ml
6 cylinderampuller
EU/ 1/ 06/ 368/ 074
Insulin Human Winthrop Comb 15
100 IU/ ml
Injektionsvätska, suspension,
Subkutan användning
Cylinderampull (glas) för OptiClik
3 ml
9 cylinderampuller
EU/ 1/ 06/ 368/ 075
Insulin Human Winthrop Comb 15
100 IU/ ml
Injektionsvätska, suspension,
Subkutan användning
Cylinderampull (glas) för OptiClik
3 ml
10 cylinderampuller
EU/ 1/ 06/ 368/ 076
Insulin Human Winthrop Comb 25
100 IU/ ml
Injektionsvätska, suspension,
Subkutan användning
Cylinderampull (glas) för OptiClik
3 ml
3 cylinderampuller
EU/ 1/ 06/ 368/ 077
Insulin Human Winthrop Comb 25
100 IU/ ml
Injektionsvätska, suspension,
Subkutan användning
Cylinderampull (glas) för OptiClik
3 ml
4 cylinderampuller
5/ 10 EU- nummer EU/ 1/ 06/ 368/ 078
Läkemedlets namn Insulin Human Winthrop Comb 25
Styrka 100 IU/ ml
Läkemedelsform Injektionsvätska, suspension,
Administreringssätt Subkutan användning
Förpackning Cylinderampull (glas) för OptiClik
Innehåll 3 ml
Förpackningsstorlek 5 cylinderampuller
EU/ 1/ 06/ 368/ 079
Insulin Human Winthrop Comb 25
100 IU/ ml
Injektionsvätska, suspension,
Subkutan användning
Cylinderampull (glas) för OptiClik
3 ml
6 cylinderampuller
EU/ 1/ 06/ 368/ 080
Insulin Human Winthrop Comb 25
100 IU/ ml
Injektionsvätska, suspension,
Subkutan användning
Cylinderampull (glas) för OptiClik
3 ml
9 cylinderampuller
EU/ 1/ 06/ 368/ 081
Insulin Human Winthrop Comb 25
100 IU/ ml
Injektionsvätska, suspension,
Subkutan användning
Cylinderampull (glas) för OptiClik
3 ml
10 cylinderampuller
EU/ 1/ 06/ 368/ 082
Insulin Human Winthrop Comb 50
100 IU/ ml
Injektionsvätska, suspension,
Subkutan användning
Cylinderampull (glas) för OptiClik
3 ml
3 cylinderampuller
EU/ 1/ 06/ 368/ 083
Insulin Human Winthrop Comb 50
100 IU/ ml
Injektionsvätska, suspension,
Subkutan användning
Cylinderampull (glas) för OptiClik
3 ml
4 cylinderampuller
EU/ 1/ 06/ 368/ 084
Insulin Human Winthrop Comb 50
100 IU/ ml
Injektionsvätska, suspension,
Subkutan användning
Cylinderampull (glas) för OptiClik
3 ml
5 cylinderampuller
EU/ 1/ 06/ 368/ 085
Insulin Human Winthrop Comb 50
100 IU/ ml
Injektionsvätska, suspension,
Subkutan användning
Cylinderampull (glas) för OptiClik
3 ml
6 cylinderampuller
EU/ 1/ 06/ 368/ 086
Insulin Human Winthrop Comb 50
100 IU/ ml
Injektionsvätska, suspension,
Subkutan användning
Cylinderampull (glas) för OptiClik
3 ml
9 cylinderampuller
EU/ 1/ 06/ 368/ 087
Insulin Human Winthrop Comb 50
100 IU/ ml
Injektionsvätska, suspension,
Subkutan användning
Cylinderampull (glas) för OptiClik
3 ml
10 cylinderampuller
EU/ 1/ 06/ 368/ 088
Insulin Human Winthrop Rapid
100 IU/ ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
Cylinderampull (glas)
3 ml
3 cylinderampuller
EU/ 1/ 06/ 368/ 089
Insulin Human Winthrop Basal
100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas)
3 ml
3 Cylinderampuller
EU/ 1/ 06/ 368/ 090
Insulin Human Winthrop Comb 15
100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas)
3 ml
3 Cylinderampuller
EU/ 1/ 06/ 368/ 091
Insulin Human Winthrop Comb 25
100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas)
3 ml
3 Cylinderampuller
EU/ 1/ 06/ 368/ 092
Insulin Human Winthrop Comb 50
100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas)
3 ml
3 Cylinderampuller
EU/ 1/ 06/ 368/ 093
Insulin Human Winthrop Rapid
100 IU/ ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
Cylinderampull (glas)
3 ml
6 Cylinderampuller
EU/ 1/ 06/ 368/ 094
Insulin Human Winthrop Basal
100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas)
3 ml
6 Cylinderampuller
EU/ 1/ 06/ 368/ 095
Insulin Human Winthrop Comb 15
100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas)
3 ml
6 Cylinderampuller
EU/ 1/ 06/ 368/ 096
Insulin Human Winthrop Comb 25
100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas)
3 ml
6 Cylinderampuller
6/ 10 EU- nummer EU/ 1/ 06/ 368/ 097
Läkemedlets namn Insulin Human Winthrop Comb 50
Styrka 100 IU/ ml
Läkemedelsform Injektionsvätska, suspension
Administreringssätt Subkutan användning
Förpackning Cylinderampull (glas)
Innehåll 3 ml
Förpackningsstorlek 6 Cylinderampuller
EU/ 1/ 06/ 368/ 098
Insulin Human Winthrop Rapid
100 IU/ ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
Cylinderampull (glas)
3 ml
9 Cylinderampuller
EU/ 1/ 06/ 368/ 099
Insulin Human Winthrop Basal
100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas)
3 ml
9 Cylinderampuller
EU/ 1/ 06/ 368/ 100
Insulin Human Winthrop Comb 15
100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas)
3 ml
9 Cylinderampuller
EU/ 1/ 06/ 368/ 101
Insulin Human Winthrop Comb 25
100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas)
3 ml
9 Cylinderampuller
EU/ 1/ 06/ 368/ 102
Insulin Human Winthrop Comb 50
100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas)
3 ml
9 Cylinderampuller
EU/ 1/ 06/ 368/ 103
Insulin Human Winthrop Rapid
100 IU/ ml
OptiSet, injektionsvätska, lösning
Subkutan användning
Cylinderampull (glas) i en penna för engångsbruk
3 ml
6 injektionspennor
EU/ 1/ 06/ 368/ 104
Insulin Human Winthrop Basal
100 IU/ ml
OptiSet, injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i en penna för engångsbruk
3 ml
6 injektionspennor
EU/ 1/ 06/ 368/ 105
Insulin Human Winthrop Comb 15
100 IU/ ml
OptiSet, injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i en penna för engångsbruk
3 ml
6 injektionspennor
EU/ 1/ 06/ 368/ 106
Insulin Human Winthrop Comb 25
100 IU/ ml
OptiSet, injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i en penna för engångsbruk
3 ml
6 injektionspennor
EU/ 1/ 06/ 368/ 107
Insulin Human Winthrop Comb 50
100 IU/ ml
OptiSet, injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i en penna för engångsbruk
3 ml
6 injektionspennor
EU/ 1/ 06/ 368/ 108
Insulin Human Winthrop Rapid
100 IU/ ml
OptiSet, injektionsvätska, lösning
Subkutan användning
Cylinderampull (glas) i en penna för engångsbruk
3 ml
9 injektionspennor
EU/ 1/ 06/ 368/ 109
Insulin Human Winthrop Basal
100 IU/ ml
OptiSet, injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i en penna för engångsbruk
3 ml
9 injektionspennor
EU/ 1/ 06/ 368/ 110
Insulin Human Winthrop Comb 15
100 IU/ ml
OptiSet, injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i en penna för engångsbruk
3 ml
9 injektionspennor
7/ 10 EU- nummer EU/ 1/ 06/ 368/ 111
Läkemedlets namn Insulin Human Winthrop Comb 25
Styrka 100 IU/ ml
Läkemedelsform OptiSet, injektionsvätska, suspension
Administreringssätt Subkutan användning
Förpackning Cylinderampull (glas) i en penna för engångsbruk
Innehåll 3 ml
Förpackningsstorlek 9 injektionspennor
EU/ 1/ 06/ 368/ 112
Insulin Human Winthrop Comb 50
100 IU/ ml
OptiSet, injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i en penna för engångsbruk
3 ml
9 injektionspennor
EU/ 1/ 06/ 368/ 113
Insulin Human Winthrop Rapid
100 IU/ ml
Injektionsvätska, lösning
Subkutan användning
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
3 förfyllda injektionspennor
EU/ 1/ 06/ 368/ 114
Insulin Human Winthrop Rapid
100 IU/ ml
Injektionsvätska, lösning
Subkutan användning
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
4 förfyllda injektionspennor
EU/ 1/ 06/ 368/ 115
Insulin Human Winthrop Rapid
100 IU/ ml
Injektionsvätska, lösning
Subkutan användning
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
5 förfyllda injektionspennor
EU/ 1/ 06/ 368/ 116
Insulin Human Winthrop Rapid
100 IU/ ml
Injektionsvätska, lösning
Subkutan användning
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
6 förfyllda injektionspennor
EU/ 1/ 06/ 368/ 117
Insulin Human Winthrop Rapid
100 IU/ ml
Injektionsvätska, lösning
Subkutan användning
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
9 förfyllda injektionspennor
EU/ 1/ 06/ 368/ 118
Insulin Human Winthrop Rapid
100 IU/ ml
Injektionsvätska, lösning
Subkutan användning
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
10 förfyllda injektionspennor
EU/ 1/ 06/ 368/ 119
Insulin Human Winthrop Basal
100 IU/ ml
injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
3 förfyllda injektionspennor
EU/ 1/ 06/ 368/ 120
Insulin Human Winthrop Basal
100 IU/ ml
injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
4 förfyllda injektionspennor
EU/ 1/ 06/ 368/ 121
Insulin Human Winthrop Basal
100 IU/ ml
injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
5 förfyllda injektionspennor
EU/ 1/ 06/ 368/ 122
Insulin Human Winthrop Basal
100 IU/ ml
injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
6 förfyllda injektionspennor
8/ 10 EU- nummer EU/ 1/ 06/ 368/ 123
Läkemedlets namn Insulin Human Winthrop Basal
Styrka 100 IU/ ml
Läkemedelsform injektionsvätska, suspension
Administreringssätt Subkutan användning
Förpackning Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
Innehåll 3 ml
Förpackningsstorlek 9 förfyllda injektionspennor
EU/ 1/ 06/ 368/ 124
Insulin Human Winthrop Basal
100 IU/ ml
injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
10 förfyllda injektionspennor
EU/ 1/ 06/ 368/ 125
Insulin Human Winthrop Comb 15
100 IU/ ml
injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
3 förfyllda injektionspennor
EU/ 1/ 06/ 368/ 126
Insulin Human Winthrop Comb 15
100 IU/ ml
injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
4 förfyllda injektionspennor
EU/ 1/ 06/ 368/ 127
Insulin Human Winthrop Comb 15
100 IU/ ml
injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
5 förfyllda injektionspennor
EU/ 1/ 06/ 368/ 128
Insulin Human Winthrop Comb 15
100 IU/ ml
injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
6 förfyllda injektionspennor
EU/ 1/ 06/ 368/ 129
Insulin Human Winthrop Comb 15
100 IU/ ml
injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
9 förfyllda injektionspennor
EU/ 1/ 06/ 368/ 130
Insulin Human Winthrop Comb 15
100 IU/ ml
injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
10 förfyllda injektionspennor
EU/ 1/ 06/ 368/ 131
Insulin Human Winthrop Comb 25
100 IU/ ml
injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
3 förfyllda injektionspennor
EU/ 1/ 06/ 368/ 132
Insulin Human Winthrop Comb 25
100 IU/ ml
injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
4 förfyllda injektionspennor
EU/ 1/ 06/ 368/ 133
Insulin Human Winthrop Comb 25
100 IU/ ml
injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
5 förfyllda injektionspennor
EU/ 1/ 06/ 368/ 134
Insulin Human Winthrop Comb 25
100 IU/ ml
injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
6 förfyllda injektionspennor
9/ 10 EU- nummer EU/ 1/ 06/ 368/ 135
Läkemedlets namn Insulin Human Winthrop Comb 25
Styrka 100 IU/ ml
Läkemedelsform injektionsvätska, suspension
Administreringssätt Subkutan användning
Förpackning Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
Innehåll 3 ml
Förpackningsstorlek 9 förfyllda injektionspennor
EU/ 1/ 06/ 368/ 136
Insulin Human Winthrop Comb 25
100 IU/ ml
injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
10 förfyllda injektionspennor
EU/ 1/ 06/ 368/ 137
Insulin Human Winthrop Comb 50
100 IU/ ml
injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
3 pre- filled pens
EU/ 1/ 06/ 368/ 138
Insulin Human Winthrop Comb 50
100 IU/ ml
injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
4 pre- filled pens
EU/ 1/ 06/ 368/ 139
Insulin Human Winthrop Comb 50
100 IU/ ml
injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
5 pre- filled pens
EU/ 1/ 06/ 368/ 140
Insulin Human Winthrop Comb 50
100 IU/ ml
injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
6 pre- filled pens
EU/ 1/ 06/ 368/ 141
Insulin Human Winthrop Comb 50
100 IU/ ml
injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
9 pre- filled pens
EU/ 1/ 06/ 368/ 142
Insulin Human Winthrop Comb 50
100 IU/ ml
injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
10 pre- filled pens
10/ 10
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Rapid 100 IU/ ml injektionsvätska, lösning i en injektionsflaska
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU (vilket motsvarar 3, 5 mg) humaninsulin.
Varje injektionsflaska innehåller 5 ml injektionsvätska, vilket motsvarar 500 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insulin Human Winthrop Rapid är en neutral insulinlösning (normalinsulin).
Humaninsulin tillverkas genom rekombinant DNA- teknik, i Escherichia colianvänds.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i en injektionsflaska.
Klar, färglös lösning med vattenliknande konsistens.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
Insulin Human Winthrop Rapid är även lämplig för behandling av hyperglykemiskt koma och ketoacidos samt för pre -, intra - och post- operativ stabilisering hos patienter med diabetes mellitus.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insulin Human Winthrop Rapid injiceras subkutant 15 - 20 minuter före måltid.
Speciellt vad gäller behandling av allvarlig hyperglykemi eller ketoacidos, är administrering av insulin en del av en komplex terapeutisk behandling som inkluderar åtgärder för att skydda patienten från eventuella allvarliga komplikationer som följd av relativt snabbt sjunkande blodglukos.
Denna behandling kräver noggrann kontroll (metabolisk status, syra- bas och elektrolyt status, vitala parametrar etc.) på en intensivvårdsavdelning eller liknande.
2 Omställning till Insulin Human Winthrop Rapid
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll av rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insulin Human Winthrop Rapid innehåller 100 IU insulin per ml lösning.
Endast injektionssprutor utformade för denna insulinkoncentration (100 IU/ ml) får användas.
Injektionssprutorna får inte innehålla något annat läkemedel eller rester av läkemedel (t ex spår av heparin).
Insulin Human Winthrop Rapid administreras subkutant.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
Insulin Human Winthrop Rapid kan även administreras intravenöst.
Generellt bör intravenös insulinterapi äga rum på en intensivvårdsavdelning eller under jämförbara kontroll - och behandlingsförhållanden (se "Daglig dosering och tidpunkt för administrering").
För vidare information om hanering se avsnitt 6. 6.
3 4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
Insulin Human Winthrop Rapid får ej användas i externa eller implanterade insulinpumpar eller i peristaltiska pumpar med silikonslangar.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insulin Human Winthrop Rapid och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insulin Human Winthrop Rapid, eftersom immunologiska korsreaktioner kan förväntas.
Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
4 För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
5 Amning
Ingen effekt på ammade barn förväntas.
Insulin Human Winthrop Rapid kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin)
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
6 Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, kortverkande ATC- kod:
A10AB01.
7 Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
Farmakodynamiska egenskaper
Insulin Human Winthrop Rapid är ett insulin med snabbt insättande effekt och kort duration.
Efter subkutan injektion sätter effekten in inom 30 minuter och den maximala effekten uppträder mellan 1
Effekten kvarstår i 7 - 9 timmar.
5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Lokala toleransstudier efter subkutan och intramuskulär injektion på kaniner gav inte några misstänkta fynd.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Metakresol, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6..
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinlösningen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av injektionsflaskan:
8 Läkemedlet kan förvaras under maximalt fyra veckor vid högst 25 °C och ska skyddas mot direkt värme och ljus.
Ljuskänsligt.
Det rekommenderas att datum för första användning antecknas på etiketten.
6. 4 Särskilda förvaringsanvisningar
Oöppnade injektionsflaskor:
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara inte Insulin Human Winthrop Rapid intill frysfacket eller kylklamp.
Ljuskänslligt.
Öppnade injektionsflaskor:
För förvaringsanvisningar se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Förpackningar med 1 och 5 injektionsflaskor finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Innan insulin dras upp ur injektionsflaskan första gången skall skyddskapsylen av plast tas bort.
Skaka inte injektionsflaskan kraftigt eftersom detta kan orsaka skumning.
Skum kan interferera med uppmätningen av dosen så att den ej blir korrekt.
Insulin Human Winthrop Rapid får endast användas om lösningen är klar, färglös, utan synliga fasta partiklar och om den har ett vattenliknande utseende.
I likhet med alla insulinpreparat får Insulin Human Winthrop Rapid inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
4, 5 - 6, 5.
Att blanda insulin
Insulin Human Winthrop Rapid kan blandas med alla humaninsuliner från Sanofi- Aventis men dock EJ med de som utvecklats specifikt för användning i insulinpumpar.
Insulin Human Winthrop Rapid får EJ heller blandas med djurinsuliner eller med insulinanaloger.
Om två olika insuliner måste dras upp i samma injektionsspruta rekommenderas att man börjar med det snabbverkande insulinet för att motverka att injektionflaskan kontamineras av det långtidsverkande preparatet.
Lösningen bör injiceras direkt efter blandning.
Insuliner med olika styrkor får inte blandas (t ex 100 IU per ml och 40 IU per ml).
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
9 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ 011 EU/ 1/ 06/ 368/ 012
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
17 januari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
10 1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Rapid 40 IU/ ml injektionsvätska, lösning i en injektionsflaska
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 40 IU (vilket motsvarar 1, 4 mg) humaninsulin.
Varje injektionsflaska innehåller 10 ml injektionsvätska, vilket motsvarar 400 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insulin Human Winthrop Rapid är en neutral insulinlösning (normalinsulin).
Humaninsulin tillverkas genom rekombinant DNA- teknik, i Escherichia colianvänds.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i en injektionsflaska.
Klar, färglös lösning med vattenliknande konsistens.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
Insulin Human Winthrop Rapid är även lämplig för behandling av hyperglykemiskt koma och ketoacidos samt för pre -, intra - och post- operativ stabilisering hos patienter med diabetes mellitus.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insulin Human Winthrop Rapid injiceras subkutant 15 - 20 minuter före måltid.
Speciellt vad gäller behandling av allvarlig hyperglykemi eller ketoacidos, är administrering av insulin en del av en komplex terapeutisk behandling som inkluderar åtgärder för att skydda patienten från eventuella allvarliga komplikationer som följd av relativt snabbt sjunkande blodglukos.
Denna behandling kräver noggrann kontroll (metabolisk status, syra- bas och elektrolyt status, vitala parametrar etc.) på en intensivvårdsavdelning eller liknande.
Omställning till Insulin Human Winthrop Rapid
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
11 Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insulin Human Winthrop Rapid innehåller 40 IU insulin per ml lösning.
Endast injektionssprutor utformade för denna insulinkoncentration (40 IU/ ml) får användas.
Injektionssprutorna får inte innehålla något annat läkemedel eller rester av läkemedel (t ex spår av heparin).
Insulin Human Winthrop Rapid administreras subkutant.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
Insulin Human Winthrop Rapid kan även administreras intravenöst.
Generellt bör intravenös insulinterapi äga rum på en intensivvårdsavdelning eller under jämförbara kontroll - och behandlingsförhållanden (se "Daglig dosering och tidpunkt för administrering").
För vidare information om hanering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
Insulin Human Winthrop Rapid får ej användas i externa eller implanterade insulinpumpar eller i peristaltiska pumpar med silikonslangar.
4. 4 Varningar och försiktighet
12 Patienter överkänsliga mot Insulin Human Winthrop Rapid och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insulin Human Winthrop Rapid, eftersom immunologiska korsreaktioner kan förväntas.
Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insulin Human Winthrop Rapid kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
14 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin)
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
15 Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, kortverkande ATC- kod:
A10AB01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
16
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
Farmakodynamiska egenskaper
Insulin Human Winthrop Rapid är ett insulin med snabbt insättande effekt och kort duration.
Efter subkutan injektion sätter effekten in inom 30 minuter och den maximala effekten uppträder mellan 1
Effekten kvarstår i 7 - 9 timmar.
5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Lokala toleransstudier efter subkutan och intramuskulär injektion på kaniner gav inte några misstänkta fynd.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Metakresol, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinlösningen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av injektionsflaskan:
Läkemedlet kan förvaras under maximalt fyra veckor vid högst 25oC och ska skyddas mot direkt värme och ljus.
Ljuskänsligt.
Det rekommenderas att datum för första användning antecknas på etiketten.
17 6. 4 Särskilda förvaringsanvisningar
Oöppnade injektionsflaskor:
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara inte Insulin Human Winthrop Rapid intill frysfacket eller kylklamp.
Ljuskänsligt
Öppnade injektionsflaskor:
För förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Innan insulin dras upp ur injektionsflaskan första gången skall skyddskapsylen av plast tas bort.
Skaka inte injektionsflaskan kraftigt eftersom detta kan orsaka skumning.
Skum kan interferera med uppmätningen av dosen så att den ej blir korrekt.
Insulin Human Winthrop Rapid får endast användas om lösningen är klar, färglös, utan synliga fasta partiklar och om den har ett vattenliknande utseende.
I likhet med alla insulinpreparat får Insulin Human Winthrop Rapid inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
4, 5 - 6, 5.
Att blanda insulin
Insulin Human Winthrop Rapid kan blandas med alla humaninsuliner från Sanofi- Aventis men dock EJ med de som utvecklats specifikt för användning i insulinpumpar.
Insulin Human Winthrop Rapid får EJ heller blandas med djurinsuliner eller med insulinanaloger.
Om två olika insuliner måste dras upp i samma injektionsspruta rekommenderas att man börjar med det snabbverkande insulinet för att motverka att injektionsflaskan kontamineras av det långtidsverkande preparatet.
Lösningen bör injiceras direkt efter blandning.
Insuliner med olika styrkor får inte blandas (t ex 100 IU per ml och 40 IU per ml).
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ 001 EU/ 1/ 06/ 368/ 002
18 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
17 januari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
19 1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Rapid 100 IU/ ml injektionsvätska, lösning i en cylinderampull
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU (vilket motsvarar 3, 5 mg) humaninsulin.
Varje cylinderampull innehåller 3 ml injektionsvätska, vilket motsvarar 300 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insulin Human Winthrop Rapid är en neutral insulinlösning (normalinsulin).
Humaninsulin tillverkas genom rekombinant DNA- teknik, i Escherichia colianvänds.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i en cylinderampull.
Klar, färglös lösning med vattenliknande konsistens.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
Insulin Human Winthrop Rapid är även lämplig för behandling av hyperglykemiskt koma och ketoacidos samt för pre -, intra - och post- operativ stabilisering hos patienter med diabetes mellitus.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insulin Human Winthrop Rapid injiceras subkutant 15 - 20 minuter före måltid.
Speciellt vad gäller behandling av allvarlig hyperglykemi eller ketoacidos, är administrering av insulin en del av en komplex terapeutisk behandling som inkluderar åtgärder för att skydda patienten från eventuella allvarliga komplikationer som följd av relativt snabbt sjunkande blodglukos.
Denna behandling kräver noggrann kontroll (metabolisk status, syra- bas och elektrolyt status, vitala parametrar etc.) på en intensivvårdsavdelning eller liknande.
Omställning till Insulin Human Winthrop Rapid
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
20
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insulin Human Winthrop Rapid i cylinderampuller har utvecklats för att användas med injektionspennor från OptiPen serien.
Insulin Human Winthrop Rapid administreras subkutant.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
Insulin Human Winthrop Rapid kan även administreras intravenöst.
Generellt bör intravenös insulinterapi äga rum på en intensivvårdsavdelning eller under jämförbara kontroll - och behandlingsförhållanden (se "Daglig dosering och tidpunkt för administrering").
För vidare information om hanering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
Insulin Human Winthrop Rapid får ej användas i externa eller implanterade insulinpumpar eller i peristaltiska pumpar med silikonslangar.
21 4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insulin Human Winthrop Rapid och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insulin Human Winthrop Rapid, eftersom immunologiska korsreaktioner kan förväntas.
Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
22
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det finns ingen erfarenhet av användning av Insulin Human Winthrop Rapid hos gravida kvinnor.
Insulin passerar ej placentabarriären.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
23 Ingen effekt på ammade barn förväntas.
Insulin Human Winthrop Rapid kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin)
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
24 Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, kortverkande ATC- kod:
A10AB01.
25 Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
Farmakodynamiska egenskaper
Insulin Human Winthrop Rapid är ett insulin med snabbt insättande effekt och kort duration.
Efter subkutan injektion sätter effekten in inom 30 minuter och den maximala effekten uppträder mellan 1
Effekten kvarstår i 7 - 9 timmar.
5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Lokala toleransstudier efter subkutan och intramuskulär injektion på kaniner gav inte några misstänkta fynd.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Metakresol, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinlösningen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av cylinderampullen:
26 Cylinderampull under användning (i insulinpennan) eller medförd i reserv kan förvaras under maximalt fyra veckor vid högst 25 °C och ska skyddas från direkt värme och ljus.
Injektionspennan innehållandes cylinderampullen får ej förvaras i kylskåp.
Ljuskänsligt
6. 4 Särskilda förvaringsanvisningar
Oöppnade cylinderampuller Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara inte Insulin Human Winthrop Rapid intill frysfacket eller kylklamp.
Ljuskänsligt.
Cylinderampuller under användning:
För förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
3 ml lösning i en cylinderampull (ofärgat glas typ 1), med en pistong (brombutylgummi (typ 1)) och en kapsyl med fläns (aluminium) med en gummipropp (brombutyl eller laminat av polyisopren och brombutyl (typ 1)).
Förpackningar med 3, 4, 5, 6, 9 eller 10 cylinderampuller finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Insulinpenna Cylinderampullerna ska användas tillsammans med en insulinpenna såsom OptiPen och andra injektionspennor avsedda för Insulin Human Winthrop cylinderampuller, samt i enlighet med informationen från tillverkaren av den medicintekniska produkten (injektionspennan).
Tillverkarens bruksanvisning för injektionspennan måste följas noggrant för hur cylinderampullen ska laddas, hur injektionsnålen ska sättas fast och för administreringen av insulininjektionen.
Om insulinpennan är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny insulinpenna måste användas.
Om injektionspennan inte fungerar (se bruksanvisningen för injektionspennan), kan lösningen dras upp ur cylinderampullen med en injektionsspruta (utformad för insulinkoncentrationen 100 IU/ ml) och injiceras.
Cylinderampuller Innan Insulin Human Winthrop Rapid sätts in i injektionspennan måste det förvaras i rumstemperatur under 1 - 2 timmar.
Inspektera cylinderamoullen innan användning.
Insulin Human Winthrop Rapid får endast användas om lösningen är klar, färglös, utan synliga fasta partiklar och om den har ett vattenliknande utseende.
Luftbubblor måste avlägsnas ur cylinderampullen före injektion (se bruksanvisningen för injektionspennan).
Tomma cylinderampuller får inte återfyllas.
27 Att blanda insulin
Insulin Human Winthrop Rapid kan blandas med alla humaninsuliner från Sanofi- Aventis men dock EJ med de som utvecklats specifikt för användning i insulinpumpar.
Insulin Human Winthrop Rapid får EJ heller blandas med djurinsuliner eller med insulinanaloger.
Insulin Human Winthrop Rapid cylinderampuller är inte gjorda för att något annat insulin skall blandas i dem.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ 088 EU/ 1/ 06/ 368/ 013 EU/ 1/ 06/ 368/ 014 EU/ 1/ 06/ 368/ 093 EU/ 1/ 06/ 368/ 098 EU/ 1/ 06/ 368/ 015
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
17 januari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
28 1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Rapid 100 IU/ ml injektionsvätska, lösning i en förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU (vilket motsvarar 3, 5 mg) humaninsulin.
Varje injektionspenna innehåller 3 ml injektionsvätska, vilket motsvarar 300 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insulin Human Winthrop Rapid är en neutral insulinlösning (normalinsulin).
Humaninsulin tillverkas genom rekombinant DNA- teknik, i Escherichia colianvänds.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning, i en förfylld injektionspenna.
OptiSet
Klar, färglös lösning med vattenliknande konsistens.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insulin Human Winthrop Rapid injiceras subkutant 15 - 20 minuter före måltid.
OptiSet kan administrera insulin med en ökning av 2 IU i taget upp till en maximal dos av 40 IU.
Omställning till Insulin Human Winthrop Rapid
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
29 Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insulin Human Winthrop Rapid administreras subkutant.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
Innan OptiSet används måste bruksanvisningen som är inkluderad i bipacksedeln läsas noggrant (se 6. 6).
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insulin Human Winthrop Rapid och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insulin Human Winthrop Rapid, eftersom immunologiska korsreaktioner kan förväntas.
Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
30 Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- samtidig behandling med vissa andra läkemedel.
31 Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
Innan OptiSet används måste bruksanvisningen som är inkluderad i bipacksedeln läsas noggrant.
OptiSet måste användas enligt rekommendationerna i denna bruksanvisning (se avsnitt 6. 6).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex. orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insulin Human Winthrop Rapid kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
32 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst( kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin)
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
33 Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, kortverkande ATC- kod:
A10AB01.
Verkningssätt
34
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
Farmakodynamiska egenskaper
Insulin Human Winthrop Rapid är ett insulin med snabbt insättande effekt och kort duration.
Efter subkutan injektion sätter effekten in inom 30 minuter och den maximala effekten uppträder mellan 1
Effekten kvarstår i 7 - 9 timmar.
5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Lokala toleransstudier efter subkutan och intramuskulär injektion på kaniner gav inte några misstänkta fynd.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Metakresol, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6..
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinlösningen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av injektionspennan:
Injektionspennan under användning eller medförd som reserv kan förvaras under maximalt fyra veckor vid högst 25 °C och ska skyddas från direkt värme och ljus.
Injektionspennor under användning får ej förvaras i kylskåp.
Ljuskänsligt
35 6. 4 Särskilda förvaringsanvisningar
Injektionspennor ej under användning:
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara inte Insulin Human Winthrop Rapid intill frysfacketeller kylklamp.
Förvara den förfyllda injektionspennan i ytterkartongen.
Ljuskänsligt.
Injektionspennor under användning:
För förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
3 ml lösning i en cylinderampull (ofärgat glas typ 1), med en pistong (brombutylgummi (typ 1)) och en kapsyl med fläns (aluminium) med en gummipropp (brombutyl eller laminat av polyisopren och brombutyl (typ 1)).
Cylinderampullerna är förslutna i en injektionspenna för engångsbruk.
Injektions - nålar ingår ej i förpackningen.
Förpackningar med 3, 4, 5, 6, 9 eller 10 injektionspennor finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Insulin Human Winthrop Rapid får endast användas om lösningen är klar, färglös, utan synliga fasta partiklar och om den har ett vattenliknande utseende.
Tomma injektionspennor måste kasseras och får ej återanvändas.
För att undvika eventuell överföring av sjukdom, ska varje injektionspenna endast användas av en patient.
I likhet med alla insulinpreparat får Insulin Human Winthrop Rapid inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
4, 5 - 6, 5.
Att blanda insulin
Insulin Human Winthrop Rapid får ej blandas med några andra insuliner eller med insulinanaloger.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
36 Hantering av pennan Bruksanvisningen för användning som är inkluderad i bipacksedeln måste läsas noggrant före användning av OptiSet
Schematisk beskrivning av injektionspennan
Viktig information vid användning av OptiSet: • Sätt alltid fast en ny nål före varje användning.
Använd endast de nålar som är anpassade för att användas tillsammans med OptiSet. • Utför alltid säkerhetstestet innan varje injektion. • När en ny OptiSet används ska det första säkerhetstestet göras med de på fabrik förinställda 8 enheterna. • Dosväljaren kan endast vridas i en riktning. • Vrid aldrig dosväljaren (ändra aldrig dosen) efter det att injektionsknappen dragits ut. • Denna penna är endast avsedd för personligt bruk.
Den ska inte delas med någon annan. • Om injektionen ges av en annan person, skall försiktighet iakttas av denne för att undvika olyckshändelser med stickskador och överföring av infektion. • Använd aldrig OptiSet om den är skadad eller om du inte är säker på att den fungerar korrekt. • Ha alltid en OptiSet i reserv i fall att din OptiSet skulle försvinna eller skadas.
Förvaringsanvisningar
Se avsnitt 6. 4 av denna produktresumé för information hur OptiSet ska förvaras.
Om OptiSet förvaras kallt, ska den tas ut 1- 2 timmar innan injektion för att värmas upp.
Kallt insulin är mer smärtsamt att injicera.
Den använda OptiSet- pennan måste kasseras på ett säkert sätt.
Skötsel
OptiSet ska skyddas från damm och smuts.
Du kan rengöra utsidan av OptiSet genom att torka av den med en fuktig trasa.
Blötlägg, tvätta eller smörj inte pennan eftersom det kan skada den.
OptiSet är formgiven för att fungera med precision och säkerhet.
Den ska handhas med försiktighet.
Undvik situationer där OptiSet kan skadas.
Om du är orolig för att din OptiSet blivit skadad, använd en ny.
37 Steg 1.
Kontroll av insulinet:
Efter att skyddslocket tagits bort skall märkningen på pennan och insulinbehållaren inspekteras för att säkerställa att den innehåller rätt sorts insulin.
Utseendet på insulinet skall också kontrolleras: insulinlösningen måste vara klar, färglös, utan synliga fasta partiklar och ha en vattenlik konsistens.
Använd inte denna OptiSet om insulinet är grumligt, färgat eller innehåller partiklar.
Steg 2.
Fastsättning av nålen
Nålen skall sättas fast försiktigt, rakt på pennan.
Steg 3.
Utför ett säkerhetstest
Inför varje injektion måste ett säkerhetstest utföras.
På en ny och oanvänd OptiSet är en dos på 8 enheter redan förinställd av tillverkaren för det första säkerhetstestet.
För OptiSet som redan börjat användas, ställ in dosen 2 enheter genom att vrida dosväljaren tills doseringsvisaren pekar på 2.
Dosväljaren kan endast vridas I en riktning.
Dra ut injektionsknappen helt för att ladda dosen.
Vrid aldrig dosväljaren efter det att injektiopnsknappen dragits ut.
Ta bort det yttre och inre nålskyddet.
Behåll det yttre nålskyddet för att kunna ta bort den använda nålen.
Håll injektionspennan med nålen pekande uppåt och knacka försiktigt med fingret på insulinbehållaren så att eventuella luftbubblor stiger upp mot nålen.
Tryck sedan in injektionsknappen hela vägen in.
Om insulin syns på nålspetsen indikerar det att injektionspennan och nålen fungerar korrekt.
Om inget insulin syns på nålspetsen skall steg 3 upprepas två gånger tills insulin kan ses på nålspetsen.
Om det fortfarande inte kommer ut något insulin, byt nål, eftersom den kan vara igentäppt och försök igen.
Om inget insulin kommer ut efter byte av nål kan OptiSet vara skadad.
Använd inte denna OptiSet.
Steg 4.
Välj dos
Dosen kan ställas in med 2 enheter i taget, från 2 enheter till den maximala dosen 40 enheter.
Om en dos på mer än 40 enheter krävs skall den ges som två eller flera injektioner.
Kontrollera att du har tillräckligt med insulin för dosen.
Skalan för resterande mängd insulin i den genomskinliga insulinbehållaren visar ungefär hur mycket insulin som finns kvar i OptiSet.
Denna skala skall ej användas för att ställa in insulindosen.
Om den svarta kolven är i början av färgstrecket, finns ungefär 40 enheter insulin kvar.
Om den svarta kolven är i slutet av färgstrecket finns ungefär 20 enheter insulin kvar.
Dosväljaren skall vridas framåt tills doseringsvisaren pekar på den önskade dosen.
38 Steg 5.
Laddning av dos
Injektionskanppen skall dras ut så långt det går för att ladda injektionspennan.
Kontrollera att den valda dosen är fullständigt laddad.
Observera att injektionsknappen endast kan dras ut så långt som mängden insulin som finns kvar i insulinbehållaren.
Med hjälp av injektionsknappen kan den aktuella laddade dosen kontrolleras.
Injektionsknappen måste vara utdragen under denna kontroll.
Det sista synliga kraftiga strecket på injektionsknappen visar mängden laddat insulin. När injektionsknappen är utdragen kan endast den översta delen av strecket ses.
Steg 6.
Injicering av dos
Patienten skall informeras om injektionsteknik av sjukvårdspersonal.
Nålen skall stickas in i huden.
Injektionsknappen skall tryckas in hela vägen.
Ett klickande ljud kan höras vilket kommer att upphöra när injektionsknappen har tryckts in helt.
Injektionsknappen skall sedan hållas intryckt under 10 sekunder innan nålen dras ut från huden.
Detta säkerställer att hela insulindosen har levererats.
Steg 7.
Avlägsnande och kassering av nål
Nålen skall efter varje injektion avlägsnas och kasseras.
Detta hjälper till att förebygga nedsmutsning och/ eller infektion likväl som att luft kommer in i insulinbehållaren och läckage av insulin, vilket kan orsaka felaktig dosering., Nålar får ej återanvändas.
Skyddslocket skall sättas tillbaka på injektionspennan.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ 016 EU/ 1/ 06/ 368/ 017 EU/ 1/ 06/ 368/ 018 EU/ 1/ 06/ 368/ 103 EU/ 1/ 06/ 368/ 108 EU/ 1/ 06/ 368/ 019
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
17 januari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
39 1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Rapid 100 IU/ ml injektionsvätska, lösning i en cylinderampull
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU (vilket motsvarar 3, 5 mg) humaninsulin.
Varje cylinderampull innehåller 3 ml injektionsvätska, vilket motsvarar 300 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insulin Human Winthrop Rapid är en neutral insulinlösning (normalinsulin).
Humaninsulin Insulin Human Winthroptillverkas genom rekombinant DNA- teknik, i Escherichia colianvänds.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning, i en cylinderampull för OptiClik.
Klar, färglös lösning med vattenliknande konsistens.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
Insulin Human Winthrop Rapid är även lämplig för behandling av hyperglykemiskt koma och ketoacidos samt för pre -, intra - och post- operativ stabilisering hos patienter med diabetes mellitus.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insulin Human Winthrop Rapid injiceras subkutant 15 - 20 minuter före måltid.
Speciellt vad gäller behandling av allvarlig hyperglykemi eller ketoacidos, är administrering av insulin en del av en komplex terapeutisk behandling som inkluderar åtgärder för att skydda patienten från eventuella allvarliga komplikationer som följd av relativt snabbt sjunkande blodglukos.
Denna behandling kräver noggrann kontroll (metabolisk status, syra- bas och elektrolyt status, vitala parametrar etc.) på en intensivvårdsavdelning eller liknande.
40 Omställning till Insulin Human Winthrop Rapid
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insulin Human Winthrop Rapid i cylinderampull för OptiClik har utvecklats för att endast användas med OptiClik.
Insulin Human Winthrop Rapid administreras subkutant.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
Insulin Human Winthrop Rapid kan även administreras intravenöst.
Generellt bör intravenös insulinterapi äga rum på en intensivvårdsavdelning eller under jämförbara kontroll - och behandlingsförhållanden (se "Daglig dosering och tidpunkt för administrering").
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
41 Insulin Human Winthrop Rapid får ej användas i externa eller implanterade insulinpumpar eller i peristaltiska pumpar med silikonslangar.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insulin Human Winthrop Rapid och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insulin Human Winthrop Rapid, eftersom immunologiska korsreaktioner kan förväntas.
Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p g a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
42 För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovana vid, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o s v, och de får aldrig hoppa över insulinet helt.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor ska ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
43 Amning
Ingen effekt på ammade barn förväntas.
Insulin Human Winthrop Rapid kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
Patienter ska rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin.
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
44 Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
En långvarigt förbättrad blodsockerkontroll minskar risken för progression av diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, kortverkande, ATC- kod:
A10AB01.
45 Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glukoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
Farmakodynamiska egenskaper
Insulin Human Winthrop Rapid är ett insulin med snabbt insättande effekt och kort duration.
Efter subkutan injektion sätter effekten in inom 30 minuter och den maximala effekten uppträder mellan 1
Effekten kvarstår i 7 - 9 timmar.
5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Lokala toleransstudier efter subkutan och intramuskulär injektion på kaniner gav inte några misstänkta fynd.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Metakresol, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinlösningen.
6. 3 Hållbarhet
2 år.
46 Hållbarhet efter första användning av cylinderampullen:
Cylinderampull under användning (i insulinpennan) eller medförd som reserv kan förvaras under maximalt fyra veckor vid högst 25 °C och ska skyddas från direkt värme och ljus.
Injektionspennan innehållandes en cylinderampull får ej förvaras i kylskåp.
Ljuskänsligt
6. 4 Särskilda förvaringsanvisningar
Oöppnade cylinderampuller:
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara inte Insulin Human Winthrop Rapid intill frysfacket eller kylklamp.
Ljuskänsligt.
Cylinderampuller under användning:
För förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
3 ml lösning i en cylinderampull (ofärgat glas typ 1), med en pistong (brombutylgummi (typ 1)) och en kapsyl med fläns (aluminium) med en propp (brombutyl eller laminat av polyisopren och brombutylgummi (typ 1)).
Behållaren är monterad till en plastmekanism som består av en gängad stång i ena änden.
Förpackningar med 3, 4, 5, 6, 9 eller 10 cylinderampuller för OptiClik finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Insulinpenna Cylinderampullerna till OptiClik ska endast användas tillsammans med OptiClik, samt i enlighet med informationen från tillverkaren av den medicintekniska produkten.
Tillverkarens bruksanvisning för injektionspennan måste följas noggrant för hur cylinderampullen ska laddas, hur injektionsnålen ska sättas fast och för administreringen av insulininjektionen.
Om OptiClik är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny OptiClik injektionspenna måste användas.
Om injektionspennan inte fungerar (se bruksanvisningen för injektionspennan), kan lösningen dras upp ur cylinderampullen med en injektionsspruta (utformad för insulinkoncentrationen 100 IU/ ml) och injiceras.
Cylinderampuller Innan Insulin Human Winthrop Rapid sätts in i injektionspennan måste det förvaras i rumstemperatur under 1 - 2 timmar.
Inspektera cylinderampullen innan användning.
Insulin Human Winthrop Rapid får endast användas om lösningen är klar, färglös, utan synliga fasta partiklar och om den har ett vattenliknande utseende.
Luftbubblor måste avlägsnas ur cylinderampullen före injektion (se bruksanvisningen för injektionspennaninsulin).
Tomma cylinderampuller får inte återfyllas.
I likhet med alla insulinpreparat får Insulin Human Winthrop Rapid inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
4, 5 - 6, 5.
47 Att blanda insulin
Insulin Human Winthrop Rapid kan blandas med alla humaninsuliner från Sanofi- Aventis, men dock EJ med de som utvecklats specifikt för användning i insulinpumpar.
Insulin Human Winthrop Rapid får EJ heller blandas med djurinsuliner eller med insulinanaloger.
Insulin Human Winthrop Rapid cylinderampuller för OptiClik är inte gjorda för att något annat insulin ska blandas i cylinderampullerna för OptiClik.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ 058 EU/ 1/ 06/ 368/ 059 EU/ 1/ 06/ 368/ 060 EU/ 1/ 06/ 368/ 061 EU/ 1/ 06/ 368/ 062 EU/ 1/ 06/ 368/ 063
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
17 januari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
48 1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Rapid 100 IU/ ml injektionsvätska, lösning i en förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU (vilket motsvarar 3, 5 mg) humaninsulin.
Varje injektionspenna innehåller 3 ml injektionsvätska, vilket motsvarar 300 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insulin Human Winthrop Rapid är en neutral insulinlösning (normalinsulin).
Humaninsulin tillverkas genom rekombinant DNA- teknik varvid Escherichia coli används.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning, i en förfylld injektionspenna.
SoloStar
Klar, färglös lösning med vattenliknande konsistens.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insulin Human Winthrop Rapid injiceras subkutant 15 - 20 minuter före måltid.
Solostar kan administrera insulin i doser från 1- 80 enheter i steg om 1 enhet.
Varje penna innehåller flera doser.
Omställning till Insulin Human Winthrop Rapid
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
49 Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insulin Human Winthrop Rapid administreras subkutant.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
Innan Solostar används måste bruksanvisningen som är inkluderad i bipacksedeln läsas noggrant (se 6. 6).
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insulin Human Winthrop Rapid och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insulin Human Winthrop Rapid, eftersom immunologiska korsreaktioner kan förväntas.
Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
50 Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
51 Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
I många fall är urintest för ketoner indicerat och det är ofta nödvändigt att justera insulindosen.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
Hantering av injektionspennan
Innan SoloStar används måste bruksanvisningen som är inkluderad i bipacksedeln läsas noggrant.
SoloStar måste användas enligt rekommendationerna i denna bruksanvisning (se avsnitt 6. 6).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex. orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insulin Human Winthrop Rapid kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
52 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst( kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin)
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
53 Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, kortverkande ATC- kod:
A10AB01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
54
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
Farmakodynamiska egenskaper
Insulin Human Winthrop Rapid är ett insulin med snabbt insättande effekt och kort duration.
Efter subkutan injektion sätter effekten in inom 30 minuter och den maximala effekten uppträder mellan 1
Effekten kvarstår i 7 - 9 timmar.
5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Metakresol, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6..
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinlösningen.
6. 3 Hållbarhet
2 år.
Injektionspennan under användning eller medförd som reserv kan förvaras under maximalt fyra veckor vid högst 25 °C och ska skyddas från direkt värme och ljus.
Injektionspennor under användning får ej förvaras i kylskåp.
Ljuskänsligt
55 6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara inte Insulin Human Winthrop Rapid intill frysfacketeller kylklamp.
Ljuskänsligt.
För förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
3 ml lösning i en cylinderampull (ofärgat glas typ 1), med en pistong (brombutylgummi (typ 1)) och en kapsyl med fläns (aluminium) med en gummipropp (brombutyl eller laminat av polyisopren och brombutyl (typ 1)).
Cylinderampullerna är förslutna i en injektionspenna för engångsbruk.
Injektionsnålar ingår ej i förpackningen.
Förpackningar med 3, 4, 5, 6, 9 eller 10 injektionspennor finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Insulin Human Winthrop Rapid får endast användas om lösningen är klar, färglös, utan synliga fasta partiklar och om den har ett vattenliknande utseende.
Tomma injektionspennor måste kasseras och får ej återanvändas.
För att undvika eventuell överföring av sjukdom, ska varje injektionspenna endast användas av en patient.
I likhet med alla insulinpreparat får Insulin Human Winthrop Rapid inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
4, 5 - 6, 5.
Att blanda insulin
Insulin Human Winthrop Rapid får ej blandas med några andra insuliner eller med insulinanaloger.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
56 Hantering av pennan Bruksanvisningen för användning som är inkluderad i bipacksedeln måste läsas noggrant före användning av SoloStar
Skyddslock
Nål (ej
Pennkropp
Doserings -
Skyddsförsegling
Insulinbehållare
fönster
Dos - Injektions Gummiförsegling
Yttre nålskydd
Inre nålskydd
Nål
väljare knapp
Schematisk beskrivning av injektionspennan
Viktig information vid användning av SoloStar: • Före varje användning måste en ny nål alltid noggrant sättas fast och ett säkerhetstest måste utföras.
Använd endast nålar som är avsedda för användning tillsammans med SoloStar. • Särskild försiktighet bör beaktas för att undvika oavsiktlig nålskada och överföring av smitta. • Använd aldrig SoloStar om den är skadad eller om du inte är säker på att den fungerar korrekt. • Ha alltid en SoloStar i reserv i fall att din SoloStar skulle försvinna eller skadas.
Förvaringsanvisningar
Se avsnitt 6. 4 för anvisningar om hur SoloStar ska förvaras.
Om SoloStar förvaras kallt, ska den tas ut 1- 2 timmar innan injektion för att värmas upp.
Kallt insulin är mer smärtsamt att injicera.
Använda SoloStar måste kasseras i enlighet med lokala riktlinjer.
Skötsel
SoloStar ska skyddas från damm och smuts.
Du kan rengöra utsidan av SoloStar genom att torka av den med en fuktig trasa.
Blötlägg, tvätta eller smörj inte pennan eftersom det kan skada den.
SoloStar är formgiven för att fungera med precision och säkerhet.
Den ska handhas med försiktighet.
Undvik situationer där SoloStar kan skadas.
Om du är orolig för att din SoloStar blivit skadad, använd en ny.
Steg 1.
Kontrollera insulinet
Insulin
Human Winthrop SoloStar är vit med en färgad injektionsknapp.
Färgen på injektionsknappen varierar med vilken beredning av Insulin Human Winthrop insulin som används.
57 • insulinlösningen (Insulin Human Winthrop Rapid) måste vara klar, färglös, utan synliga fasta partiklar och ha en vattenlik konsistens.
Detta görs bäst genom att injektionspennan vänds upp och ner minst 10 gånger.
För att undvika skumbildning i pennan är det viktigt att injektionspennan vänds sakta.
Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Steg 2.
Sätt fast nålen
Endast nålar avsedda för användning tillsammans med SoloStar bör användas.
En ny steril nål måste alltid användas för varje injektion.
Efter att skyddslocket tagits bort, skall nålen sättas fast försiktigt, rakt på pennan.
Steg 3.
Gör ett säkerhetstest
Innan varje injektion måste ett säkerhetstest utföras för att säkerställa att pennan och nålen fungerar på rätt sätt och för att ta bort luftbubblor.
Ställ in en dos på 2 enheter.
Ta bort det yttre och inre nålskyddet.
Håll injektionspennan med nålen pekande uppåt och knacka försiktigt med fingret på insulinbehållaren så att eventuella luftbubblor stiger upp mot nålen.
Tryck sedan in injektionsknappen helt.
Om insulin syns på nålspetsen indikerar det att injektionspennan och nålen fungerar korrekt.
Om inget insulin syns på nålspetsen skall steg 3 upprepas tills insulin kan ses på nålspetsen.
Steg 4.
Ställ in dosen
Dosen kan ställas in med 1 enhet i taget, från 1 enhet till den maximala dosen 80 enheter.
Om en dos på mer än 80 enheter krävs skall den ges som två eller flera injektioner.
Doseringsfönstret måste visa ” 0 ” efter säkerhetstestet.
Dosen kan sedan ställas in.
Steg 5.
Injicera dosen
Patienten skall informeras om injektionsteknik av sjukvårdspersonal.
Stick in nålen i huden.
Injektionsknappen skall tryckas in fullständigt.
Injektionsknappen skall sedan hållas intryckt under 10 sekunder innan nålen dras ut.
Detta säkerställer att hela insulindosen har injicerats.
Steg 6.
Avlägsna och kassera nålen
Nålen skall efter varje injektion avlägsnas och kasseras.
Detta förebygger förorening och/ eller infektion, införande av luft i insulinbehållaren och läckage av insulin.
Nålar får ej återanvändas.
58 Särskild försiktighet bör beaktas när nålen avlägsnas och kastas.
Följ rekommenderade säkerhetsåtgärder vid avlägsnande och kassering av nålar (t ex enhandsfattning för att sätta på nålskydd) för att minska risken för oavsiktlig nålskada och överföring av smitta.
Nålskyddet skall sättas tillbaka på injektionspennan.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 februari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
59 1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Basal 100 IU/ ml injektionsvätska, suspension i en injektionsflaska
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU (vilket motsvarar 3, 5 mg) humaninsulin.
Varje injektionsflaska innehåller 5 ml injektionsvätska, vilket motsvarar 500 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insulin Human Winthrop Basal är en isofaninsulin- suspension.
Humaninsulin Insulin Human Winthroptillverkas genom rekombinant DNA- teknik, i Escherichia colianvänds.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i en injektionsflaska.
Mjölkvit vätska efter resuspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insulin Human Winthrop Basal injiceras subkutant 45 - 60 minuter före måltid.
Omställning till Insulin Human Winthrop Basal
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
60 Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insulin Human Winthrop Basal innehåller 100 IU insulin per ml suspension.
Endast injektionssprutor utformade för denna insulinkoncentration (100 IU/ ml) får användas.
Injektionssprutorna får inte innehålla något annat läkemedel eller rester av läkemedel (t ex spår av heparin).
Insulin Human Winthrop Basal administreras subkutant.
Insulin Human Winthrop Basal får aldrig injiceras intravenöst.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
Insulin Human Winthrop Basal får ej administreras intravenöst och ej heller användas i infusionspumpar eller externa eller implanterade insulinpumpar.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insulin Human Winthrop Basal och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insulin Human Winthrop Basal, eftersom immunologiska korsreaktioner kan förväntas.
61 Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- samtidig behandling med vissa andra läkemedel.
62 Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex. orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insulin Human Winthrop Basal kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
63 Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin)
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
64 En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, medellångverkande ATC- kod:
A10AC01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
65 Farmakodynamiska egenskaper
Insulin Human Winthrop Basal (en isofaninsulin- suspension) är ett insulin med gradvis insättande effekt och lång duration.
Efter subkutan injektion sätter effekten in inom 60 minuter och den maximala effekten uppträder mellan 3 - 4 timmar efter injektion.
Effekten kvarstår i 11 - 20 timmar.
5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinsuspensionen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av injektionsflaskan:
Läkemedlet kan förvaras under maximalt fyra veckor vid högst 25 °C och ska skyddas mot direkt värme och ljus.
Ljuskänsligt.
Det rekommenderas att datum för första användning antecknas på etiketten.
6. 4 Särskilda förvaringsanvisningar
Oöppnade injektionsflaskor:
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara inte Insulin Human Winthrop Basal intill frysfacket eller kylklamp.
Ljuskänsligt.
66 Öppnade injektionsflaskor:
För förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Förpackningar med 1 och 5 injektionsflaskor finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Innan insulin dras upp ur injektionsflaskan första gången skall skyddskapsylen av plast tas bort.
Resuspendera insulinet omedelbart innan det dras upp ur injektionsflaskan i injektionssprutan.
Detta görs bäst genom att rulla injektionsflaskan i en sned vinkel mellan handflatorna.
Skaka inte injektionsflaskan kraftigt eftersom detta kan orsaka förändringar i suspensionen (kan leda till att injektionsflaskan får ett "frostat" utseende; se nedan) och orsaka skumning.
Skum kan interferera med uppmätningen av dosen så att den ej blir korrekt.
Efter resuspension skall vätskan ha ett jämnt, mjölkaktigt utseende.
Insulin Human Winthrop Basal får inte användas om suspensionen t ex förblir klar eller om klumpar, partiklar eller flagor syns i insulinet eller fastnar på injektionsflaskans väggar eller botten.
Dessa förändringar kan ibland ge injektionsflaskan ett "frostat" utseende.
I sådana fall måste en ny injektionsflaska, som ger en jämn suspension, användas.
Det är också nödvändigt att byta till en ny injektionsflaska om insulinbehovet ändras avsevärt.
I likhet med alla insulinpreparat får Insulin Human Winthrop Basal inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
Man måste även komma ihåg att insulinprotaminkristaller upplöses vid surt pH.
Att blanda insulin
Insulin Human Winthrop Basal kan blandas med alla humaninsuliner från Sanofi- Aventis men dock EJ med de som utvecklats specifikt för användning i insulinpumpar.
Insulin Human Winthrop Basal får EJ heller blandas med djurinsuliner eller med insulinanaloger.
Om två olika insuliner måste dras upp i samma injektionsspruta rekommenderas att man börjar med det snabbverkande insulinet för att motverka att injektionsflaskan kontamineras av det långtidsverkande preparatet.
Lösningen bör injiceras direkt efter blandning.
Insuliner med olika styrkor får inte blandas (t ex 100 IU per ml och 40 IU per ml).
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
67 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ 020 EU/ 1/ 06/ 368/ 021
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
17 januari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
68 1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Basal 40 IU/ ml injektionsvätska, suspension i en injektionsflaska
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 40 IU (vilket motsvarar1med, 4 mg) humaninsulin.
Varje injektionsflaska innehåller 10 ml injektionsvätska, vilket motsvarar 400 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insulin Human Winthrop Basal är en isofaninsulin- suspension.
Humaninsulintillverkastillverkas genom rekombinant DNA- teknik, i Escherichia colianvänds.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i en injektionsflaska.
Mjölkvit vätska efter resuspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insulin Human Winthrop Basal injiceras subkutant 45 - 60 minuter före måltid.
Omställning till Insulin Human Winthrop Basal
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Det kan även uppkomma gradvis under en period på flera veckor.
Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
69
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insulin Human Winthrop Basal innehåller 40 IU insulin per ml suspension.
Endast injektionssprutor utformade för denna insulinkoncentration (40 IU/ ml) får användas.
Injektionssprutorna får inte innehålla något annat läkemedel eller rester av läkemedel (t ex spår av heparin).
Insulin Human Winthrop Basal administreras subkutant.
Insulin Human Winthrop Basal får aldrig injiceras intravenöst.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
Insulin Human Winthrop Basal får ej administreras intravenöst och ej heller användas i infusionspumpar eller externa eller implanterade insulinpumpar.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insulin Human Winthrop Basal och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insulin Human Winthrop Basal, eftersom immunologiska korsreaktioner kan förväntas.
Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
70 Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
71 Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex. orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insulin Human Winthrop Basal kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
72 Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.. Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst( kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin)
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
73 En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, medellångverkande ATC- kod:
A10AC01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
74 Farmakodynamiska egenskaper
Insulin Human Winthrop Basal (en isofaninsulin- suspension) är ett insulin med gradvis insättande effekt och lång duration.
Efter subkutan injektion sätter effekten in inom 60 minuter och den maximala effekten uppträder mellan 3 - 4 timmar efter injektion.
Effekten kvarstår i 11 - 20 timmar.
5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinsuspensionen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av injektionsflaskan:
Läkemedlet kan förvaras under maximalt fyra veckor vid högst 25oC och ska skyddas mot direkt värme eller ljus.
Ljuskänsligt.
Det rekommenderas att datum för första användning antecknas på etiketten.
6. 4 Särskilda förvaringsanvisningar
Oöppnade injektionsflaskor:
75 Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara inte Insulin Human Winthrop Basal intill frysfacket eller kylklamp.
Ljuskänsligt.
Öppnade injektionsflaskor:
För förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Innan insulin dras upp ur injektionsflaskan första gången skall skyddskapsylen av plast tas bort.
Resuspendera insulinet omedelbart innan det dras upp ur injektionsflaskan i injektionssprutan.
Detta görs bäst genom att rulla injektionsflaskan i en sned vinkel mellan handflatorna.
Skaka inte injektionsflaskan kraftigt eftersom detta kan orsaka förändringar i suspensionen (kan leda till att injektionsflaskan får ett "frostat" utseende; se nedan) och orsaka skumning.
Skum kan interferera med uppmätningen av dosen så att den ej blir korrekt.
Efter resuspension skall vätskan ha ett jämnt, mjölkaktigt utseende.
Insulin Human Winthrop Basal får inte användas om suspensionen t ex förblir klar eller om klumpar, partiklar eller flagor syns i insulinet eller fastnar på injektionsflaskans väggar eller botten.
Dessa förändringar kan ibland ge injektionsflaskan ett "frostat" utseende.
I sådana fall måste en ny injektionsflaska, som ger en jämn suspension, användas.
Det är också nödvändigt att byta till en ny injektionsflaska om insulinbehovet ändras avsevärt.
I likhet med alla insulinpreparat får Insulin Human Winthrop Basal inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
Man måste även komma ihåg att insulinprotaminkristaller upplöses vid surt pH.
Att blanda insulin
Insulin Human Winthrop Basal kan blandas med alla humaninsuliner från Sanofi- Aventis men dock EJ med de som utvecklats specifikt för användning i insulinpumpar.
Insulin Human Winthrop Basal får EJ heller blandas med djurinsuliner eller med insulinanaloger.
Om två olika insuliner måste dras upp i samma injektionsspruta rekommenderas att man börjar med det snabbverkande insulinet för att motverka att injektionsflaskan kontamineras av det långtidsverkande preparatet.
Lösningen bör injiceras direkt efter blandning.
Insuliner med olika styrkor får inte blandas (t ex 100 IU per ml och 40 IU per ml).
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
76 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ 003 EU/ 1/ 06/ 368/ 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
17 januari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
77 1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Basal 100 IU/ ml injektionsvätska, suspension i en cylinderampull
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU (vilket motsvarar 3, 5 mg) humaninsulin.
Varje cylinderampull innehåller 3 ml injektionsvätska, vilket motsvarar 300 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insulin Human Winthrop Basal är en isofaninsulin- suspension.
Humaninsulin tillverkas genom rekombinant DNA- teknik, varvid Escherichia colianvänds.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i en cylinderampull
Mjölkvit vätska efter resuspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insulin Human Winthrop Basal injiceras subkutant 45 - 60 minuter före måltid.
Omställning till Insulin Human Winthrop Basal
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insulin Human Winthrop Basal i cylinderampuller har utvecklats för att användas med injektionspennor från OptiPen serien.
Insulin Human Winthrop Basal administreras subkutant.
Insulin Human Winthrop Basal får aldrig injiceras intravenöst.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
Insulin Human Winthrop Basal får ej administreras intravenöst och ej heller användas i infusionspumpar eller externa eller implanterade insulinpumpar.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insulin Human Winthrop Basal och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insulin Human Winthrop Basal, eftersom immunologiska korsreaktioner kan förväntas.
Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
79 Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- samtidig behandling med vissa andra läkemedel.
80 Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insulin Human Winthrop Basal kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
81 Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
82 En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, medellångverkande ATC- kod:
A10AC01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
83 Farmakodynamiska egenskaper
Insulin Human Winthrop Basal (en isofaninsulin- suspension) är ett insulin med gradvis insättande effekt och lång duration.
Efter subkutan injektion sätter effekten in inom 60 minuter och den maximala effekten uppträder mellan 3 - 4 timmar efter injektion.
Effekten kvarstår i 11 - 20 timmar.
5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinsuspensionen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av cylinderampullen:
Cylinderampull under användning (i insulinpennan) eller medförd som reserv kan förvaras under maximalt fyra veckor vid högst 25 °C och ska skyddas från direkt värme och ljus.
Injektionspennan innehållandes cylinderampullen får ej förvaras i kylskåp.
Ljuskänsligt
84 6. 4 Särskilda förvaringsanvisningar
Oöppnade cylinderampuller:
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara inte Insulin Human Winthrop Basal intill frysfacket eller kylklamp.
Ljuskänsligt.
Cylinderampuller under användning:
För förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
3 ml suspension i en cylinderampull (ofärgat glas typ 1), med en pistong (brombutylgummi (typ 1)) och en kapsyl med fläns (aluminium) med en gummipropp (brombutyl eller laminat av polyisopren och brombutyl (typ 1)).
Varje cylinderampull innehåller 3 kulor (rostfritt stål).
Förpackningar med 3, 4, 5, 6, 9 eller 10 cylinderampuller finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Insulinpenna Cylinderampullerna ska användas tillsammans med en insulinpenna såsom OptiPen och andra injektionspennor avsedda för Insulin Human Winthrop cylinderampuller, samt i enlighet med informationen från tillverkaren av den medicintekniska produkten (injektionspennan).
Tillverkarens bruksanvisning för injektionspennan måste följas noggrant för hur cylinderampullen ska laddas, hur injektionsnålen ska sättas fast och för administreringen av insulininjektionen.
Om insulinpennan är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny insulinpenna måste användas.
Om injektionspennan inte fungerar (se bruksanvisningen för injektionspennan), kan suspensionen dras upp ur cylinderampullen med en injektionsspruta (utformad för insulinkoncentrationen 100 IU/ ml) och injiceras.
Cylinderampuller Innan Insulin Human Winthrop Basal sätts in i injektionspennan måste det förvaras i rumstemperatur under 1 - 2 timmar och sedan resuspenderas så att innehållet kan kontrolleras.
Detta görs bäst genom att sakta vända cylinderampullen fram och tillbaka (minst 10 gånger).
Varje cylinderampull innehåller tre små metallkulor för att underlätta en snabb och fullständig blandning av innehållet.
När cylinderampullen har satts in i injektionspennan, måste insulinet åter resuspenderas före varje injektion.
Detta görs bäst genom att sakta vända injektionspennan fram och tillbaka (minst 10 gånger).
Efter resuspension skall vätskan ha ett jämnt, mjölkaktigt utseende.
Insulin Human Winthrop Basal får inte användas om suspensionen t ex förblir klar eller om klumpar, partiklar eller flagor syns i insulinet eller fastnar på cylinderampullens väggar eller botten.
Dessa förändringar kan ibland ge cylinderampullen ett "frostat" utseende.
I sådana fall måste en ny cylinderampull, som ger en jämn suspension, användas.
Det är också nödvändigt att byta till en ny cylinderampull om insulinbehovet ändras avsevärt.
85 Luftbubblor måste avlägsnas ur cylinderampullen före injektion (se bruksanvisningen för injektionspennan).
Tomma cylinderampuller får inte återfyllas. ´
I likhet med alla insulinpreparat får Insulin Human Winthrop Basal inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
Man måste även komma ihåg att insulinprotaminkristaller upplöses vid surt pH.
Blandning av insuliner
Insulin Human Winthrop Basal kan blandas med alla humaninsuliner från Sanofi- Aventis men dock EJ med de som utvecklats specifikt för användning i insulinpumpar.
Insulin Human Winthrop Basal får EJ heller blandas med djurinsuliner eller med insulinanaloger.
Insulin Human Winthrop Basal cylinderampuller är inte gjorda för att något annat insulin skall blandas i dem.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ 089 EU/ 1/ 06/ 368/ 022 EU/ 1/ 06/ 368/ 023 EU/ 1/ 06/ 368/ 094 EU/ 1/ 06/ 368/ 099 EU/ 1/ 06/ 368/ 024
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
17 januari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
86 1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Basal 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU (vilket motsvarar 3, 5 mg) humaninsulin.
Varje injektionspenna innehåller 3 ml injektionsvätska, vilket motsvarar 300 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insulin Human Winthrop Basal är en isofaninsulin- suspension.
Humaninsulin tillverkas genom rekombinant DNA- teknik, varvid Escherichia colianvänds.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension, i en förfylld injektionspenna.
OptiSet
Mjölkvit vätska efter resuspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insulin Human Winthrop Basal injiceras subkutant 45 - 60 minuter före måltid.
Insulin Human WinthropOptiSet kan administrera insulin med en ökning av 2 IU i taget upp till en maximal dos av 40 IU.
Omställning till Insulin Human Winthrop Basal
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
87 Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insulin Human Winthrop Basal administreras subkutant.
Insulin Human Winthrop Basal får aldrig injiceras intravenöst.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
Innan OptiSet används måste bruksanvisningen som är inkluderad i bipacksedeln läsas noggrant.
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insulin Human Winthrop Basal och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insulin Human Winthrop Basal, eftersom immunologiska korsreaktioner kan förväntas.
Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
88 Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
89 Hantering av injektionspennan Innan OptiSet används måste bruksanvisningen som är inkluderad i bipacksedeln läsas noggrant.
OptiSet måste användas enligt rekommendationerna i denna bruksanvisning (se avsnitt 6. 6).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex. orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insulin Human Winthrop Basal kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
90 4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin)
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
91 Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, medellångverkande ATC- kod:
A10AC01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
Farmakodynamiska egenskaper
Insulin Human Winthrop Basal (en isofaninsulin- suspension) är ett insulin med gradvis insättande effekt och lång duration.
Efter subkutan injektion sätter effekten in inom 60 minuter och den maximala effekten uppträder mellan 3 - 4 timmar efter injektion.
Effekten kvarstår i 11 - 20 timmar.
92 5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinsuspensionen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av injektionspennan:
Injektionspenna under användning eller medförd som reserv kan förvaras under maximalt fyra veckor vid högst 25 °C och ska skyddas från direkt värme och ljus.
Injektionspennor under användning får ej förvaras i kylskåp.
Ljuskänsligt
6. 4 Särskilda förvaringsanvisningar
Injektionspennor ej under användning:
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara inte Insulin Human Winthrop Basal intill frysfacket eller kylklamp.
Förvara den förfyllda injektionspennan i ytterkartongen.
Ljuskänsligt.
Injektionspennor under användning:
93 För förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
3 ml suspension i en cylinderampull (ofärgat glas typ 1), med en pistong (brombutylgummi (typ 1)) och en kapsyl med fläns (aluminium) med en gummipropp (brombutyl eller laminat av polyisopren och brombutyl (typ 1)).
Varje cylinderampull innehåller 3 kulor (rostfritt stål).
Förpackningar med 3, 4, 5, 6, 9 eller 10 injektionspennor finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Detta görs bäst genom att sakta
vända injektionspennan fram och tillbaka (minst 10 gånger).
Varje cylinderampull innehåller tre små metallkulor för att underlätta en snabb och fullständig blandning av innehållet.
Insulinet måste åter resuspenderas före varje injektion.
Efter resuspension skall vätskan ha ett jämnt, mjölkaktigt utseende.
Insulin Human Winthrop Basal får inte användas om suspensionen t ex förblir klar eller om klumpar, partiklar eller flagor syns i insulinet eller fastnar på cylinderampullens väggar eller botten.
Dessa förändringar kan ibland ge cylinderampullen ett "frostat" utseende.
I sådana fall måste en ny injektionspenna, som ger en jämn suspension, användas.
Det är också nödvändigt att byta till en ny injektionspenna om insulinbehovet ändras avsevärt.
Tomma injektionspennor måste kasseras och får ej återanvändas.
För att undvika eventuell överföring av sjukdom, ska varje injektionspenna endast användas av en patient.
I likhet med alla insulinpreparat får Insulin Human Winthrop Basal inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
Man måste även komma ihåg att insulinprotaminkristaller upplöses vid surt pH.
Blandning av insuliner
Insulin Human Winthrop Basal får ej blandas med några andra insuliner eller med insulinanaloger.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
94 Hantering av pennan Bruksanvisningen för användning som är inkluderad i bipacksedeln måste läsas noggrant före användning av OptiSet
Schematisk beskrivning av pennan
Viktig information vid användning av OptiSet:
• Sätt alltid fast en ny nål före varje användning.
Använd endast de nålar som är anpassade för att användas tillsammans med OptiSet. • Utför alltid säkerhetstestet före varje injektion. • När en ny OptiSet används ska det första säkerhetstestet göras med de på fabrik förinställda 8 enheterna. • Dosväljaren kan endast vridas i en riktning. • Vrid aldrig dosväljaren (ändra aldrig dosen) efter det att injektionsknappen dragits ut. • Denna penna är endast avsedd för personligt bruk.
Den ska inte delas med någon annan. • Om injektionen ges av en annan person, skall försiktighet iakttas av denne för att undvika olyckshändelser med stickskador och överföring av infektion. • Använd aldrig OptiSet om den är skadad eller om du inte är säker på att den fungerar korrekt. • Ha alltid en OptiSet i reserv i fall att din OptiSet skulle försvinna eller skadas.
Förvaringsanvisningar
Se avsnitt 6. 4 av denna produktresumé för information hur OptiSet ska förvaras.
Om OptiSet förvaras kallt, ska den tas ut 1- 2 timmar innan injektion för att värmas upp.
Kallt insulin är mer smärtsamt att injicera.
Den använda OptiSet- pennan måste kasseras på ett säkert sätt.
Skötsel
OptiSet ska skyddas från damm och smuts.
Du kan rengöra utsidan av OptiSet genom att torka av den med en fuktig trasa.
Blötlägg, tvätta eller smörj inte pennan eftersom det kan skada den.
95 OptiSet är formgiven för att fungera med precision och säkerhet.
Den ska handhas med försiktighet.
Undvik situationer där OptiSet kan skadas.
Om du är orolig för att din OptiSet blivit skadad, använd en ny.
Steg 1.
Kontroll och blandning av insulinet
Efter att skyddslocket tagits bort skall märkningen på pennan och insulinbehållaren inspekteras för att säkerställa att den innehåller rätt sorts insulin.
Insulinet skall blandas genom att vända OptiSet- pennan långsamt upp och ner åtminstone 10 gånger.
Utseendet på insulinet skall kontrolleras: insulinsuspensionen måste ha ett jämnt mjölkaktigt, vitt utseende.
Steg 2.
Fastsättning av nålen
Nålen skall sättas fast försiktigt, rakt på pennan.
Steg 3.
Utför ett säkerhetstest
Inför varje injektion måste ett säkerhetstest utföras.
På en ny och oanvänd OptiSet är en dos på 8 enheter redan förinställd av tillverkaren för det första säkerhetstestet.
För OptiSet som redan börjat användas, ställ in dosen 2 enheter genom att vrida dosväljaren tills doseringsvisaren pekar på 2.
Dosväljaren kan endast vridas i en riktning.
Dra ut injektionsknappen helt för att ladda dosen. Vrid aldrig dosväljaren efter det att injektionsknappen dragits ut.
Ta bort det yttre och inre nålskyddet Behåll det yttre nålskyddet för att kunna ta bort den använda nålen.
Håll pennan med nålen pekande uppåt och knacka försiktigt med fingret på insulinbehållaren så att eventuella luftbubblor stiger upp mot nålen.
Tryck sedan in injektionsknappen hela vägen in.
Om insulin syns på nålspetsen indikerar det att injektionspennan och nålen fungerar korrekt.
Om inget insulin syns på nålspetsen skall steg 3 upprepas två gånger tills insulin kan ses på nålspetsen.
Om det fortfarande inte kommer ut något insulin, byt nål, eftersom den kan vara igentäppt och försök igen.
Om inget insulin kommer ut efter byte av nål kan OptiSet vara skadad.
Använd inte denna OptiSet.
Steg 4.
Välj dos
Dosen kan ställas in med 2 enheter i taget, från 2 enheter till den maximala dosen 40 enheter.
Om en dos på mer än 40 enheter krävs skall den ges som två eller flera injektioner.
Kontrollera att du har tillräckligt med insulin för dosen.
Skalan för resterande mängd insulin i den genomskinliga insulinbehållaren visar ungefär hur mycket insulin som finns kvar i OptiSet.
Denna skala skall ej användas för att ställa in insulindosen.
Om den svarta kolven är i början av färgstrecket, finns ungefär 40 enheter insulin kvar.
Om den svarta kolven är i slutet av färgstrecket finns ungefär 20 enheter insulin kvar.
Dosväljaren skall vridas framåt tills doseringsvisaren pekar på den önskade dosen.
96 Steg 5.
Laddning av dos
Injektionskanppen skall dras ut så långt det går för att ladda injektionspennan.
Kontrollera att den valda dosen är fullständigt laddad.
Observera att injektionsknappen endast kan dras ut så långt som mängden insulin som finns kvar i insulinbehållaren.
Med hjälp av injektionsknappen kan den aktuella laddade dosen kontrolleras.
Injektionsknappen måste vara utdragen under denna kontroll.
Det sista synliga kraftiga strecket på injektionsknappen visar mängden laddat insulin.
När injektionsknappen är utdragen kan endast den översta delen av strecket ses.
Steg 6.
Injicering av dos
Patienten skall informeras om injektionsteknik av sjukvårdspersonal.
Nålen skall stickas in i huden.
Injektionsknappen skall tryckas in hela vägen.
Ett klickande ljud kan höras vilket kommer att upphöra när injektionsknappen har tryckts in helt.
Injektionsknappen skall sedan hållas intryckt under 10 sekunder innan nålen dras ut från huden.
Detta säkerställer att hela insulindosen har levererats.
Steg 7.
Avlägsnande och kassering av nål
Nålen skall efter varje injektion avlägsnas och kasseras.
Detta hjälper till att förebygga nedsmutsning och/ eller infektion likväl som att luft kommer in i insulinbehållaren och läckage av insulin, vilket kan orsaka felaktig dosering.
Nålar får ej återanvändas.
Skyddslocket skall sättas tillbaka på injektionspennan.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ 025 EU/ 1/ 06/ 368/ 026 EU/ 1/ 06/ 368/ 027 EU/ 1/ 06/ 368/ 104 EU/ 1/ 06/ 368/ 109 EU/ 1/ 06/ 368/ 028
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
17 januari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
97 1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Basal 100 IU/ ml injektionsvätska, suspension i en cylinderampull
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU (vilket motsvarar 3, 5 mg) humaninsulin.
Varje cylinderampull innehåller 3 ml injektionsvätska, vilket motsvarar 300 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insulin Human Winthrop Basal är en isofaninsulin- suspension.
Humaninsulintillverkastillverkas genom rekombinant DNA- teknik, varvid Escherichia colianvänds.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i en cylinderampull för OptiClik
Mjölkvit vätska efter resuspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insulin Human Winthrop Basal injiceras subkutant 45 - 60 minuter före måltid.
Omställning till Insulin Human Winthrop Basal
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insulin Human Winthrop Basal i cylinderampuller för OptiClik har utvecklats för att endast användas med OptiClik.
Insulin Human Winthrop Basal administreras subkutant.
Insulin Human Winthrop Basal får aldrig injiceras intravenöst.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
Insulin Human Winthrop Basal får ej administreras intravenöst och ej heller användas i infusionspumpar eller externa eller implanterade insulinpumpar.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insulin Human Winthrop Basal och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insulin Human Winthrop Basal, eftersom immunologiska korsreaktioner kan förväntas.
Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
99 Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p g a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovana vid, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
100 Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o s v, och de får aldrig hoppa över insulinet helt.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex. orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor ska ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insulin Human Winthrop Basal kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där dessa förmågor är särskilt viktiga (t ex när man kör bil eller handhar maskiner).
101 Patienter ska rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
102 En långvarigt förbättrad blodsockerkontroll minskar risken för progression av diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att diabetesretinopatin tillfälligt försämras.
Hud och subkutan vävnad
Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, medellångverkande, ATC- kod:
A10AC01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glukoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
103 Farmakodynamiska egenskaper
Insulin Human Winthrop Basal (en isofaninsulin- suspension) är ett insulin med gradvis insättande effekt och lång duration.
Efter subkutan injektion sätter effekten in inom 60 minuter och den maximala effekten uppträder mellan 3 - 4 timmar efter injektion.
Effekten kvarstår i 11 - 20 timmar.
5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinsuspensionen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av cylinderampullen:
Cylinderampullen under användning (i insulinpennan) eller medförd som reserv kan förvaras under maximalt fyra veckor vid högst 25 °C och ska skyddas från direkt värme och ljus.
Injektionspennan innehållandes cylinderampullen får ej förvaras i kylskåp.
Ljuskänsligt
6. 4 Särskilda förvaringsanvisningar
Oöppnade cylinderampuller:
104 Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara inte Insulin Human Winthrop Basal intill frysfacket eller kylklamp.
Ljuskänsligt.
Cylinderampuller under användning:
För förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
3 ml suspension i en cylinderampull (ofärgat glas typ 1), med en pistong (brombutylgummi (typ 1)) och en kapsyl med fläns (aluminium) med en propp (brombutyl eller laminat av polyisopren och brombutylgummi (typ 1)).
Behållaren är monterad till en plastmekanism som består av en gängad stång i ena änden.
Varje cylinderampull innehåller 3 kulor (rostfritt stål).
Förpackningar med 3, 4, 5, 6, 9 eller 10 cylinderampuller för OptiClik finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Insulinpenna Cylinderampullerna för OptiClik ska endast användas tillsammans med OptiClik, samt i enlighet med informationen från tillverkaren av den medicintekniska produkten (injektionspennan).
Tillverkarens bruksanvisning för injektionspennan måste följas noggrant för hur cylinderampullen ska laddas, hur injektionsnålen ska sättas fast och för administreringen av insulininjektionen.
Om OptiClik är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny OptiClik injektionspenna måste användas.
Om injektionspennan inte fungerar (se bruksanvisningen för injektionspennan), kan suspensionen dras upp ur cylinderampullen med en injektionsspruta (utformad för insulinkoncentrationen 100 IU/ ml) och injiceras.
Cylinderampuller Innan Insulin Human Winthrop Basal sätts in i injektionspennan måste det förvaras i rumstemperatur under 1 - 2 timmar och sedan resuspenderas så att innehållet kan kontrolleras.
Detta görs bäst genom att sakta vända cylinderampullen fram och tillbaka (minst 10 gånger).
Varje cylinderampull innehåller tre små metallkulor för att underlätta en snabb och fullständig blandning av innehållet.
När cylinderampullen har satts in i injektionspennan, måste insulinet åter resuspenderas före varje injektion.
Detta görs bäst genom att sakta vända injektionspennan fram och tillbaka (minst 10 gånger).
Efter resuspension ska vätskan ha ett jämnt, mjölkaktigt utseende.
Insulin Human Winthrop Basal får inte användas om suspensionen t ex förblir klar eller om klumpar, partiklar eller flagor syns i insulinet eller fastnar på cylinderampullens väggar eller botten.
Dessa förändringar kan ibland ge cylinderampullen ett "frostat" utseende.
I sådana fall måste en ny cylinderampull, som ger en jämn suspension, användas.
Det är också nödvändigt att byta till en ny cylinderampull om insulinbehovet ändras avsevärt.
Luftbubblor måste avlägsnas ur cylinderampullen före injektion (se bruksanvisningen för injektionspennan).
Tomma cylinderampuller får inte återfyllas.
105 I likhet med alla insulinpreparat får Insulin Human Winthrop Basal inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
Man måste även komma ihåg att insulinprotaminkristaller upplöses vid surt pH.
Blandning av insuliner
Insulin Human Winthrop Basal kan blandas med alla humaninsuliner från Sanofi- Aventis men dock EJ med de som utvecklats specifikt för användning i insulinpumpar.
Insulin Human Winthrop Basal får EJ heller blandas med djurinsuliner eller med insulinanaloger.
Insulin Human Winthrop Basal cylinderampuller för OptiClik är inte gjorda för att något annat insulin ska blandas i dem.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ 064 EU/ 1/ 06/ 368/ 065 EU/ 1/ 06/ 368/ 066 EU/ 1/ 06/ 368/ 067 EU/ 1/ 06/ 368/ 068 EU/ 1/ 06/ 368/ 069
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
17 januari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
106 1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Basal 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU (vilket motsvarar 3, 5 mg) humaninsulin.
Varje injektionspenna innehåller 3 ml injektionsvätska, vilket motsvarar 300 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insulin Human Winthrop Basal är en isofaninsulin- suspension.
Humaninsulin tillverkas genom rekombinant DNA- teknik varvid Escherichia coli används.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension, i en förfylld injektionspenna.
SoloStar
Mjölkvit vätska efter resuspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insulin Human Winthrop Basal injiceras subkutant 45 - 60 minuter före måltid.
Solostar kan administrera insulin i doser från 1- 80 enheter i steg om 1 enhet.
Varje penna innehåller flera doser.
Omställning till Insulin Human Winthrop Basal
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
107 Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insulin Human Winthrop Basal administreras subkutant.
Insulin Human Winthrop Basal får aldrig injiceras intravenöst.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
Innan SoloStar används måste bruksanvisningen som är inkluderad i bipacksedeln läsas noggrant.
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insulin Human Winthrop Basal och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insulin Human Winthrop Basal, eftersom immunologiska korsreaktioner kan förväntas.
Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
108 Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
109 Hantering av injektionspennan Innan SoloStar används måste bruksanvisningen som är inkluderad i bipacksedeln läsas noggrant.
SoloStar måste användas enligt rekommendationerna i denna bruksanvisning (se avsnitt 6. 6).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex. orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insulin Human Winthrop Basal kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
110 4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin)
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
111 Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, medellångverkande ATC- kod:
A10AC01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
Farmakodynamiska egenskaper
Insulin Human Winthrop Basal (en isofaninsulin- suspension) är ett insulin med gradvis insättande effekt och lång duration.
Efter subkutan injektion sätter effekten in inom 60 minuter och den maximala effekten uppträder mellan 3 - 4 timmar efter injektion.
Effekten kvarstår i 11 - 20 timmar.
112 5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinsuspensionen.
6. 3 Hållbarhet
2 år.
Injektionspenna under användning eller medförd som reserv kan förvaras under maximalt fyra veckor vid högst 25 °C och ska skyddas från direkt värme och ljus.
Injektionspennor under användning får ej förvaras i kylskåp.
Ljuskänsligt
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara inte Insulin Human Winthrop Basal intill frysfacket eller kylklamp.
Ljuskänsligt.
För förvaringsanvisningar, se avsnitt 6. 3.
113 6. 5 Förpackningstyp och innehåll
3 ml suspension i en cylinderampull (ofärgat glas typ 1), med en pistong (brombutylgummi (typ 1)) och en kapsyl med fläns (aluminium) med en gummipropp (brombutyl eller laminat av polyisopren och brombutyl (typ 1)).
Varje cylinderampull innehåller 3 kulor (rostfritt stål).
Cylinderampullerna är förslutna i en injektionspenna för engångsbruk.
Injektionsnålar ingår ej i förpackningen.
Förpackningar med 3, 4, 5, 6, 9 eller 10 injektionspennor finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Detta görs bäst genom att sakta
vända injektionspennan fram och tillbaka (minst 10 gånger).
Varje cylinderampull innehåller tre små metallkulor för att underlätta en snabb och fullständig blandning av innehållet.
Insulinet måste åter resuspenderas före varje injektion.
Efter resuspension skall vätskan ha ett jämnt, mjölkaktigt utseende.
Insulin Human Winthrop Basal får inte användas om suspensionen t ex förblir klar eller om klumpar, partiklar eller flagor syns i insulinet eller fastnar på cylinderampullens väggar eller botten.
Dessa förändringar kan ibland ge cylinderampullen ett "frostat" utseende.
I sådana fall måste en ny injektionspenna, som ger en jämn suspension, användas.
Det är också nödvändigt att byta till en ny injektionspenna om insulinbehovet ändras avsevärt.
Tomma injektionspennor måste kasseras och får ej återanvändas.
För att undvika eventuell överföring av sjukdom, ska varje injektionspenna endast användas av en patient.
I likhet med alla insulinpreparat får Insulin Human Winthrop Basal inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
Man måste även komma ihåg att insulinprotaminkristaller upplöses vid surt pH.
Blandning av insuliner
Insulin Human Winthrop Basal får ej blandas med några andra insuliner eller med insulinanaloger.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
114 Hantering av pennan Bruksanvisningen för användning som är inkluderad i bipacksedeln måste läsas noggrant före användning av SoloStar
Skyddslock
Nål (ej
Pennkropp
Doserings -
Skyddsförsegling
Insulinbehållare
fönster
Dos - Injektions Gummiförsegling
Yttre nålskydd
Inre nålskydd
Nål
väljare knapp
Schematisk beskrivning av injektionspennan
Viktig information vid användning av SoloStar: • Före varje användning måste en ny nål alltid noggrant sättas fast och ett säkerhetstest måste utföras.
Använd endast nålar som är avsedda för användning tillsammans med SoloStar. • Särskild försiktighet bör beaktas för att undvika oavsiktlig nålskada och överföring av smitta. • Använd aldrig SoloStar om den är skadad eller om du inte är säker på att den fungerar korrekt. • Ha alltid en SoloStar i reserv i fall att din SoloStar skulle försvinna eller skadas.
Förvaringsanvisningar
Se avsnitt 6. 4 för anvisningar om hur SoloStar ska förvaras.
Om SoloStar förvaras kallt, ska den tas ut 1- 2 timmar innan injektion för att värmas upp.
Kallt insulin är mer smärtsamt att injicera.
Använda SoloStar måste kasseras i enlighet med lokala riktlinjer.
Skötsel
SoloStar ska skyddas från damm och smuts.
Du kan rengöra utsidan av SoloStar genom att torka av den med en fuktig trasa.
Blötlägg, tvätta eller smörj inte pennan eftersom det kan skada den.
SoloStar är formgiven för att fungera med precision och säkerhet.
Den ska handhas med försiktighet.
Undvik situationer där SoloStar kan skadas.
Om du är orolig för att din SoloStar blivit skadad, använd en ny.
Steg 1.
Kontrollera insulinet
Insulin
Human Winthrop SoloStar är vit med en färgad injektionsknapp.
Färgen på injektionsknappen varierar med vilken beredning av Insulin Human Winthrop insulin som används.
115 • insulinlösningen (Insulin Human Winthrop Rapid) måste vara klar, färglös, utan synliga fasta partiklar och ha en vattenlik konsistens.
Detta görs bäst genom att injektionspennan vänds upp och ner minst 10 gånger.
För att undvika skumbildning i pennan är det viktigt att injektionspennan vänds sakta.
Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Steg 2.
Sätt fast nålen
Endast nålar avsedda för användning tillsammans med SoloStar bör användas.
En ny steril nål måste alltid användas för varje injektion.
Efter att skyddslocket tagits bort, skall nålen sättas fast försiktigt, rakt på pennan.
Steg 3.
Gör ett säkerhetstest
Innan varje injektion måste ett säkerhetstest utföras för att säkerställa att pennan och nålen fungerar på rätt sätt och för att ta bort luftbubblor.
Ställ in en dos på 2 enheter.
Ta bort det yttre och inre nålskyddet.
Håll injektionspennan med nålen pekande uppåt och knacka försiktigt med fingret på insulinbehållaren så att eventuella luftbubblor stiger upp mot nålen.
Tryck sedan in injektionsknappen helt.
Om insulin syns på nålspetsen indikerar det att injektionspennan och nålen fungerar korrekt.
Om inget insulin syns på nålspetsen skall steg 3 upprepas tills insulin kan ses på nålspetsen.
Steg 4.
Ställ in dosen
Dosen kan ställas in med 1 enhet i taget, från 1 enhet till den maximala dosen 80 enheter.
Om en dos på mer än 80 enheter krävs skall den ges som två eller flera injektioner.
Doseringsfönstret måste visa ” 0 ” efter säkerhetstestet.
Dosen kan sedan ställas in.
Steg 5.
Injicera dosen
Patienten skall informeras om injektionsteknik av sjukvårdspersonal.
Stick in nålen i huden.
Injektionsknappen skall tryckas in fullständigt.
Injektionsknappen skall sedan hållas intryckt under 10 sekunder innan nålen dras ut.
Detta säkerställer att hela insulindosen har injicerats.
Steg 6.
Avlägsna och kassera nålen
Nålen skall efter varje injektion avlägsnas och kasseras.
Detta förebygger förorening och/ eller infektion, införande av luft i insulinbehållaren och läckage av insulin.
Nålar får ej återanvändas.
116 Särskild försiktighet bör beaktas när nålen avlägsnas och kastas.
Följ rekommenderade säkerhetsåtgärder vid avlägsnande och kassering av nålar (t ex enhandsfattning för att sätta på nålskydd) för att minska risken för oavsiktlig nålskada och överföring av smitta.
Nålskyddet skall sättas tillbaka på injektionspennan.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 februari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
117 1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Comb 15 100 IU/ ml injektionsvätska, suspension i en injektionsflaska
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU (vilket motsvarar 3, 5 mg) humaninsulin.
Varje injektionsflaska innehåller 5 ml injektionsvätska, vilket motsvarar 500 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insulin Human Winthrop Comb 15 är en bifasisk isofaninsulin- suspension som består av 15% löst insulin och 85% kristallisk protamininsulin.
Humaninsulintillverkastillverkas genom rekombinant DNA- teknik, i Escherichia colianvänds.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i en injektionsflaska.
Mjölkvit vätska efter resuspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insulin Human Winthrop Comb 15 injiceras subkutant 30 - 45 minuter före måltid.
Omställning till Insulin Human Winthrop Comb 15
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
118 Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insulin Human Winthrop Comb 15 innehåller 100 IU insulin per ml suspension.
Endast injektionssprutor utformade för denna insulinkoncentration (100 IU/ ml) får användas.
Injektionssprutorna får inte innehålla något annat läkemedel eller rester av läkemedel (t ex spår av heparin).
Insulin Human Winthrop Basal administreras subkutant.
Insulin Human Winthrop Basal får aldrig injiceras intravenöst.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
Insulin Human Winthrop Comb 15 får ej administreras intravenöst och ej heller användas i infusionspumpar eller externa eller implanterade insulinpumpar.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insulin Human Winthrop Comb 15 och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insulin Human Winthrop Comb 15, eftersom immunologiska korsreaktioner kan förväntas.
119 Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
120 Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex. orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insulin Human Winthrop Comb 15 kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
121 Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin)
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
122 En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, medellångverkande kombinerat med kortverkande ATC- kod:
A10AD01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
123 Farmakodynamiska egenskaper
Insulin Human Winthrop Comb 15 (en bifasisk isofaninsulin- suspension med 15% upplöst insulin) är ett insulin med gradvis insättande effekt och lång duration.
Efter subkutan injektion sätter effekten in inom 30 - 60 minuter och den maximala effekten uppträder mellan 2 - 4 timmar efter injektion.
Effekten kvarstår i 11 - 20 timmar.
5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinsuspensionen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av injektionsflaskan:
Läkemedlet kan förvaras under maximalt fyra veckor vid högst 25 °C och ska skyddas från direkt värme och ljus.
Ljuskänsligt.
Det rekommenderas att datum för första användning antecknas på etiketten.
6. 4 Särskilda förvaringsanvisningar
Oöppnade injektionsflaskor:
124 Förvaras i kylskåp (2°C - 8°C).
Förvara inte Insulin Human Winthrop Comb 15 intill frysfacket eller kylklamp.
Ljuskänsligt.
Öppnade injektionsflaskor:
För förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Förpackningar med 1 och 5 injektionsflaskor finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Innan insulin dras upp ur injektionsflaskan första gången skall skyddskapsylen av plast tas bort.
Resuspendera insulinet omedelbart innan det dras upp ur injektionsflaskan i injektionssprutan.
Detta görs bäst genom att rulla injektionsflaskan i en sned vinkel mellan handflatorna.
Skaka inte injektionsflaskan kraftigt eftersom detta kan orsaka förändringar i suspensionen (kan leda till att injektionsflaskan får ett "frostat" utseende; se nedan) och orsaka skumning.
Skum kan interferera med uppmätningen av dosen så att den ej blir korrekt.
Efter resuspension skall vätskan ha ett jämnt, mjölkaktigt utseende.
Insulin Human Winthrop Comb 15 får inte användas om suspensionen t ex förblir klar eller om klumpar, partiklar eller flagor syns i insulinet eller fastnar på injektionsflaskans väggar eller botten.
Dessa förändringar kan ibland ge injektionsflaskan ett "frostat" utseende.
I sådana fall måste en ny injektionsflaska, som ger en jämn suspension, användas.
Det är också nödvändigt att byta till en ny injektionsflaska om insulinbehovet ändras avsevärt.
I likhet med alla insulinpreparat får Insulin Human Winthrop Comb 15 inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
Man måste även komma ihåg att
- insulinprotaminkristaller upplöses vid surt pH,
4, 5 - 6, 5.
Att blanda insulin
Insulin Human Winthrop Comb 15 kan blandas med alla humaninsuliner från Sanofi- Aventis men dock EJ med de som utvecklats specifikt för användning i insulinpumpar.
Insulin Human Winthrop Comb 15 får EJ heller blandas med djurinsuliner eller med insulinanaloger.
Om två olika insuliner måste dras upp i samma injektionsspruta rekommenderas att man börjar med det snabbverkande insulinet för att motverka att injektionsflaskan kontamineras av det långtidsverkande preparatet.
Lösningen bör injiceras direkt efter blandning.
Insuliner med olika styrkor får inte blandas (t ex 100 IU per ml och 40 IU per ml).
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
125 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ 029 EU/ 1/ 06/ 368/ 030
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
17 januari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
126 1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Comb 15 40 IU/ ml injektionsvätska, suspension i en injektionsflaska
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 40 IU (vilket motsvarar 1, 4 mg) humaninsulin.
Varje injektionsflaska innehåller 10 ml injektionsvätska, vilket motsvarar 400 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insulin Human Winthrop Comb 15 är en bifasisk isofaninsulin- suspension som består av 15% löst insulin och 85% kristallisk protamininsulin.
Humaninsulin tillverkas genom rekombinant DNA- teknik, i Escherichia colianvänds.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i en injektionsflaska.
Mjölkvit vätska efter resuspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insulin Human Winthrop Comb 15 injiceras subkutant 30 - 45 minuter före måltid.
Omställning till Insulin Human Winthrop Comb 15
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insulin Human Winthrop Comb 15 innehåller 40 IU insulin per ml suspension.
Endast injektionssprutor utformade för denna insulinkoncentration (40 IU/ ml) får användas.
Injektionssprutorna får inte innehålla något annat läkemedel eller rester av läkemedel (t ex spår av heparin).
Insulin Human Winthrop Comb 15 administreras subkutant.
Insulin Human Winthrop Comb 15 får aldrig injiceras intravenöst.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
Insulin Human Winthrop Comb 15 får ej administreras intravenöst och ej heller användas i infusionspumpar eller externa eller implanterade insulinpumpar.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insulin Human Winthrop Comb 15 och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insulin Human Winthrop Comb 15, eftersom immunologiska korsreaktioner kan förväntas.
Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
128 Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
129 Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex. orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insulin Human Winthrop Comb 15 kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
130 Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin)
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
131 En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, medellångverkande kombinerat med kortverkande ATC- kod:
A10AD01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
132 Farmakodynamiska egenskaper
Insulin Human Winthrop Comb 15 (en bifasisk isofaninsulin- suspension med 15% upplöst insulin) är ett insulin med gradvis insättande effekt och lång duration.
Efter subkutan injektion sätter effekten in inom 30 – 60 minuter och den maximala effekten uppträder mellan 2 - 4 timmar efter injektion.
Effekten kvarstår i 11 - 20 timmar.
5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinsuspensionen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av injektionsflaskan:
Läkemedlet kan förvaras under maximalt fyra veckor vid högst 25 °C och ska skyddas från direkt värme och ljus.
Ljuskänsligt.
Det rekommenderas att datum för första användning antecknas på etiketten.
6. 4 Särskilda förvaringsanvisningar
Oöppnade injektionsflaskor:
133 Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara inte Insulin Human Winthrop Comb 15 intill frysfacket eller kylklamp.
Ljuskänsligt
Öppnade injektionsflaskor:
För förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Innan insulin dras upp ur injektionsflaskan första gången skall skyddskapsylen av plast tas bort.
Resuspendera insulinet omedelbart innan det dras upp ur injektionsflaskan i injektionssprutan.
Detta görs bäst genom att rulla injektionsflaskan i en sned vinkel mellan handflatorna.
Skaka inte injektionsflaskan kraftigt eftersom detta kan orsaka förändringar i suspensionen (kan leda till att injektionsflaskan får ett "frostat" utseende; se nedan) och orsaka skumning.
Skum kan interferera med uppmätningen av dosen så att den ej blir korrekt.
Efter resuspension skall vätskan ha ett jämnt, mjölkaktigt utseende.
Insulin Human Winthrop Comb 15 får inte användas om suspensionen t ex förblir klar eller om klumpar, partiklar eller flagor syns i insulinet eller fastnar på injektionsflaskans väggar eller botten.
Dessa förändringar kan ibland ge injektionsflaskan ett "frostat" utseende.
I sådana fall måste en ny injektionsflaska, som ger en jämn suspension, användas.
Det är också nödvändigt att byta till en ny injektionsflaska om insulinbehovet ändras avsevärt.
I likhet med alla insulinpreparat får Insulin Human Winthrop Comb 15 inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
Man måste även komma ihåg att
- insulinprotaminkristaller upplöses vid surt pH,
4, 5 - 6, 5.
Att blanda insulin
Insulin Human Winthrop Comb 15 kan blandas med alla humaninsuliner från Sanofi- Aventis men dock EJ med de som utvecklats specifikt för användning i insulinpumpar.
Insulin Human Winthrop Comb 15 får EJ heller blandas med djurinsuliner eller med insulinanaloger.
Om två olika insuliner måste dras upp i samma injektionsspruta rekommenderas att man börjar med det snabbverkande insulinet för att motverka att injektionsflaskan kontamineras av det långtidsverkande preparatet.
Lösningen bör injiceras direkt efter blandning.
Insuliner med olika styrkor får inte blandas (t ex 100 IU per ml och 40 IU per ml).
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
134 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ 005 EU/ 1/ 06/ 368/ 006
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
17 januari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
135 1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Comb 15 100 IU/ ml injektionsvätska, suspension i en cylinderampull
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU (vilket motsvarar 3, 5 mg) humaninsulin.
Varje cylinderampull innehåller 3 ml injektionsvätska, vilket motsvarar 300 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insulin Human Winthrop Comb 15 är en bifasisk isofaninsulin- suspension som består av 15% löst insulin och 85% kristallisk protamininsulin.
Humaninsulintillverkastillverkas genom rekombinant DNA- teknik, i Escherichia coli används.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i en cylinderampull.
Mjölkvit vätska efter resuspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insulin Human Winthrop Comb 15 injiceras subkutant 30 - 45 minuter före måltid.
Omställning till Insulin Human Winthrop Comb 15
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
136 Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insulin Human Winthrop Comb 15 i cylinderampuller har utvecklats för att användas med injektionspennor från OptiPen serien.
Insulin Human Winthrop Comb 15 administreras subkutant.
Insulin Human Winthrop Comb 15 får aldrig injiceras intravenöst.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
För ytterligare information om hantering, se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
Insulin Human Winthrop Comb 15 får ej administreras intravenöst och ej heller användas i infusionspumpar eller externa eller implanterade insulinpumpar.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insulin Human Winthrop Comb 15 och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insulin Human Winthrop Comb 15, eftersom immunologiska korsreaktioner kan förväntas.
137 Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
138 Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex. orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insulin Human Winthrop Comb 15 kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
139 Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin)
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
140 En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, medellångverkande kombinerat med kortverkande ATC- kod:
A10AD01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
141 Farmakodynamiska egenskaper
Insulin Human Winthrop Comb 15 (en bifasisk isofaninsulin- suspension med 15% upplöst insulin) är ett insulin med gradvis insättande effekt och lång duration.
Efter subkutan injektion sätter effekten in inom 30 - 60 minuter och den maximala effekten uppträder mellan 2 - 4 timmar efter injektion.
Effekten kvarstår i 11 - 20 timmar.
5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinsuspensionen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av cylinderampullen:
Cylinderampullen under användning (i insulinpennan) eller medförd som reserv kan förvaras under maximalt fyra veckor vid högst 25 °C och ska skyddas från direkt värme och ljus.
Injektionpennan innehållandes cylinderampullen får ej förvaras i kylskåp.
Ljuskänsligt
6. 4 Särskilda förvaringsanvisningar
142 Oöppnade cylinderampuller:
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara inte Insulin Human Winthrop Comb 15 intill frysfacket eller kylklamp. Förvara cylinderampullen i ytterkartongen.
Ljuskänsligt.
Cylinderampuller under användning:
För förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
3 ml suspension i en cylinderampull (ofärgat glas typ 1), med en pistong (brombutylgummi (typ 1)) och en kapsyl med fläns (aluminium) med en gummipropp (brombutyl eller laminat av polyisopren och brombutyl (typ 1)).
Varje cylinderampull innehåller 3 kulor (rostfritt stål).
Förpackningar med 3, 4, 5, 6, 9 eller 10 cylinderampuller finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Insulinpenna Cylinderampullerna ska användas tillsammans med en insulinpenna såsom OptiPen och andra injektionspennor avsedda för Insulin Human Winthrop cylinderampuller, samt i enlighet med informationen från tillverkaren av den medicintekniska produkten (injektionspennan).
Tillverkarens bruksanvisning för injektionspennan måste följas noggrant för hur cylinderampullen ska laddas, hur injektionsnålen ska sättas fast och för administreringen av insulininjektionen.
Om insulinpennan är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny insulinpenna måste användas.
Om injektionspennan inte fungerar (se bruksanvisningen för injektionspennan), kan suspensionen dras upp ur cylinderampullen med en injektionsspruta (utformad för insulinkoncentrationen 100 IU/ ml) och injiceras.
Cylinderampuller Innan Insulin Human Winthrop Comb 15 sätts in i injektionspennan måste det förvaras i rumstemperatur under 1 - 2 timmar och sedan resuspenderas så att innehållet kan kontrolleras.
Detta görs bäst genom att sakta vända cylinderampullen fram och tillbaka (minst 10 gånger).
Varje cylinderampull innehåller tre små metallkulor för att underlätta en snabb och fullständig blandning av innehållet.
När cylinderampullen har satts in i injektionspennan, måste insulinet åter resuspenderas före varje injektion.
Detta görs bäst genom att sakta vända injektionspennan fram och tillbaka (minst 10 gånger).
Efter resuspension skall vätskan ha ett jämnt, mjölkaktigt utseende.
Insulin Human Winthrop Comb 15 får inte användas om suspensionen t ex förblir klar eller om klumpar, partiklar eller flagor syns i insulinet eller fastnar på cylinderampullens väggar eller botten.
Dessa förändringar kan ibland ge cylinderampullen ett "frostat" utseende.
I sådana fall måste en ny cylinderampull, som ger en jämn suspension, användas.
Det är också nödvändigt att byta till en ny cylinderampull om insulinbehovet ändras avsevärt.
Luftbubblor måste avlägsnas ur cylinderampullen före injektion (se bruksanvisningen för injektionspennan).
Tomma cylinderampuller får inte återfyllas.
143 I likhet med alla insulinpreparat får Insulin Human Winthrop Comb 15 inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
Man måste även komma ihåg att
- insulinprotaminkristaller upplöses vid surt pH,
4, 5 - 6, 5.
Blandning av insuliner
Insulin Human Winthrop Comb 15 kan blandas med alla humaninsuliner från Sanofi- Aventis men dock EJ med de som utvecklats specifikt för användning i insulinpumpar.
Insulin Human Winthrop Comb 15 får EJ heller blandas med djurinsuliner eller med insulinanaloger.
Insulin Human Winthrop Comb 15 cylinderampuller är inte gjorda för att något annat insulin skall blandas i dem.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ 090 EU/ 1/ 06/ 368/ 031 EU/ 1/ 06/ 368/ 032 EU/ 1/ 06/ 368/ 095 EU/ 1/ 06/ 368/ 100 EU/ 1/ 06/ 368/ 033
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
17 januari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
144 1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Comb 15 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU (vilket motsvarar 3, 5 mg) humaninsulin.
Varje injektionspenna innehåller 3 ml injektionsvätska, vilket motsvarar 300 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insulin Human Winthrop Comb 15 är en bifasisk isofaninsulin- suspension som består av 15% normal insulinlösning och 85% isofan insulinsuspension.
Humaninsulin tillverkas genom rekombinant DNA- teknik, i Escherichia colianvänds.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension, i en förfylld injektionspenna.
OptiSet
Mjölkvit vätska efter resuspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insulin Human Winthrop Comb 15 injiceras subkutant 30 - 45 minuter före måltid.
OptiSet kan administrera insulin med en ökning av 2 IU i taget upp till en maximal dos av 40 IU.
Omställning till Insulin Human Winthrop Comb 15
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
145 Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insulin Human Winthrop Comb 15 administreras subkutant.
Insulin Human Winthrop Comb 15 får aldrig injiceras intravenöst.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
Innan OptiSet används måste bruksanvisningen som är inkluderad i bipacksedeln läsas noggrant.
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insulin Human Winthrop Comb 15 och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insulin Human Winthrop Comb 15, eftersom immunologiska korsreaktioner kan förväntas.
Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
146 Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
147 Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
Hantering av injektionspennan Innan OptiSet används måste bruksanvisningen som är inkluderad i bipacksedeln läsas noggrant.
OptiSet måste användas enligt rekommendationerna i denna bruksanvisning (se avsnitt 6. 6).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex. orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insulin Human Winthrop Comb 15 kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
148 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga. Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin)
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
149 Ögon
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, medellångverkande kombinerat med kortverkande ATC- kod:
A10AD01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
150
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
Farmakodynamiska egenskaper
Insulin Human Winthrop Comb 15 (en bifasisk isofaninsulin- suspension med 15% upplöst insulin) är ett insulin med gradvis insättande effekt och lång duration.
Efter subkutan injektion sätter effekten in inom 30 - 60 minuter och den maximala effekten uppträder mellan 2 - 4 timmar efter injektion.
Effekten kvarstår i 11 - 20 timmar.
5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinsuspensionen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av injektionspennan:
Injektionspennan under användning eller medförd som reserv kan förvaras under maximalt fyra veckor vid högst 25 °C samt ska skyddas från direkt värme och ljus.
151 Injektionspennor under användning får ej förvaras i kylskåp.
Ljuskänsligt
6. 4 Särskilda förvaringsanvisningar
Injektionspennor ej under användning:
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara inte Insulin Human Winthrop Comb 15 intill frysfacket eller kylklamp. Förvara den förfyllda injektionspennan i ytterkartongen.
Ljuskänsligt.
Injektionspennor under användning:
För förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Injektionsnålar ingår ej i förpackningen.
Varje cylinderampull innehåller 3 kulor (rostfritt stål).
Förpackningar med 3, 4, 5, 6, 9 eller 10 injektionspennor finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Innan första användningen måste Insulin Human Winthrop Comb 15 förvaras i rumstemperatur under 1 - 2 timmar och sedan resuspenderas så att innehållet kan kontrolleras.
Detta görs bäst genom att sakta vända injektionspennan fram och tillbaka (minst 10 gånger).
Varje cylinderampull innehåller tre små metallkulor för att underlätta en snabb och fullständig blandning av innehållet.
Insulinet måste åter resuspenderas före varje injektion.
Efter resuspension skall vätskan ha ett jämnt, mjölkaktigt utseende.
Insulin Human Winthrop Comb 15 får inte användas om suspensionen t ex förblir klar eller om klumpar, partiklar eller flagor syns i insulinet eller fastnar på cylinderampullens väggar eller botten.
Dessa förändringar kan ibland ge cylinderampullen ett "frostat" utseende.
I sådana fall måste en ny injektionspenna, som ger en jämn suspension, användas.
Det är också nödvändigt att byta till en ny injektionspenna om insulinbehovet ändras avsevärt.
Tomma injektionspennor måste kasseras och får ej återanvändas.
För att undvika eventuell överföring av sjukdom, ska varje injektionspenna endast användas av en patient.
I likhet med alla insulinpreparat får Insulin Human Winthrop Comb 15 inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
Man måste även komma ihåg att
- insulinprotaminkristaller upplöses vid surt pH,
4, 5 - 6, 5.
Blandning av insuliner
Insulin Human Winthrop Comb 15 får ej blandas med några andra insuliner eller med insulinanaloger.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
152 Hantering av pennan Bruksanvisningen för användning som är inkluderad i bipacksedeln måste läsas noggrant före användning av OptiSet
Schematisk beskrivning av injektionspennan
Viktig information vid användning av OptiSet:
• Sätt alltid fast en ny nål före varje användning.
Använd endast de nålar som är anpassade för att användas tillsammans med OptiSet. • Utför alltid säkerhetstestet före varje injektion. • När en ny OptiSet används ska det första säkerhetstestet göras med de på fabrik förinställda 8 enheterna. • Dosväljaren kan endast vridas i en riktning. • Vrid aldrig dosväljaren (ändra aldrig dosen) efter det att injektionsknappen dragits ut. • Denna pennan är endast avsedd för personligt bruk.
Den ska inte delas med någon annan. • Om injektionen ges av en annan person, skall försiktighet iakttas av denne för att undvika olyckshändelser som med stickskador och överföring av infektion. • Använd aldrig OptiSet om den är skadad eller om du inte är säker på att den fungerar korrekt. • Ha alltid en OptiSet i reserv i fall att din OptiSet skulle försvinna eller skadas.
Förvaringsanvisningar
Se avsnitt 6. 4 av denna produktresumé för information hur OptiSet ska förvaras.
Om OptiSet förvaras kallt, ska den tas ut 1- 2 timmar innan injektion för att värmas upp.
Kallt insulin är mer smärtsamt att injicera.
Den använda OptiSet- pennan måste kasseras på ett säkert sätt.
Skötsel
OptiSet ska skyddas från damm och smuts.
Du kan rengöra utsidan av OptiSet genom att torka av den med en fuktig trasa.
Blötlägg, tvätta eller smörj inte pennan eftersom det kan skada den.
OptiSet är formgiven för att fungera med precision och säkerhet.
Den ska handhas med försiktighet.
Undvik situationer där OptiSet kan skadas.
Om du är orolig för att din OptiSet blivit skadad, använd en ny.
153 Steg 1.
Kontroll och blandning av insulinet:
Efter att skyddslocket tagits bort skall märkningen på pennan och insulinbehållaren inspekteras för att säkerställa att den innehåller rätt sorts insulin.
Insulinet skall blandas genom att vända OptiSet- pennan långsamt upp och ner åtminstone 10 gånger.
Utseendet på insulinet skall kontrolleras: insulinsuspensionen måste ha ett jämnt mjölkaktigt, vitt utseende.
Steg 2.
Fastsättning av nålen
Nålen skall sättas fast försiktigt, rakt på pennan.
Steg 3.
Utför ett säkerhetstest
Inför varje injektion måste ett säkerhetstest utföras.
På en ny och oanvänd OptiSet är en dos på 8 enheter redan förinställd av tillverkaren för det första säkerhetstestet.
För OptiSet som redan börjat användas, ställ in dosen 2 enheter genom att vrida dosväljaren tills doseringsvisaren pekar på 2.
Dosväljaren kan endast vridas i en riktning.
Dra ut injektionsknappen helt för att ladda dosen. Vrid aldrig på dosväljaren efter det att injektionsknappen dragits ut.
Ta bort det yttre och inre nålskyddet.
Behåll det yttre nålskyddet för att kunna ta bort den använda nålen.
Håll injektionspennan med nålen pekande uppåt och knacka försiktigt med fingret på insulinbehållaren så att eventuella luftbubblor stiger upp mot nålen.
Tryck sedan in injektionsknappen hela vägen in.
Om insulin syns på nålspetsen indikerar det att injektionspennan och nålen fungerar korrekt.
Om inget insulin syns på nålspetsen skall steg 3 upprepas två gånger tills insulin kan ses på nålspetsen.
Om det fortfarande inte kommer ut något insulin, byt nål, eftersom den kan vara igentäppt och försök igen.
Om inget insulin kommer ut efter byte av nål kan OptiSet vara skadad.
Använd inte denna OptiSet.
Steg 4.
Välj dos
Dosen kan ställas in med 2 enheter i taget, från 2 enheter till den maximala dosen 40 enheter.
Om en dos på mer än 40 enheter krävs skall den ges som två eller flera injektioner.
Kontrollera att du har tillräckligt med insulin för dosen.
Skalan för resterande mängd insulin i den genomskinliga insulinbehållaren visar ungefär hur mycket insulin som finns kvar i OptiSet.
Denna skala skall ej användas för att ställa in insulindosen.
Om den svarta kolven är i början av färgstrecket, finns ungefär 40 enheter insulin kvar.
Om den svarta kolven är i slutet av färgstrecket finns ungefär 20 enheter insulin kvar.
Dosväljaren skall vridas framåttills doseringsvisaren pekar på den önskade dosen.
Steg 5.
Laddning av dos
154 Injektionskanppen skall dras ut så långt det går för att ladda injektionspennan.
Kontrollera att den valda dosen är fullständigt laddad.
Observera att injektionsknappen endast kan dras ut så långt som mängden insulin som finns kvar i insulinbehållaren.
Med hjälp av injektionsknappen kan den aktuella laddade dosen kontrolleras.
Injektionsknappen måste vara utdragen under denna kontroll.
Det sista synliga kraftiga strecket på injektionsknappen visar mängden laddat insulin.
När injektionsknappen är utdragen kan endast den översta delen av strecket ses.
Steg 6.
Injicering av dos
Patienten skall informeras om injektionsteknik av sjukvårdspersonal.
Nålen skall stickas in i huden.
Injektionsknappen skall tryckas in hela vägen.
Ett klickande ljud kan höras vilket kommer att upphöra när injektionsknappen har tryckts in helt.
Injektionsknappen skall sedan hållas intryckt under 10 sekunder innan nålen dras ut från huden.
Detta säkerställer att hela insulindosen har levererats.
Steg 7..
Avlägsnande och kassering av nål
Nålen skall efter varje injektion avlägsnas och kasseras.
Detta hjälper till att förebygga nedsmutsning och/ eller infektion likväl som att luft kommer in i insulinbehålalren och läckage av insulin vilket kan orsaka felaktig dosering., Nålar får ej återanvändas.
Skyddslocket skall sättas tillbaka på injektionspennan.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ 034 EU/ 1/ 06/ 368/ 035 EU/ 1/ 06/ 368/ 036 EU/ 1/ 06/ 368/ 105 EU/ 1/ 06/ 368/ 110 EU/ 1/ 06/ 368/ 037
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
17 januari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
155 1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Comb 15 100 IU/ ml injektionsvätska, suspension i en cylinderampull
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU (vilket motsvarar 3, 5 mg) humaninsulin.
Varje cylinderampull innehåller 3 ml injektionsvätska, vilket motsvarar 300 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insulin Human Winthrop Comb 15 är en bifasisk isofaninsulin- suspension som består av 15% löst insulin och 85% kristallisk protamininsulin.
Humaninsulintillverkastillverkas genom rekombinant DNA- teknik, i Escherichia colianvänds.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i en cylinderampull för OptiClik.
Mjölkvit vätska efter resuspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insulin Human Winthrop Comb 15 injiceras subkutant 30 - 45 minuter före måltid.
Omställning till Insulin Human Winthrop Comb 15
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
156 Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insulin Human Winthrop Comb 15 i cylinderampuller för OptiClik har utvecklats för att endast användas med OptiClik.
Insulin Human Winthrop Comb 15 administreras subkutant.
Insulin Human Winthrop Comb 15 får aldrig injiceras intravenöst.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
För ytterligare information om hantering, se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
Insulin Human Winthrop Comb 15 får ej administreras intravenöst och ej heller användas i infusionspumpar eller externa eller implanterade insulinpumpar.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insulin Human Winthrop Comb 15 och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insulin Human Winthrop Comb 15, eftersom immunologiska korsreaktioner kan förväntas.
157 Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p g a hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovana vid, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
158 Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o s v, och de får aldrig hoppa över insulinet helt.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex. orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor ska ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insulin Human Winthrop Comb 15 kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där dessa förmågor är särskilt viktiga (t ex när man kör bil eller handhar maskiner).
159 Patienter ska rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
160 En långvarigt förbättrad blodsockerkontroll minskar risken för progression av diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, medellångverkande kombinerat med kortverkande, ATC- kod:
A10AD01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glukoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
161 Farmakodynamiska egenskaper
Insulin Human Winthrop Comb 15 (en bifasisk isofaninsulin- suspension med 15% upplöst insulin) är ett insulin med gradvis insättande effekt och lång duration.
Efter subkutan injektion sätter effekten in inom 30 - 60 minuter och den maximala effekten uppträder mellan 2 - 4 timmar efter injektion.
Effekten kvarstår i 11 - 20 timmar.
5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 3 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinsuspensionen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av cylinderampullen:
Cylinderampullen under användning (i insulinpennan) eller medförd som reserv kan förvaras under maximalt fyra veckor vid högst 25 °C och ska skyddas från direkt värme och ljus.
Injektionspennan innehållandes cylinderampullen får ej förvaras i kylskåp.
Ljuskänsligt
6. 4 Särskilda förvaringsanvisningar
Oöppnade cylinderampuller:
162 Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara inte Insulin Human Winthrop Comb 15 intill frysfacket eller kylklamp.
Ljuskänsligt.
Cylinderampuller under användning:
För förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
3 ml suspension i en cylinderampull (ofärgat glas typ 1), med en pistong (brombutylgummi (typ 1)) och en kapsyl med fläns (aluminium) med en propp (brombutyl eller laminat av polyisopren och brombutylgummi (typ 1)).
Behållaren är monterad till en plastmekanism som består av en gängad stång i ena änden.
Varje cylinderampull innehåller 3 kulor (rostfritt stål).
Förpackningar med 3, 4, 5, 6, 9 eller 10 cylinderampuller för OptiClik finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Insulinpenna Cylinderampullerna för OptiClik ska endast användas tillsammans med OptiClik, samt i enlighet med informationen från tillverkaren av den medicintekniska produkten.
Tillverkarens bruksanvisning för injektionspennan måste följas noggrant för hur cylinderampullen ska laddas, hur injektionsnålen ska sättas fast och för administreringen av insulininjektionen.
Om OptiClik är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny OptiClik injektionspenna måste användas.
Om injektionspennan inte fungerar (se bruksanvisningen för injektionspennan), kan suspensionen dras upp ur cylinderampullen med en injektionsspruta (utformad för insulinkoncentrationen 100 IU/ ml) och injiceras.
Cylinderampuller Innan Insulin Human Winthrop Comb 15 sätts in i injektionspennan måste det förvaras i rumstemperatur under 1 - 2 timmar och sedan resuspenderas så att innehållet kan kontrolleras.
Detta görs bäst genom att sakta vända cylinderampullen fram och tillbaka (minst 10 gånger).
Varje cylinderampull innehåller tre små metallkulor för att underlätta en snabb och fullständig blandning av innehållet.
När cylinderampullen har satts in i injektionspennan, måste insulinet åter resuspenderas före varje injektion.
Detta görs bäst genom att sakta vända injektionspennan fram och tillbaka (minst 10 gånger).
Efter resuspension ska vätskan ha ett jämnt, mjölkaktigt utseende.
Insulin Human Winthrop Comb 15 får inte användas om suspensionen t ex förblir klar eller om klumpar, partiklar eller flagor syns i insulinet eller fastnar på cylinderampullens väggar eller botten.
Dessa förändringar kan ibland ge cylinderampullen ett "frostat" utseende.
I sådana fall måste en ny cylinderampull, som ger en jämn suspension, användas.
Det är också nödvändigt att byta till en ny cylinderampull om insulinbehovet ändras avsevärt.
Luftbubblor måste avlägsnas ur cylinderampullen före injektion (se bruksanvisningen för injektionspennan).
Tomma cylinderampuller får inte återfyllas.
163 I likhet med alla insulinpreparat får Insulin Human Winthrop Comb 15 inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
Man måste även komma ihåg att
- insulinprotaminkristaller upplöses vid surt pH,
4, 5 - 6, 5.
Blandning av insuliner
Insulin Human Winthrop Comb 15 kan blandas med alla humaninsuliner från Sanofi- Aventis men dock EJ med de som utvecklats specifikt för användning i insulinpumpar.
Insulin Human Winthrop Comb 15 får EJ heller blandas med djurinsuliner eller med insulinanaloger.
Insulin Human Winthrop Comb 15 cylinderampuller för OptiClik är inte gjorda för att något annat insulin ska blandas i dem.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ 070 EU/ 1/ 06/ 368/ 071 EU/ 1/ 06/ 368/ 072 EU/ 1/ 06/ 368/ 073 EU/ 1/ 06/ 368/ 074 EU/ 1/ 06/ 368/ 075
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
17 januari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
164 1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Comb 15 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU (vilket motsvarar 3, 5 mg) humaninsulin.
Varje injektionspenna innehåller 3 ml injektionsvätska, vilket motsvarar 300 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insulin Human Winthrop Comb 15 är en bifasisk isofaninsulin- suspension som består av 15% normal insulinlösning och 85% isofan insulinsuspension.
Humaninsulin tillverkas genom rekombinant DNA- teknik varvid Escherichia coli används.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension, i en förfylld injektionspenna.
SoloStar
Mjölkvit vätska efter resuspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insulin Human Winthrop Comb 15 injiceras subkutant 30 - 45 minuter före måltid.
SoloStar kan administrera insulin i doser från 1- 80 enheter i steg om 1 enhet.
Varje penna innehåller flera doser.
Omställning till Insulin Human Winthrop Comb 15
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
165 Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insulin Human Winthrop Comb 15 administreras subkutant.
Insulin Human Winthrop Comb 15 får aldrig injiceras intravenöst.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
Innan SoloStar används måste bruksanvisningen som är inkluderad i bipacksedeln läsas noggrant.
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insulin Human Winthrop Comb 15 och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insulin Human Winthrop Comb 15, eftersom immunologiska korsreaktioner kan förväntas.
166 Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
167 Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
Hantering av injektionspennan Innan SoloStar används måste bruksanvisningen som är inkluderad i bipacksedeln läsas noggrant.
SoloStar måste användas enligt rekommendationerna i denna bruksanvisning (se avsnitt 6. 6).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex. orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insulin Human Winthrop Comb 15 kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
168 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga. Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin)
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
169 Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, medellångverkande kombinerat med kortverkande ATC- kod:
A10AD01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
170
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
Farmakodynamiska egenskaper
Insulin Human Winthrop Comb 15 (en bifasisk isofaninsulin- suspension med 15% upplöst insulin) är ett insulin med gradvis insättande effekt och lång duration.
Efter subkutan injektion sätter effekten in inom 30 - 60 minuter och den maximala effekten uppträder mellan 2 - 4 timmar efter injektion.
Effekten kvarstår i 11 - 20 timmar.
5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinsuspensionen.
6. 3 Hållbarhet
2 år.
Injektionspennan under användning eller medförd som reserv kan förvaras under maximalt fyra veckor vid högst 25 °C samt ska skyddas från direkt värme och ljus.
171 Injektionspennor under användning får ej förvaras i kylskåp.
Ljuskänsligt
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara inte Insulin Human Winthrop Comb 15 intill frysfacket eller kylklamp. Förvara den förfyllda injektionspennan i ytterkartongen.
Ljuskänsligt.
För förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
3 ml suspension i en cylinderampull (ofärgat glas typ 1), med en pistong (brombutylgummi (typ 1)) och en kapsyl med fläns (aluminium) med en gummipropp (brombutyl eller laminat av polyisopren och brombutyl (typ 1)).
Varje cylinderampull innehåller 3 kulor (rostfritt stål).
Cylinderampullerna är förslutna i en injektionspenna för engångsbruk.
Injektionsnålar ingår ej i förpackningen.
Förpackningar med 3, 4, 5, 6, 9 eller 10 injektionspennor finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Innan första användningen måste Insulin Human Winthrop Comb 15 förvaras i rumstemperatur under 1 - 2 timmar och sedan resuspenderas så att innehållet kan kontrolleras.
Detta görs bäst genom att sakta vända injektionspennan fram och tillbaka (minst 10 gånger).
Varje cylinderampull innehåller tre små metallkulor för att underlätta en snabb och fullständig blandning av innehållet.
Insulinet måste åter resuspenderas före varje injektion.
Efter resuspension skall vätskan ha ett jämnt, mjölkaktigt utseende.
Insulin Human Winthrop Comb 15 får inte användas om suspensionen t ex förblir klar eller om klumpar, partiklar eller flagor syns i insulinet eller fastnar på cylinderampullens väggar eller botten.
Dessa förändringar kan ibland ge cylinderampullen ett "frostat" utseende.
I sådana fall måste en ny injektionspenna, som ger en jämn suspension, användas.
Det är också nödvändigt att byta till en ny injektionspenna om insulinbehovet ändras avsevärt.
Tomma injektionspennor måste kasseras och får ej återanvändas.
För att undvika eventuell överföring av sjukdom, ska varje injektionspenna endast användas av en patient.
I likhet med alla insulinpreparat får Insulin Human Winthrop Comb 15 inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
Man måste även komma ihåg att
- insulinprotaminkristaller upplöses vid surt pH,
4, 5 - 6, 5.
Blandning av insuliner
Insulin Human Winthrop Comb 15 får ej blandas med några andra insuliner eller med insulinanaloger.
172 Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Hantering av pennan Bruksanvisningen för användning som är inkluderad i bipacksedeln måste läsas noggrant före användning av SoloStar
Skyddslock
Nål (ej
Pennkropp
Doserings -
Skyddsförsegling
Insulinbehållare
fönster
Dos - Injektions Gummiförsegling
Yttre nålskydd
Inre nålskydd
Nål
väljare knapp
Schematisk beskrivning av injektionspennan
Viktig information vid användning av SoloStar: • Före varje användning måste en ny nål alltid noggrant sättas fast och ett säkerhetstest måste utföras.
Använd endast nålar som är avsedda för användning tillsammans med SoloStar. • Särskild försiktighet bör beaktas för att undvika oavsiktlig nålskada och överföring av smitta. • Använd aldrig SoloStar om den är skadad eller om du inte är säker på att den fungerar korrekt. • Ha alltid en SoloStar i reserv i fall att din SoloStar skulle försvinna eller skadas.
Förvaringsanvisningar
Se avsnitt 6. 4 för anvisningar om hur SoloStar ska förvaras.
Om SoloStar förvaras kallt, ska den tas ut 1- 2 timmar innan injektion för att värmas upp.
Kallt insulin är mer smärtsamt att injicera.
Använda SoloStar måste kasseras i enlighet med lokala riktlinjer.
Skötsel
SoloStar ska skyddas från damm och smuts.
Du kan rengöra utsidan av SoloStar genom att torka av den med en fuktig trasa.
Blötlägg, tvätta eller smörj inte pennan eftersom det kan skada den.
SoloStar är formgiven för att fungera med precision och säkerhet.
Den ska handhas med försiktighet.
Undvik situationer där SoloStar kan skadas.
Om du är orolig för att din SoloStar blivit skadad, använd en ny.
Steg 1.
Kontrollera insulinet
Insulin
Human Winthrop SoloStar är vit med en färgad injektionsknapp.
Färgen på injektionsknappen varierar med vilken beredning av Insulin Human Winthrop insulin som används.
173 • insulinlösningen (Insulin Human Winthrop Rapid) måste vara klar, färglös, utan synliga fasta partiklar och ha en vattenlik konsistens.
Detta görs bäst genom att injektionspennan vänds upp och ner minst 10 gånger.
För att undvika skumbildning i pennan är det viktigt att injektionspennan vänds sakta.
Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Steg 2.
Sätt fast nålen
Endast nålar avsedda för användning tillsammans med SoloStar bör användas.
En ny steril nål måste alltid användas för varje injektion.
Efter att skyddslocket tagits bort, skall nålen sättas fast försiktigt, rakt på pennan.
Steg 3.
Gör ett säkerhetstest
Innan varje injektion måste ett säkerhetstest utföras för att säkerställa att pennan och nålen fungerar på rätt sätt och för att ta bort luftbubblor.
Ställ in en dos på 2 enheter.
Ta bort det yttre och inre nålskyddet.
Håll injektionspennan med nålen pekande uppåt och knacka försiktigt med fingret på insulinbehållaren så att eventuella luftbubblor stiger upp mot nålen.
Tryck sedan in injektionsknappen helt.
Om insulin syns på nålspetsen indikerar det att injektionspennan och nålen fungerar korrekt.
Om inget insulin syns på nålspetsen skall steg 3 upprepas tills insulin kan ses på nålspetsen.
Steg 4.
Ställ in dosen
Dosen kan ställas in med 1 enhet i taget, från 1 enhet till den maximala dosen 80 enheter.
Om en dos på mer än 80 enheter krävs skall den ges som två eller flera injektioner.
Doseringsfönstret måste visa ” 0 ” efter säkerhetstestet.
Dosen kan sedan ställas in.
Steg 5.
Injicera dosen
Patienten skall informeras om injektionsteknik av sjukvårdspersonal.
Stick in nålen i huden.
Injektionsknappen skall tryckas in fullständigt.
Injektionsknappen skall sedan hållas intryckt under 10 sekunder innan nålen dras ut.
Detta säkerställer att hela insulindosen har injicerats.
Steg 6.
Avlägsna och kassera nålen
Nålen skall efter varje injektion avlägsnas och kasseras.
Detta förebygger förorening och/ eller infektion, införande av luft i insulinbehållaren och läckage av insulin.
Nålar får ej återanvändas.
174 Särskild försiktighet bör beaktas när nålen avlägsnas och kastas.
Följ rekommenderade säkerhetsåtgärder vid avlägsnande och kassering av nålar (t ex enhandsfattning för att sätta på nålskydd) för att minska risken för oavsiktlig nålskada och överföring av smitta.
Nålskyddet skall sättas tillbaka på injektionspennan.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 februari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
175 1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Comb 25 100 IU/ ml injektionsvätska, suspension i en injektionsflaska
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU (vilket motsvarar 3, 5 mg) humaninsulin.
Varje injektionsflaska innehåller 5 ml injektionsvätska, vilket motsvarar 500 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insulin Human Winthrop Comb 25 är en bifasisk isofaninsulin- suspension som består av 25% löst insulin och 75% kristallisk protamininsulin.
Humaninsulin tillverkas genom rekombinant DNA- teknik, i Escherichia colianvänds. För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i en injektionsflaska.
Mjölkvit vätska efter resuspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insulin Human Winthrop Comb 25 injiceras subkutant 30 - 45 minuter före måltid.
Omställning till Insulin Human Winthrop Comb 25
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
176 Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insulin Human Winthrop Comb 25 innehåller 100 IU insulin per ml suspension.
Endast injektionssprutor utformade för denna insulinkoncentration (100 IU/ ml) får användas.
Ínjektionssprutorna får inte innehålla något annat läkemedel eller rester av läkemedel (t ex spår av heparin).
Insulin Human Winthrop Comb 25 administreras subkutant.
Insulin Human Winthrop Comb 25 får aldrig injiceras intravenöst.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
Insulin Human Winthrop Comb 25 får ej administreras intravenöst och ej heller användas i infusionspumpar eller externa eller implanterade insulinpumpar.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insulin Human Winthrop Comb 25 och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insulin Human Winthrop Comb 25, eftersom immunologiska korsreaktioner kan förväntas.
177 Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
178 Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex. orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insulin Human Winthrop Comb 25 kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
179 Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin)
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
180 En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, medellångverkande kombinerat med kortverkande ATC- kod:
A10AD01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
181 Farmakodynamiska egenskaper
Insulin Human Winthrop Comb 25 (en bifasisk isofaninsulin- suspension med 25% upplöst insulin) är ett insulin med gradvis insättande effekt och lång duration.
Efter subkutan injektion sätter effekten in inom 30 - 60 minuter och den maximala effekten uppträder mellan 2 - 4 timmar efter injektion.
Effekten kvarstår i 12 - 19 timmar.
5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinsuspensionen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av injektionsflaskan:
Läkemedlet kan förvaras under maximalt fyra veckor vid högst 25 °C och ska skyddas från direkt värme och ljus.
Ljuskänsligt.
Det rekommenderas att datum för första användning antecknas på etiketten.
182 6. 4 Särskilda förvaringsanvisningar
Oöppnade injektionsflaskor:
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara inte Insulin Human Winthrop Comb 25 intill frysfacket eller kylklamp.
Ljuskänsligt.
Öppnade injektionsflaskor:
För förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Förpackningar med 1 och 5 injektionsflaskor finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Innan insulin dras upp ur injektionsflaskan första gången skall skyddskapsylen av plast tas bort.
Resuspendera insulinet omedelbart innan det dras upp ur injektionsflaskan i injektionssprutan.
Detta görs bäst genom att rulla injektionsflaskan i en sned vinkel mellan handflatorna.
Skaka inte injektionsflaskan kraftigt eftersom detta kan orsaka förändringar i suspensionen (kan leda till att injektionsflaskan får ett "frostat" utseende; se nedan) och orsaka skumning.
Skum kan interferera med uppmätningen av dosen så att den ej blir korrekt.
Efter resuspension skall vätskan ha ett jämnt, mjölkaktigt utseende.
Insulin Human Winthrop Comb 25 får inte användas om suspensionen t ex förblir klar eller om klumpar, partiklar eller flagor syns i insulinet eller fastnar på injektionsflaskans väggar eller botten.
Dessa förändringar kan ibland ge injektionsflaskan ett "frostat" utseende.
I sådana fall måste en ny injektionsflaska, som ger en jämn suspension, användas.
Det är också nödvändigt att byta till en ny injektionsflaska om insulinbehovet ändras avsevärt.
I likhet med alla insulinpreparat får Insulin Human Winthrop Comb 25 inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
Man måste även komma ihåg att
- insulinprotaminkristaller upplöses vid surt pH,
4, 5 - 6, 5.
Att blanda insulin
Insulin Human Winthrop Comb 25 kan blandas med alla humaninsuliner från Sanofi- Aventis men dock EJ med de som utvecklats specifikt för användning i insulinpumpar.
Insulin Human Winthrop Comb 25 får EJ heller blandas med djurinsuliner eller med insulinanaloger.
Om två olika insuliner måste dras upp i samma injektionsspruta rekommenderas att man börjar med det snabbverkande insulinet för att motverka att injektionsflaskan kontamineras av det långtidsverkande preparatet.
Lösningen bör injiceras direkt efter blandning.
Insuliner med olika styrkor får inte blandas (t ex 100 IU per ml och 40 IU per ml).
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
183 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ 038 EU/ 1/ 06/ 368/ 039
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
17 januari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
184 1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Comb 25 40 IU/ ml injektionsvätska, suspension i en injektionsflaska
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 40 IU (vilket motsvarar 1, 4 mg) humaninsulin.
Varje injektionsflaska innehåller 10 ml injektionsvätska, vilket motsvarar 400 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insulin Human Winthrop Comb 25 är en bifasisk isofaninsulin- suspension som består av 25% löst insulin och 75% kristallisk protamininsulin.
Humaninsulintillverkastillverkas genom rekombinant DNA- teknik, i Escherichia colianvänds.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i en injektionsflaska.
Mjölkvit vätska efter resuspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insulin Human Winthrop Comb 25 injiceras subkutant 30 - 45 minuter före måltid.
Omställning till Insulin Human Winthrop Comb 25
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
185 Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insulin Human Winthrop Comb 25 innehåller 40 IU insulin per ml suspension.
Endast injektionssprutor utformade för denna insulinkoncentration (40 IU/ ml) får användas.
Injektionssprutorna får inte innehålla något annat läkemedel eller rester av läkemedel (t ex spår av heparin).
Insulin Human Winthrop Comb 25 administreras subkutant.
Insulin Human Winthrop Comb 25 får aldrig injiceras intravenöst.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
Insulin Human Winthrop Comb 25 får ej administreras intravenöst och ej heller användas i infusionspumpar eller externa eller implanterade insulinpumpar.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insulin Human Winthrop Comb 25 och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insulin Human Winthrop Comb 25, eftersom immunologiska korsreaktioner kan förväntas.
186 Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
187 Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex. orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insulin Human Winthrop Comb 25 kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
188 Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin)
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
189 En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, medellångverkande kombinerat med kortverkande ATC- kod:
A10AD01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
190 Farmakodynamiska egenskaper
Insulin Human Winthrop Comb 25 (en bifasisk isofaninsulin- suspension med 25% upplöst insulin) är ett insulin med gradvis insättande effekt och lång duration.
Efter subkutan injektion sätter effekten in inom 30 - 60 minuter och den maximala effekten uppträder mellan 2 - 4 timmar efter injektion.
Effekten kvarstår i 12 - 19 timmar.
5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6..
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinsuspensionen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av injektionsflaskan:
Läkemedlet kan förvaras under maximalt fyra veckor vid högst 25 °C och ska skyddas från direkt värme och ljus.
Förvara injektionsflaskan i ytterkartongen.
Ljuskänsligt Det rekommenderas att datum för första användning antecknas på etiketten.
6. 4 Särskilda förvaringsanvisningar
Oöppnade injektionsflaskor:
191 Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara inte Insulin Human Winthrop Comb 25 intill frysfacket eller kylklamp.
Ljuskänsligt.
Öppnade injektionsflaskor:
För förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Innan insulin dras upp ur injektionsflaskan första gången skall skyddskapsylen av plast tas bort.
Resuspendera insulinet omedelbart innan det dras upp ur injektionsflaskan i injektionssprutan.
Detta görs bäst genom att rulla injektionsflaskan i en sned vinkel mellan handflatorna.
Skaka inte injektionsflaskan kraftigt eftersom detta kan orsaka förändringar i suspensionen (kan leda till att injektionsflaskan får ett "frostat" utseende; se nedan) och orsaka skumning.
Skum kan interferera med uppmätningen av dosen så att den ej blir korrekt.
Efter resuspension skall vätskan ha ett jämnt, mjölkaktigt utseende.
Insulin Human Winthrop Comb 25 får inte användas om suspensionen t ex förblir klar eller om klumpar, partiklar eller flagor syns i insulinet eller fastnar på injektionsflaskans väggar eller botten.
Dessa förändringar kan ibland ge injektionsflaskan ett "frostat" utseende.
I sådana fall måste en ny injektionsflaska, som ger en jämn suspension, användas.
Det är också nödvändigt att byta till en ny injektionsflaska om insulinbehovet ändras avsevärt.
I likhet med alla insulinpreparat får Insulin Human Winthrop Comb 25 inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
Man måste även komma ihåg att
- insulinprotaminkristaller upplöses vid surt pH,
4, 5 - 6, 5.
Att blanda insulin
Insulin Human Winthrop Comb 25 kan blandas med alla humaninsuliner från Sanofi- Aventis men dock EJ med de som utvecklats specifikt för användning i insulinpumpar.
Insulin Human Winthrop Comb 25 får EJ heller blandas med djurinsuliner eller med insulinanaloger.
Om två olika insuliner måste dras upp i samma injektionsspruta rekommenderas att man börjar med det snabbverkande insulinet för att motverka att injektionsflaskan kontamineras av det långtidsverkande preparatet.
Lösningen bör injiceras direkt efter blandning.
Insuliner med olika styrkor får inte blandas (t ex 100 IU per ml och 40 IU per ml).
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
192 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ 007 EU/ 1/ 06/ 368/ 008
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
17 januari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
193 1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Comb 25 100 IU/ ml injektionsvätska, suspension i en cylinderampull
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU (vilket motsvarar 3, 5 mg) humaninsulin.
Varje cylinderampull innehåller 3 ml injektionsvätska, vilket motsvarar 300 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insulin Human Winthrop Comb 25 är en bifasisk isofaninsulin- suspension som består av 25% löst insulin och 75% kristallisk protamininsulin.
Humaninsulin tillverkas genom rekombinant DNA- teknik, varvid Escherichia colianvänds.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i en cylinderampull.
Mjölkvit vätska efter resuspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insulin Human Winthrop Comb 25 injiceras subkutant 30 - 45 minuter före måltid.
Omställning till Insulin Human Winthrop Comb 25
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
194 Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insulin Human Winthrop Comb 25 i cylinderampuller har utvecklats för att användas med injektionspennor från OptiPen serien.
Insulin Human Winthrop Comb 25 administreras subkutant.
Insulin Human Winthrop Comb 25 får aldrig injiceras intravenöst.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
Insulin Human Winthrop Comb 25 får ej administreras intravenöst och ej heller användas i infusionspumpar eller externa eller implanterade insulinpumpar.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insulin Human Winthrop Comb 25 och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insulin Human Winthrop Comb 25, eftersom immunologiska korsreaktioner kan förväntas.
195 Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
196 Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex. orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Gravidiet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insulin Human Winthrop Comb 25 kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
197 Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin)
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
198 Hud och subkutan vävnad
Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, medellångverkande kombinerat med kortverkande ATC- kod:
A10AD01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
199 Farmakodynamiska egenskaper
Insulin Human Winthrop Comb 25 (en bifasisk isofaninsulin- suspension med 25% upplöst insulin) är ett insulin med gradvis insättande effekt och lång duration.
Efter subkutan injektion sätter effekten in inom 30 - 60 minuter och den maximala effekten uppträder mellan 2 - 4 timmar efter injektion.
Effekten kvarstår i 12 - 19 timmar.
5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinsuspensionen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av cylinderampullen:
Cylinderampullen under användning (i insulinpennan) eller medförd som reserv kan förvaras under maximalt fyra veckor vid högst 25 °C samt ska skyddas från direkt värme och ljus.
Injektionspennan innehållandes cylinderampullen får ej förvaras i kylskåp.
Ljuskänsligt
200 6. 4 Särskilda förvaringsanvisningar
Oöppnade cylinderampuller:
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara inte Insulin Human Winthrop Comb 25 intill frysfacket eller kylklamp.
Ljuskänsligt.
Cylinderampuller under användning:
För förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
3 ml suspension i en cylinderampull (ofärgat glas typ 1), med en pistong (brombutylgummi (typ 1)) och en kapsyl med fläns (aluminium) med en gummipropp (brombutyl eller laminat av polyisopren och brombutyl (typ 1)).
Varje cylinderampull innehåller 3 kulor (rostfritt stål).
Förpackningar med 3, 4, 5, 6, 9 eller 10 cylinderampuller finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Insulinpenna Cylinderampullerna ska användas tillsammans med en insulinpenna såsom OptiPen och andra injektionspennor avsedda för Insulin Human Winthrop cylinderampuller, samt i enlighet med informationen från tillverkaren av den medicintekniska produkten (injektionspennan).
Tillverkarens bruksanvisning för injektionspennan måste följas noggrant för hur cylinderampullen ska laddas, hur injektionsnålen ska sättas fast och för administreringen av insulininjektionen.
Om insulinpennan är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny insulinpenna måste användas.
Om injektionspennan inte fungerar (se bruksanvisningen för injektionspennan), kan suspensionen dras upp ur cylinderampullen med en injektionsspruta (utformad för insulinkoncentrationen 100 IU/ ml) och injiceras.
Cylinderampuller Innan Insulin Human Winthrop Comb 25 sätts in i injektionspennan måste det förvaras i rumstemperatur under 1 - 2 timmar och sedan resuspenderas så att innehållet kan kontrolleras.
Detta görs bäst genom att sakta vända cylinderampullen fram och tillbaka (minst 10 gånger).
Varje cylinderampull innehåller tre små metallkulor för att underlätta en snabb och fullständig blandning av innehållet.
När cylinderampullen har satts in i injektionspennan, måste insulinet åter resuspenderas före varje injektion.
Detta görs bäst genom att sakta vända injektionspennan fram och tillbaka (minst 10 gånger).
Efter resuspension skall vätskan ha ett jämnt, mjölkaktigt utseende.
Insulin Human Winthrop Comb 25 får inte användas om suspensionen t ex förblir klar eller om klumpar, partiklar eller flagor syns i insulinet eller fastnar på cylinderampullens väggar eller botten.
Dessa förändringar kan ibland ge cylinderampullen ett "frostat" utseende.
I sådana fall måste en ny cylinderampull, som ger en jämn suspension, användas.
Det är också nödvändigt att byta till en ny cylinderampull om insulinbehovet ändras avsevärt.
201 Luftbubblor måste avlägsnas ur cylinderampullen före injektion (se bruksanvisningen för injektionspennan).
Tomma cylinderampuller får inte återfyllas.
I likhet med alla insulinpreparat får Insulin Human Winthrop Comb 25 inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
Man måste även komma ihåg att
- insulinprotaminkristaller upplöses vid surt pH,
4, 5 - 6, 5.
Blandning av insuliner
Insulin Human Winthrop Comb 25 kan blandas med alla humaninsuliner från Sanofi- Aventis men dock EJ med de som utvecklats specifikt för användning i insulinpumpar.
Insulin Human Winthrop Comb 25 får EJ heller blandas med djurinsuliner eller med insulinanaloger.
Insulin Human Winthrop Comb 25 cylinderampuller är inte gjorda för att något annat insulin skall blandas i dem.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ 091 EU/ 1/ 06/ 368/ 040 EU/ 1/ 06/ 368/ 041 EU/ 1/ 06/ 368/ 096 EU/ 1/ 06/ 368/ 101 EU/ 1/ 06/ 368/ 042
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
17 januari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
202 1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Comb 25 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU vilket motsvarar 3, 5 mg) humaninsulin.
Varje injektionspenna innehåller 3 ml injektionsvätska, vilket motsvarar 300 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insulin Human Winthrop Comb 25 är en bifasisk isofaninsulin- suspension som består av 25% löst insulin och 75% kristallisk protamininsulin.
Humaninsulintillverkastillverkas genom rekombinant DNA- teknik, i Escherichia colianvänds.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension, i en förfylld injektionspenna.
OptiSet
Mjölkvit vätska efter resuspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 – 60% av det totala dagliga
Insulin Human Winthrop Comb 25 injiceras subkutant 30 – 45 minuter före måltid.
OptiSet kan administrera insulin med en ökning av 2 IU i taget upp till en maximal dos av 40 IU.
Omställning till Insulin Human Winthrop Comb 25
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
203 Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insulin Human Winthrop Comb 25 administreras subkutant.
Insulin Human Winthrop Comb 25 får aldrig injiceras intravenöst.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
Innan OptiSet används måste bruksanvisningen som är inkluderad i bipacksedeln läsas noggrant.
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insulin Human Winthrop Comb 25 och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insulin Human Winthrop Comb 25, eftersom immunologiska korsreaktioner kan förväntas.
Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
204 Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
205 Hantering av injektionspennan Innan OptiSet används måste bruksanvisningen som är inkluderad i bipacksedeln läsas noggrant.
OptiSet måste användas enligt rekommendationerna i denna bruksanvisning (se avsnitt 6. 6).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex. orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Omedelbart efter förlossningen minskar insulinbehovet snabbt (ökad risk för hypoglykemi).
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insulin Human Winthrop Comb 25 kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
206 4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin)
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Ögon
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
207 Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, medellångverkande kombinerat med kortverkande ATC- kod:
A10AD01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
Farmakodynamiska egenskaper
Insulin Human Winthrop Comb 25 (en bifasisk isofaninsulin- suspension med 25% upplöst insulin) är ett insulin med gradvis insättande effekt och lång duration.
Efter subkutan injektion sätter effekten in inom 30 - 60 minuter och den maximala effekten uppträder mellan 2 - 4 timmar efter injektion.
Effekten kvarstår i 12 - 19 timmar.
208 5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinsuspensionen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av injektionspennan:
Injektionspennan under användning eller medförd som reserv kan förvaras under maximalt fyra veckor vid högst 25 °C och ska skyddas från direkt värme och ljus.
Injektionspennor under användning får ej förvaras i kylskåp.
Ljuskänsligt
6. 4 Särskilda förvaringsanvisningar
Injektionspennor ej under användning:
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara inte Insulin Human Winthrop Comb 25 intill frysfacket eller kylklamp.
Ljuskänsligt.
Injektionspennor under användning:
För förvaringsanvisningar, se avsnitt 6. 3.
209 6. 5 Förpackningstyp och innehåll
3 ml suspension i en cylinderampull (ofärgat glas typ 1), med en pistong (brombutylgummi (typ 1)) och en kapsyl med fläns (aluminium) med en gummipropp (brombutyl eller laminat av polyisopren och brombutyl (typ 1)).
Varje cylinderampull innehåller 3 kulor (rostfritt stål).
Cylinderampullerna är förslutna i en injektionspenna för engångsbruk.
Injektionsnålar ingår ej i förpackningen.
Förpackningar med 3, 4, 5, 6, 9 eller 10 injektionspennor finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Innan första användningen måste Insulin Human Winthrop Comb 25 förvaras i rumstemperatur under 1 - 2 timmar och sedan resuspenderas så att innehållet kan kontrolleras.
Detta görs bäst genom att sakta vända injektionspennan fram och tillbaka (minst 10 gånger).
Varje cylinderampull innehåller tre små metallkulor för att underlätta en snabb och fullständig blandning av innehållet.
Insulinet måste åter resuspenderas före varje injektion.
Efter resuspension skall vätskan ha ett jämnt, mjölkaktigt utseende.
Insulin Human Winthrop Comb 25 får inte användas om suspensionen t ex förblir klar eller om klumpar, partiklar eller flagor syns i insulinet eller fastnar på cylinderampullens väggar eller botten.
Dessa förändringar kan ibland ge cylinderampullen ett "frostat" utseende.
I sådana fall måste en ny injektionspenna, som ger en jämn suspension, användas.
Det är också nödvändigt att byta till en ny injektionspennaa om insulinbehovet ändras avsevärt.
Tomma injektionspennor måste kasseras och får ej återanvändas.
För att undvika eventuell överföring av sjukdom, ska varje injektionspenna endast användas av en patient.
I likhet med alla insulinpreparat får Insulin Human Winthrop Comb 25 inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
Man måste även komma ihåg att
- insulinprotaminkristaller upplöses vid surt pH,
4, 5 - 6, 5.
Blandning av insuliner
Insulin Human Winthrop Comb 25 får ej blandas med några andra insuliner eller med insulinanaloger.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
210 Hantering av pennan Bruksanvisningen för användning som är inkluderad i bipacksedeln måste läsas noggrant före användning av OptiSet
Schematisk beskrivning av injektionspennan
Viktig information vid användning av OptiSet:
• Sätt alltid fast en ny nål före varje användning.
Använd endast de nålar som är anpassade för att användas tillsammans med OptiSet. • Utför alltid säkerhetstestet före varje injektion. • När en ny OptiSet används ska det första säkerhetstestet göras med de på fabrik förinställda 8 enheterna. • Dosväljaren kan endast vridas i en riktning. • Vrid aldrig dosväljaren (ändra aldrig dosen) efter det att injektionsknappen dragits ut. • Denna penna är endast avbsedd för personligt bruk.
Den ska inte delas med någon annan. • Om injektionen ges av en annan person, skall försiktighet iakttas av denne för att undvika olyckshändelser som med stickskador och överföring av infektion. • Använd aldrig OptiSet om den är skadad eller om du inte är säker på att den fungerar korrekt. • Ha alltid en OptiSet i reserv i fall att din OptiSet skulle försvinna eller skadas.
Förvaringsanvisningar
Se avsnitt 6. 4 av denna produktresumé för information hur OptiSet ska förvaras.
Om OptiSet förvaras kallt, ska den tas ut 1- 2 timmar innan injektion för att värmas upp.
Kallt insulin är mer smärtsamt att injicera.
Den använda OptiSet- pennan måste kasseras på ett säkert sätt.
Skötsel
OptiSet ska skyddas från damm och smuts.
Du kan rengöra utsidan av OptiSet genom att torka av den med en fuktig trasa.
Blötlägg, tvätta eller smörj inte pennan eftersom det kan skada den.
OptiSet är formgiven för att fungera med precision och säkerhet.
Den ska handhas med försiktighet.
Undvik situationer där OptiSet kan skadas.
Om du är orolig för att din OptiSet blivit skadad, använd en ny.
211 Steg 1.
Kontroll och blandning av av insulinet
Efter att skyddslocket tagits bort skall märkningen på pennan och insulinbehållaren inspekteras för att säkerställa att den innehåller rätt sorts insulin.
Insulinet skall blandas genom att vända OptiSet- pennan långsamt upp och ner åtminstone 10 gånger.
Utseendet på insulinet skall kontrolleras: insulinsuspensionen måste ha ett jämnt mjölkaktigt, vitt utseende.
Steg 2.
Fastsättning av nålen
Nålen skall sättas fast försiktigt, rakt på pennan.
Steg 3.
Utför ett säkerhetstest
Inför varje injektion måste ett säkerhetstest utföras.
På en ny och oanvänd OptiSet är en dos på 8 enheter redan förinställd av tillverkaren för det första säkerhetstestet.
För OptiSet som redan börjat användas, ställ in dosen 2 enheter genom att vrida dosväljaren tills doseringsvisaren pekar på 2.
Dosväljaren kan endast vridas i en riktning.
Dra ut injektionsknappen helt för att ladda dosen.
Vrid aldrig på dosväljaren efter det att injektionsknappen dragits ut.
Ta bort det yttre och inre nålskyddet.
Behåll det yttre nålskyddet för att kunna ta bort den använda nålen.
Håll injektionspennan med nålen pekande uppåt och knacka försiktigt med fingret på insulinbehållaren så att eventuella luftbubblor stiger upp mot nålen.
Tryck sedan in injektionsknappen hela vägen in.
Om insulin syns på nålspetsen indikerar det att injektionspennan och nålen fungerar korrekt.
Om inget insulin syns på nålspetsen skall steg 3 upprepas två gånger tills insulin kan ses på nålspetsen.
Om det fortfarande inte kommer ut något insulin, byt nål, eftersom den kan vara igentäppt och försök igen.
Om inget insulin kommer ut efter byte av nål kan OptiSet vara skadad.
Använd inte denna OptiSet.
Steg 4.
Välj dos
Dosen kan ställas in med 2 enheter i taget, från 2 enheter till den maximala dosen 40 enheter.
Om en dos på mer än 40 enheter krävs skall den ges som två eller flera injektioner.
Kontrollera att du har tillräckligt med insulin för dosen.
Skalan för resterande mängd insulin i den genomskinliga insulinbehållaren visar ungefär hur mycket insulin som finns kvar i OptiSet.
Denna skala skall ej användas för att ställa in insulindosen.
Om den svarta kolven är i början av färgstrecket, finns ungefär 40 enheter insulin kvar.
Om den svarta kolven är i slutet av färgstrecket finns ungefär 20 enheter insulin kvar.
Dosväljaren skall vridas framåt tills doseringsvisaren pekar på den önskade dosen.
Steg 5.
Laddning av dos
212 Injektionsknappen skall dras ut så långt det går för att ladda injektionspennan.
Kontrollera att den valda dosen är fullständigt laddad.
Observera att injektionsknappen endast kan dras ut så långt som mängden insulin som finns kvar i insulinbehållaren.
Med hjälp av injektionsknappen kan den aktuella laddade dosen kontrolleras.
Injektionsknappen måste vara utdragen under denna kontroll.
Det sista synliga kraftiga strecket på injektionsknappen visar mängden laddat insulin.
När injektionsknappen är utdragen kan endast den översta delen av strecket ses.
Steg 6.
Injicering av dos
Patienten skall informeras om injektionsteknik av sjukvårdspersonal.
Nålen skall stickas in i huden.
Injektionsknappen skall tryckas in hela vägen.
Ett klickande ljud kan höras vilket kommer att upphöra när injektionsknappen har tryckts in helt.
Injektionsknappen skall sedan hållas intryckt under 10 sekunder innan nålen dras ut från huden.
Detta säkerställer att hela insulindosen har levererats.
Steg 7.
Avlägsnande och kassering av nål
Nålen skall efter varje injektion avlägsnas och kasseras.
Detta hjälper till att förebygga nedsmutsning och/ eller infektion likväl som att luft kommer in i insulinbehållaren och läckage av insulin, vilket kan orsaka felaktig dosering.
Nålar får ej återanvändas.
Skyddslocket skall sättas tillbaka på injektionspennan.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ 043 EU/ 1/ 06/ 368/ 044 EU/ 1/ 06/ 368/ 045 EU/ 1/ 06/ 368/ 106 EU/ 1/ 06/ 368/ 111 EU/ 1/ 06/ 368/ 046
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
17 januari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
213 1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Comb 25 100 IU/ ml injektionsvätska, suspension i en cylinderampull
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU (vilket motsvarar 3, 5 mg) humaninsulin.
Varje cylinderampull innehåller 3 ml injektionsvätska, vilket motsvarar 300 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insulin Human Winthrop Comb 25 är en bifasisk isofaninsulin- suspension som består av 25% löst insulin och 75% kristallisk protamininsulin.
Humaninsulin tillverkas genom rekombinant DNA- teknik, i Escherichia colianvänds.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i en cylinderampull för OptiClik.
Mjölkvit vätska efter resuspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insulin Human Winthrop Comb 25 injiceras subkutant 30 - 45 minuter före måltid.
Omställning till Insulin Human Winthrop Comb 25
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insulin Human Winthrop Comb 25 i cylinderampuller för OptiClik har utvecklats för att endast användas med OptiClik.
Insulin Human Winthrop Comb 25 administreras subkutant.
Insulin Human Winthrop Comb 25 får aldrig injiceras intravenöst.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
Insulin Human Winthrop Comb 25 får ej administreras intravenöst och ej heller användas i infusionspumpar eller externa eller implanterade insulinpumpar.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insulin Human Winthrop Comb 25 och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insulin Human Winthrop Comb 25 eftersom immunologiska korsreaktioner kan förväntas.
Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
215 Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p g a hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovana vid, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
216 Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o s v, och de får aldrig hoppa över insulinet helt.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Gravidiet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor ska ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insulin Human Winthrop Comb 25 kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där dessa förmågor är särskilt viktiga (t ex när man kör bil eller handhar maskiner).
217 Patienter ska rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin.
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring.
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
En långvarigt förbättrad blodsockerkontroll minskar risken för progression av diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
218 Hud och subkutan vävnad
Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, medellångverkande kombinerat med kortverkande, ATC- kod:
A10AD01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glukoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
219 Farmakodynamiska egenskaper
Insulin Human Winthrop Comb 25 (en bifasisk isofaninsulin- suspension med 25% upplöst insulin) är ett insulin med gradvis insättande effekt och lång duration.
Efter subkutan injektion sätter effekten in inom 30 - 60 minuter och den maximala effekten uppträder mellan 2 - 4 timmar efter injektion.
Effekten kvarstår i 12 - 19 timmar.
5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinsuspensionen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av cylinderampullen:
Cylinderampullen under användning (i insulinpennan) eller medförd som reserv kan förvaras under maximalt fyra veckor vid högst 25 °C och ska skyddas från direkt värme och ljus.
Injektionspennan innehållandes cylinderampullen får ej förvaras i kylskåp.
Ljuskänsligt
220 6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara inte Insulin Human Winthrop Comb 25 intill frysfacket eller kylklamp.
Ljuskänsligt
Cylinderampuller under användning:
För förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
3 ml suspension i en cylinderampull (ofärgat glas typ 1), med en pistong (brombutylgummi (typ 1)) och en kapsyl med fläns (aluminium) med en propp (brombutyl eller laminat av polyisopren och brombutylgummi (typ 1)).
Behållaren är monterad till en plastmekanism som består av en gängad stång i ena änden.
Varje cylinderampull innehåller 3 kulor (rostfritt stål).
Förpackningar med 3, 4, 5, 6, 9 eller 10 cylinderampuller för OptiClik finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Insulinpenna Cylinderampullerna för OptiClik ska endast användas tillsammans med OptiClik, samt i enlighet med informationen från tillverkaren av den medicintekniska produkten (injektionspennan).
Tillverkarens bruksanvisning för injektionspennan måste följas noggrant för hur cylinderampullen ska laddas, hur injektionsnålen ska sättas fast och för administreringen av insulininjektionen.
Om OptiClik är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny OptiClik injektionspenna måste användas.
Om injektionspennan inte fungerar (se bruksanvisningen för injektionspennan), kan suspensionen dras upp ur cylinderampullen med en injektionsspruta (utformad för insulinkoncentrationen 100 IU/ ml) och injiceras.
Cylinderampuller Innan Insulin Human Winthrop Comb 25 sätts in i injektionspennan måste det förvaras i rumstemperatur under 1 - 2 timmar och sedan resuspenderas så att innehållet kan kontrolleras.
Detta görs bäst genom att sakta vända cylinderampullen fram och tillbaka (minst 10 gånger).
Varje cylinderampull innehåller tre små metallkulor för att underlätta en snabb och fullständig blandning av innehållet.
När cylinderampullen har satts in i injektionspennan, måste insulinet åter resuspenderas före varje injektion.
Detta görs bäst genom att sakta vända injektionspennan fram och tillbaka (minst 10 gånger).
Efter resuspension ska vätskan ha ett jämnt, mjölkaktigt utseende.
Insulin Human Winthrop Comb 25 får inte användas om suspensionen t ex förblir klar eller om klumpar, partiklar eller flagor syns i insulinet eller fastnar på cylinderampullens väggar eller botten.
Dessa förändringar kan ibland ge cylinderampullen ett "frostat" utseende.
I sådana fall måste en ny cylinderampull, som ger en jämn suspension, användas.
Det är också nödvändigt att byta till en ny cylinderampull om insulinbehovet ändras avsevärt.
221 Luftbubblor måste avlägsnas ur cylinderampullen före injektion (se bruksanvisningen för injektionspennan).
Tomma cylinderampuller får inte återfyllas.
I likhet med alla insulinpreparat får Insulin Human Winthrop Comb 25 inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
Man måste även komma ihåg att
- insulinprotaminkristaller upplöses vid surt pH,
4, 5 - 6, 5.
Blandning av insuliner
Insulin Human Winthrop Comb 25 kan blandas med alla humaninsuliner från Sanofi- Aventis men dock EJ med de som utvecklats specifikt för användning i insulinpumpar.
Insulin Human Winthrop Comb 25 får EJ heller blandas med djurinsuliner eller med insulinanaloger.
Insulin Human Winthrop Comb 25 cylinderampuller för OptiClik är inte gjorda för att något annat insulin ska blandas i dem.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ 076 EU/ 1/ 06/ 368/ 077 EU/ 1/ 06/ 368/ 078 EU/ 1/ 06/ 368/ 079 EU/ 1/ 06/ 368/ 080 EU/ 1/ 06/ 368/ 081
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
17 januari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
222 1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Comb 25 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU (vilket motsvarar 3, 5 mg) humaninsulin.
Varje injektionspenna innehåller 3 ml injektionsvätska, vilket motsvarar 300 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insulin Human Winthrop Comb 25 är en bifasisk isofaninsulin- suspension som består av 25% löst insulin och 75% kristallisk protamininsulin.
Humaninsulin tillverkas genom rekombinant DNA- teknik varvid Escherichia coli används.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension, i en förfylld injektionspenna.
SoloStar
Mjölkvit vätska efter resuspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 – 60% av det totala dagliga
Insulin Human Winthrop Comb 25 injiceras subkutant 30 – 45 minuter före måltid.
SoloStar kan administrera insulin i doser från 1- 80 enheter i steg om 1 enhet.
Varje penna innehåller flera doser.
Omställning till Insulin Human Winthrop Comb 25
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
223 Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insulin Human Winthrop Comb 25 administreras subkutant.
Insulin Human Winthrop Comb 25 får aldrig injiceras intravenöst.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
Innan SoloStar används måste bruksanvisningen som är inkluderad i bipacksedeln läsas noggrant.
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insulin Human Winthrop Comb 25 och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insulin Human Winthrop Comb 25, eftersom immunologiska korsreaktioner kan förväntas.
224 Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
225 Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
Hantering av injektionspennan Innan SoloStar används måste bruksanvisningen som är inkluderad i bipacksedeln läsas noggrant.
SoloStar måste användas enligt rekommendationerna i denna bruksanvisning (se avsnitt 6. 6).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex. orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insulin Human Winthrop Comb 25 kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
226 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin)
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
227 Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, medellångverkande kombinerat med kortverkande ATC- kod:
A10AD01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
228
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
Farmakodynamiska egenskaper
Insulin Human Winthrop Comb 25 (en bifasisk isofaninsulin- suspension med 25% upplöst insulin) är ett insulin med gradvis insättande effekt och lång duration.
Efter subkutan injektion sätter effekten in inom 30 - 60 minuter och den maximala effekten uppträder mellan 2 - 4 timmar efter injektion.
Effekten kvarstår i 12 - 19 timmar.
5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinsuspensionen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av injektionspennan:
Injektionspennor under användning får ej förvaras i kylskåp.
Ljuskänsligt
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara inte Insulin Human Winthrop Comb 25 intill frysfacket eller kylklamp.
Ljuskänsligt.
För förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
3 ml suspension i en cylinderampull (ofärgat glas typ 1), med en pistong (brombutylgummi (typ 1)) och en kapsyl med fläns (aluminium) med en gummipropp (brombutyl eller laminat av polyisopren och brombutyl (typ 1)).
Varje cylinderampull innehåller 3 kulor (rostfritt stål).
Cylinderampullerna är förslutna i en injektionspenna för engångsbruk.
Injektionsnålar ingår ej i förpackningen.
Förpackningar med 3, 4, 5, 6, 9 eller 10 injektionspennor finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Innan första användningen måste Insulin Human Winthrop Comb 25 förvaras i rumstemperatur under 1 - 2 timmar och sedan resuspenderas så att innehållet kan kontrolleras.
Detta görs bäst genom att sakta vända injektionspennan fram och tillbaka (minst 10 gånger).
Varje cylinderampull innehåller tre små metallkulor för att underlätta en snabb och fullständig blandning av innehållet.
Insulinet måste åter resuspenderas före varje injektion.
Efter resuspension skall vätskan ha ett jämnt, mjölkaktigt utseende.
Insulin Human Winthrop Comb 25 får inte användas om suspensionen t ex förblir klar eller om klumpar, partiklar eller flagor syns i insulinet eller fastnar på cylinderampullens väggar eller botten.
Dessa förändringar kan ibland ge cylinderampullen ett "frostat" utseende.
I sådana fall måste en ny injektionspenna, som ger en jämn suspension, användas.
Det är också nödvändigt att byta till en ny injektionspenna om insulinbehovet ändras avsevärt.
Tomma injektionspennor måste kasseras och får ej återanvändas.
För att undvika eventuell överföring av sjukdom, ska varje injektionspenna endast användas av en patient.
I likhet med alla insulinpreparat får Insulin Human Winthrop Comb 25 inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
Man måste även komma ihåg att
- insulinprotaminkristaller upplöses vid surt pH,
4, 5 - 6, 5.
Blandning av insuliner
Insulin Human Winthrop Comb 25 får ej blandas med några andra insuliner eller med insulinanaloger.
230 Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Hantering av pennan Bruksanvisningen för användning som är inkluderad i bipacksedeln måste läsas noggrant före användning av SoloStar
Skyddslock
Nål (ej
Pennkropp
Doserings -
Skyddsförsegling
Insulinbehållare
fönster
Dos - Injektions Gummiförsegling
Yttre nålskydd
Inre nålskydd
Nål
väljare knapp
Schematisk beskrivning av injektionspennan
Viktig information vid användning av SoloStar: • Före varje användning måste en ny nål alltid noggrant sättas fast och ett säkerhetstest måste utföras.
Använd endast nålar som är avsedda för användning tillsammans med SoloStar. • Särskild försiktighet bör beaktas för att undvika oavsiktlig nålskada och överföring av smitta. • Använd aldrig SoloStar om den är skadad eller om du inte är säker på att den fungerar korrekt. • Ha alltid en SoloStar i reserv i fall att din SoloStar skulle försvinna eller skadas.
Förvaringsanvisningar
Se avsnitt 6. 4 för anvisningar om hur SoloStar ska förvaras.
Om SoloStar förvaras kallt, ska den tas ut 1- 2 timmar innan injektion för att värmas upp.
Kallt insulin är mer smärtsamt att injicera.
Använda SoloStar måste kasseras i enlighet med lokala riktlinjer.
Skötsel
SoloStar ska skyddas från damm och smuts.
Du kan rengöra utsidan av SoloStar genom att torka av den med en fuktig trasa.
Blötlägg, tvätta eller smörj inte pennan eftersom det kan skada den.
SoloStar är formgiven för att fungera med precision och säkerhet.
Den ska handhas med försiktighet.
Undvik situationer där SoloStar kan skadas.
Om du är orolig för att din SoloStar blivit skadad, använd en ny.
Steg 1.
Kontrollera insulinet
Insulin
Human Winthrop SoloStar är vit med en färgad injektionsknapp.
Färgen på injektionsknappen varierar med vilken beredning av Insulin Human Winthrop insulin som används.
231 • insulinlösningen (Insulin Human Winthrop Rapid) måste vara klar, färglös, utan synliga fasta partiklar och ha en vattenlik konsistens.
Detta görs bäst genom att injektionspennan vänds upp och ner minst 10 gånger.
För att undvika skumbildning i pennan är det viktigt att injektionspennan vänds sakta.
Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Steg 2.
Sätt fast nålen
Endast nålar avsedda för användning tillsammans med SoloStar bör användas.
En ny steril nål måste alltid användas för varje injektion.
Efter att skyddslocket tagits bort, skall nålen sättas fast försiktigt, rakt på pennan.
Steg 3.
Gör ett säkerhetstest
Innan varje injektion måste ett säkerhetstest utföras för att säkerställa att pennan och nålen fungerar på rätt sätt och för att ta bort luftbubblor.
Ställ in en dos på 2 enheter.
Ta bort det yttre och inre nålskyddet.
Håll injektionspennan med nålen pekande uppåt och knacka försiktigt med fingret på insulinbehållaren så att eventuella luftbubblor stiger upp mot nålen.
Tryck sedan in injektionsknappen helt.
Om insulin syns på nålspetsen indikerar det att injektionspennan och nålen fungerar korrekt.
Om inget insulin syns på nålspetsen skall steg 3 upprepas tills insulin kan ses på nålspetsen.
Steg 4.
Ställ in dosen
Dosen kan ställas in med 1 enhet i taget, från 1 enhet till den maximala dosen 80 enheter.
Om en dos på mer än 80 enheter krävs skall den ges som två eller flera injektioner.
Doseringsfönstret måste visa ” 0 ” efter säkerhetstestet.
Dosen kan sedan ställas in.
Steg 5.
Injicera dosen
Patienten skall informeras om injektionsteknik av sjukvårdspersonal.
Stick in nålen i huden.
Injektionsknappen skall tryckas in fullständigt.
Injektionsknappen skall sedan hållas intryckt under 10 sekunder innan nålen dras ut.
Detta säkerställer att hela insulindosen har injicerats.
Steg 6.
Avlägsna och kassera nålen
Nålen skall efter varje injektion avlägsnas och kasseras.
Detta förebygger förorening och/ eller infektion, införande av luft i insulinbehållaren och läckage av insulin.
Nålar får ej återanvändas.
232 Särskild försiktighet bör beaktas när nålen avlägsnas och kastas.
Följ rekommenderade säkerhetsåtgärder vid avlägsnande och kassering av nålar (t ex enhandsfattning för att sätta på nålskydd) för att minska risken för oavsiktlig nålskada och överföring av smitta.
Nålskyddet skall sättas tillbaka på injektionspennan.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 februari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
233 1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Comb 50 100 IU/ ml injektionsvätska, suspension i en injektionsflaska
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU humaninsulin (vilket motsvarar3, 5 mg).
Varje injektionsflaska innehåller 5 ml injektionsvätska, vilket motsvarar 500 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insulin Human Winthrop Comb 50 är en bifasisk isofaninsulin- suspension som består av 50% löst insulin och 50% kristallisk protamininsulin.
Humaninsulinetillveratstillverats genom rekombinant DNA- teknik, varvidi Escherichia colianvänds.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i en injektionsflaska.
Mjölkvit vätska efter resuspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insulin Human Winthrop Comb 50 injiceras subkutant 20 - 30 minuter före måltid.
Omställning till Insulin Human Winthrop Comb 50
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
234 Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insulin Human Winthrop Comb 50 innehåller 100 IU insulin per ml suspension.
Endast injektionssprutor utformade för denna insulinkoncentration (100 IU/ ml) får användas.
Injektionssprutorna får inte innehålla något annat läkemedel eller rester av läkemedel (t ex spår av heparin).
Insulin Human Winthrop Comb 50 administreras subkutant.
Insulin Human Winthrop Comb 50 får aldrig injiceras intravenöst.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
Insulin Human Winthrop Comb 50 får ej administreras intravenöst och ej heller användas i infusionspumpar eller externa eller implanterade insulinpumpar.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insulin Human Winthrop Comb 25 och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insulin Human Winthrop Comb 25, eftersom immunologiska korsreaktioner kan förväntas.
235 Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
236 Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insulin Human Winthrop Comb 50 kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
237 Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin)
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Ögon
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
238 En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, medellångverkande kombinerat med kortverkande ATC- kod:
A10AD01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
239 Farmakodynamiska egenskaper
Insulin Human Winthrop Comb 50 (en bifasisk isofaninsulin- suspension med 50% upplöst insulin) är ett insulin med snabbt insättande effekt och medellång duration.
Efter subkutan injektion sätter effekten in inom 30 minuter och den maximala effekten uppträder 1, 5 – 4 timmar efter injektion.
Effekten kvarstår i 12 – 16 timmar.
5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinsuspensionen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av injektionsflaskan:
Läkemedlet kan förvaras under maximalt fyra veckor vid högst 25 °C och ska skyddas från direkt värme och ljus.
Ljuskänsligt.
Det rekommenderas att datum för första användning antecknas på etiketten.
240 6. 4 Särskilda förvaringsanvisningar
Oöppnade injektionsflaskor:
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara inte Insulin Human Winthrop Comb 50 intill frysfacket eller kylklamp.
Ljuskänsligt.
Öppnade injektionsflaskor:
För förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
5 ml suspension i en injektionsflaska (typ 1 av ofärgat glas) med en kapsyl med fläns (aluminium), en propp (klorbutylgummi (typ 1)) och ett avtagbart lock (polypropylen).
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras 6. 6 Särskilda anvisningar för destruktion och övrig hantering
Innan insulin dras upp ur injektionsflaskan första gången skall skyddskapsylen av plast tas bort.
Resuspendera insulinet omedelbart innan det dras upp ur injektionsflaskan i injektionssprutan.
Detta görs bäst genom att rulla injektionsflaskan i en sned vinkel mellan handflatorna.
Skaka inte injektionsflaskan kraftigt eftersom detta kan orsaka förändringar i suspensionen (kan leda till att injektionsflaskan får ett "frostat" utseende; se nedan) och orsaka skumning.
Skum kan interferera med uppmätningen av dosen så att den ej blir korrekt.
Efter resuspension skall vätskan ha ett jämnt, mjölkaktigt utseende.
Insulin Human Winthrop Comb 50 får inte användas om suspensionen t ex förblir klar eller om klumpar, partiklar eller flagor syns i insulinet eller fastnar på injektionsflaskans väggar eller botten.
Dessa förändringar kan ibland ge injektionsflaskan ett "frostat" utseende.
I sådana fall måste en ny injektionsflaska, som ger en jämn suspension, användas.
Det är också nödvändigt att byta till en ny injektionsflaska om insulinbehovet ändras avsevärt.
I likhet med alla insulinpreparat får Insulin Human Winthrop Comb 50 inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
Man måste även komma ihåg att
- insulinprotaminkristaller upplöses vid surt pH,
4, 5 - 6, 5.
Att blanda insulin
Insulin Human Winthrop Comb 50 kan blandas med alla humaninsuliner från Sanofi- Aventis men dock EJ med de som utvecklats specifikt för användning i insulinpumpar.
Insulin Human Winthrop Comb 50 får EJ heller blandas med djurinsuliner eller med insulinanaloger.
Om två olika insuliner måste dras upp i samma injektionsspruta rekommenderas att man börjar med det snabbverkande insulinet för att motverka att injektionsflaskan kontamineras av det långtidsverkande preparatet.
Lösningen bör injiceras direkt efter blandning.
Insuliner med olika styrkor får inte blandas (t ex 100 IU per ml och 40 IU per ml).
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
241 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING EU/ 1/ 06/ 368/ 047 EU/ 1/ 06/ 368/ 048
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
17 januari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
242 1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Comb 50 40 IU/ ml injektionsvätska, suspension i en injektionsflaska
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 40 IU (vilket motsvarar 1, 4 mg) av humaninsulin.
Varje injektionsflaska innehåller 10 ml, injektionsvätska, vilket motsvarar 400 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insulin Human Winthrop Comb 50 är en bifasisk isofaninsulin- suspension som består av 50% löst insulin och 50% kristallisk protamininsulin.
Humaninsulintillverkastillverkas genom rekombinant DNA- teknik, i Escherichia colianvänds.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i en injektionsflaska.
Mjölkvit vätska efter resuspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insulin Human Winthrop Comb 50 injiceras subkutant 20 - 30 minuter före måltid.
Omställning till Insulin Human Winthrop Comb 50
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
243 Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insulin Human Winthrop Comb 50 innehåller 40 IU insulin per ml suspension.
Endast injektionssprutor utformade för denna insulinkoncentration (40 IU/ ml) får användas.
Injektionssprutorna får inte innehålla något annat läkemedel eller rester av läkemedel (t ex spår av heparin).
Insulin Human Winthrop Comb 50 administreras subkutant.
Insulin Human Winthrop Comb 50 får aldrig injiceras intravenöst.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
Insulin Human Winthrop Comb 50 får ej administreras intravenöst och ej heller användas i infusionspumpar eller externa eller implanterade insulinpumpar.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insulin Human Winthrop Comb 50 och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insulin Human Winthrop Comb 50, eftersom immunologiska korsreaktioner kan förväntas.
244 Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
245 Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insulin Human Winthrop Comb 50 kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
246 Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin)
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
247 En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, medellångverkande kombinerat med kortverkande ATC- kod:
A10AD01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
248 Farmakodynamiska egenskaper
Insulin Human Winthrop Comb 50 (en bifasisk isofaninsulin- suspension med 50% upplöst insulin) är ett insulin med snabbt insättande effekt och medellång duration.
Efter subkutan injektion sätter effekten in inom 30 minuter och den maximala effekten uppträder 1, 5 - 4 timmar efter injektion.
Effekten kvarstår i 12 - 16 timmar.
5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinsuspensionen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av injektionsflaskan:
Läkemedlet kan förvaras under maximalt fyra veckor vid högst 25 °C och ska skyddas från direkt värme och ljus.
Ljuskänsligt.
Det rekommenderas att datum för första användning antecknas på etiketten.
249 6. 4 Särskilda förvaringsanvisningar
Oöppnade injektionsflaskor:
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara inte Insulin Human Winthrop Comb 50 intill frysfacket eller kylklamp.
Ljuskänsligt
Öppnade injektionsflaskor:
För förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Innan insulin dras upp ur injektionsflaskan första gången skall skyddskapsylen av plast tas bort.
Resuspendera insulinet omedelbart innan det dras upp ur injektionsflaskan i injektionssprutan.
Detta görs bäst genom att rulla injektionsflaskan i en sned vinkel mellan handflatorna.
Skaka inte injektionsflaskan kraftigt eftersom detta kan orsaka förändringar i suspensionen (kan leda till att injektionsflaskan får ett "frostat" utseende; se nedan) och orsaka skumning.
Skum kan interferera med uppmätningen av dosen så att den ej blir korrekt.
Efter resuspension skall vätskan ha ett jämnt, mjölkaktigt utseende.
Insulin Human Winthrop Comb 50 får inte användas om suspensionen t ex förblir klar eller om klumpar, partiklar eller flagor syns i insulinet eller fastnar på injektionsflaskans väggar eller botten.
Dessa förändringar kan ibland ge injektionsflaskan ett "frostat" utseende.
I sådana fall måste en ny injektionsflaska, som ger en jämn suspension, användas.
Det är också nödvändigt att byta till en ny injektionsflaska om insulinbehovet ändras avsevärt.
I likhet med alla insulinpreparat får Insulin Human Winthrop Comb 50 inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
Man måste även komma ihåg att
- insulinprotaminkristaller upplöses vid surt pH,
4, 5 - 6, 5.
Att blanda insulin
Insulin Human Winthrop Comb 50 kan blandas med alla humaninsuliner från Sanofi- Aventis men dock EJ med de som utvecklats specifikt för användning i insulinpumpar.
Insulin Human Winthrop Comb 50 får EJ heller blandas med djurinsuliner eller med insulinanaloger.
Om två olika insuliner måste dras upp i samma injektionsspruta rekommenderas att man börjar med det snabbverkande insulinet för att motverka att injektionsflaskan kontamineras av det långtidsverkande preparatet.
Lösningen bör injiceras direkt efter blandning.
Insuliner med olika styrkor får inte blandas (t ex 100 IU per ml och 40 IU per ml).
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
250 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ 009 EU/ 1/ 06/ 368/ 010
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
17 januari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
251 1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Comb 50 100 IU/ ml injektionsvätska, suspension i en cylinderampull
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU (vilket motsvarar 3, 5 mg) humaninsulin.
Varje cylinderampull innehåller 3 ml injektionsvätska, vilket motsvarar 300 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insulin Human Winthrop Comb 50 är en bifasisk isofaninsulin- suspension som består av 50% löst insulin och 50% kristallisk protamininsulin.
Humaninsulintillverkastillverkas genom rekombinant DNA- teknik, i Escherichia colianvänds.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i en cylinderampull.
Mjölkvit vätska efter resuspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insulin Human Winthrop Comb 50 injiceras subkutant 20 - 30 minuter före måltid.
Omställning till Insulin Human Winthrop Comb 50
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
252 Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insulin Human Winthrop Comb 50 i cylinderampuller ar utvecklats för att användas med injektionspennor från OptiPen serien.
Insulin Human Winthrop Comb 50 administreras subkutant.
Insulin Human Winthrop Comb 50 får aldrig injiceras intravenöst.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
Insulin Human Winthrop Comb 50 får ej administreras intravenöst och ej heller användas i infusionspumpar eller externa eller implanterade insulinpumpar.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insulin Human Winthrop Comb 50 och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insulin Human Winthrop Comb 50, eftersom immunologiska korsreaktioner kan förväntas.
253 Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
254 Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex. orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insulin Human Winthrop Comb 50 kan användas under amning. kvinnor kan behöva ändra insulindosen eller dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
255 Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin)
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
256 En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, medellångverkande kombinerat med kortverkande ATC- kod:
A10AD01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
257 Farmakodynamiska egenskaper
Insulin Human Winthrop Comb 50 (en bifasisk isofaninsulin- suspension med 50% upplöst insulin) är ett insulin med snabbt insättande effekt och medellång duration.
Efter subkutan injektion sätter effekten in inom 30 minuter och den maximala effekten uppträder 1, 5 - 4 timmar efter injektion.
Effekten kvarstår i 12 - 16 timmar.
5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinsuspensionen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av cylinderampullen:
Cylinderampulen under användning (i insulinpennan) eller medförd som reserv kan förvaras under maximalt fyra veckor vid högst 25 °C och ska skyddas från direkt värme och ljus.
Injektionspennan innehållandes cylinderampullen får ej förvaras i kylskåp.
Ljuskänsligt
6. 4 Särskilda förvaringsanvisningar
Oöppnade cylinderampuller:
258 Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara inte Insulin Human Winthrop Comb 50 intill frysfacket eller kylklamp.
Ljuskänsligt.
Cylinderampuller under användning:
För förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
3 ml suspension i en cylinderampull (ofärgat glas typ 1), med en pistong (brombutylgummi (typ 1)) och en kapsyl med fläns (aluminium) med en gummipropp (brombutyl eller laminat av polyisopren och brombutyl (typ 1)).
Varje cylinderampull innehåller 3 kulor (rostfritt stål).
Förpackningar med 3, 4, 5, 6, 9 eller 10 cylinderampuller finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Insulinpenna Cylinderampullerna ska användas tillsammans med en insulinpenna såsom OptiPen och andra injektionspennor avsedda för Insulin Human Winthrop cylinderampuller, samt i enlighet med informationen från tillverkaren av den medicintekniska produkten (injektionspennan).
Tillverkarens bruksanvisning för injektionspennan måste följas noggrant för hur cylinderampullen ska laddas, hur injektionsnålen ska sättas fast och för administreringen av insulininjektionen.
Om insulinpennan är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny insulinpenna måste användas.
Om injektionspennan inte fungerar (se bruksanvisningen för injektionspennan), kan suspensionen dras upp ur cylinderampullen med en injektionsspruta (utformad för insulinkoncentrationen 100 IU/ ml) och injiceras.
Cylinderampuller Innan Insulin Human Winthrop Comb 50 sätts in i injektionspennan måste det förvaras i rumstemperatur under 1 - 2 timmar och sedan resuspenderas så att innehållet kan kontrolleras.
Detta görs bäst genom att sakta vända cylinderampullen fram och tillbaka (minst 10 gånger).
Varje cylinderampull innehåller tre små metallkulor för att underlätta en snabb och fullständig blandning av innehållet.
När cylinderampullen har satts in i injektionspennan, måste insulinet åter resuspenderas före varje injektion.
Detta görs bäst genom att sakta vända injektionspennan fram och tillbaka (minst 10 gånger).
Efter resuspension skall vätskan ha ett jämnt, mjölkaktigt utseende.
Insulin Human Winthrop Comb 50 får inte användas om suspensionen t ex förblir klar eller om klumpar, partiklar eller flagor syns i insulinet eller fastnar på cylinderampullens väggar eller botten.
Dessa förändringar kan ibland ge cylinderampullen ett "frostat" utseende.
I sådana fall måste en ny cylinderampull, som ger en jämn suspension, användas.
Det är också nödvändigt att byta till en ny cylinderampull om insulinbehovet ändras avsevärt.
Luftbubblor måste avlägsnas ur cylinderampullen före injektion (se bruksanvisningen för injektionspennan).
Tomma cylinderampuller får inte återfyllas.
259 I likhet med alla insulinpreparat får Insulin Human Winthrop Comb 50 inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
Man måste även komma ihåg att
- insulinprotaminkristaller upplöses vid surt pH,
4, 5 - 6, 5.
Blandning av insuliner
Insulin Human Winthrop Comb 50 kan blandas med alla humaninsuliner från Sanofi- Aventis men dock EJ med de som utvecklats specifikt för användning i insulinpumpar.
Insulin Human Winthrop Comb 50 får EJ heller blandas med djurinsuliner eller med insulinanaloger.
Insulin Human Winthrop Comb 50 cylinderampuller är inte gjorda för att något annat insulin skall blandas i dem.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ 092 EU/ 1/ 06/ 368/ 049 EU/ 1/ 06/ 368/ 050 EU/ 1/ 06/ 368/ 097 EU/ 1/ 06/ 368/ 102 EU/ 1/ 06/ 368/ 051
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
17 januari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
260 1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Comb 50 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU (vilket motsvarar 3, 5 mg) av humaninsulin.
Varje injektionspenna innehåller 3 ml injektionsvätska, vilket motsvarar 300 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insulin Human Winthrop Comb 50 är en bifasisk isofaninsulin- suspension som består av 50% normalinsulinlösning och 50% isofaninsulinsuspension.
Humaninsulin tillverkas genom rekombinant DNA- teknik, i Escherichia colianvänds.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension, i en förfylld injektionspenna. OptiSet
Mjölkvit vätska efter resuspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insulin Human Winthrop Comb 50 injiceras subkutant 20 - 30 minuter före måltid.
OptiSet kan administrera insulin med en ökning av 2 IU i taget upp till en maximal dos av 40 IU.
Omställning till Insulin Human Winthrop Comb 50
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
261 Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insulin Human Winthrop Comb 50 administreras subkutant.
Insulin Human Winthrop Comb 50 får aldrig injiceras intravenöst.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
Innan OptiSet används måste bruksanvisningen som är inkluderad i bipacksedeln läsas noggrant (se 6. 6).
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insulin Human Winthrop Comb 50 och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insulin Human Winthrop Comb 50, eftersom immunologiska korsreaktioner kan förväntas.
Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
262 Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
263 Hantering av injektionspennan
Innan OptiSet används måste bruksanvisningen som är inkluderad i bipacksedeln läsas noggrant.
OptiSet måste användas enligt rekommendationerna i denna bruksanvisning (se avsnitt 6. 6).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex. orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insulin Human Winthrop Comb 50 kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
264 Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin)
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
265 En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, medellångverkande kombinerat med kortverkande ATC- kod:
A10AD01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
266 Farmakodynamiska egenskaper
Insulin Human Winthrop Comb 50 (en bifasisk isofaninsulin- suspension med 50% upplöst insulin) är ett insulin med snabbt insättande effekt och medellång duration.
Efter subkutan injektion sätter effekten in inom 30 minuter och den maximala effekten uppträder 1, 5 - 4 timmar efter injektion.
Effekten kvarstår i 12 - 16 timmar.
5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinsuspensionen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av injektionspennan:
Injektionspennan under användning eller medförd som reserv kan förvaras under maximalt fyra veckor vid högst 25 °C och ska skyddas från direkt värme och ljus.
Injektionspennor under användning får ej förvaras i kylskåp.
Ljuskänsligt
6. 4 Särskilda förvaringsanvisningar
Injektionspennor ej under användning:
Förvaras i kylskåp (2°C - 8°C).
Får ej frysasFörvara inte Insulin Human Winthrop Comb 50 intill frysfacket eller kylklamp.
Ljuskänsligt.
Injektionspennor under användning:
För förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
3 ml suspension i en cylinderampull (ofärgat glas typ 1), med en pistong (brombutylgummi (typ 1)) och en kapsyl med fläns (aluminium) med en gummipropp (brombutyl eller laminat av polyisopren och brombutyl (typ 1)).
Varje cylinderampull innehåller 3 kulor (rostfritt stål).
Cylinderampullerna är förslutna i en injektionspenna för engångsbruk.
Injektionsnålar ingår ej i förpackningen.
Förpackningar med 3, 4, 5, 6, 9 eller 10 injektionspennor finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Innan första användningen måste Insulin Human Winthrop Comb 50 OptiSet förvaras i rumstemperatur under 1 - 2 timmar och sedan resuspenderas så att innehållet kan kontrolleras.
Detta görs bäst genom att sakta vända injektionspennan fram och tillbaka (minst 10 gånger).
Varje cylinderampull innehåller tre små metallkulor för att underlätta en snabb och fullständig blandning av innehållet.
Insulinet måste åter resuspenderas före varje injektion.
Efter resuspension skall vätskan ha ett jämnt, mjölkaktigt utseende.
Insulin Human Winthrop Comb 50 OptiSet får inte användas om suspensionen t ex förblir klar eller om klumpar, partiklar eller flagor syns i insulinet eller fastnar på cylinderampullens väggar eller botten.
Dessa förändringar kan ibland ge cylinderampullen ett "frostat" utseende.
I sådana fall måste en ny injektionspenna, som ger en jämn suspension, användas.
Det är också nödvändigt att byta till en ny injektionspenna om insulinbehovet ändras avsevärt.
Tomma injektionspennor måste kasseras och får ej återanvändas.
För att undvika eventuell överföring av sjukdom, ska varje injektionspenna endast användas av en patient.
I likhet med alla insulinpreparat får Insulin Human Winthrop Comb 50 inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
Man måste även komma ihåg att
- insulinprotaminkristaller upplöses vid surt pH,
4, 5 - 6, 5.
Blandning av insuliner
Insulin Human Winthrop Comb 50 får ej blandas med några andra insuliner eller med insulinanaloger.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
268 Hantering av pennan Bruksanvisningen för användning som är inkluderad i bipacksedeln måste läsas noggrant före användning av OptiSet
Schematisk beskrivning av injektionspennan
Viktig information vid användning av OptiSet: • Sätt alltid fast en ny nål före varje användning.
Använd endast de nålar som är anpassade för att användas tillsammans med OptiSet. • Utför alltid säkerhetstestet före varje injektion. • När en ny OptiSet används ska det första säkerhetstestet göras med de på fabrik förinställda 8 enheterna. • Dosväljaren kan endast vridas i en riktining. • Vrid aldrig dosväljaren (ändra aldrig dosen) efter det att injektionsknappen dragits ut. • Denna pennan är endast avsedd för personligt bruk.
Den ska inte delas med någon annan. • Om injektionen ges av en annan person, skall försiktighet iakttas av denne för att undvika olyckshändelser med stickskador och överföring av infektion. • Använd aldrig OptiSet om den är skadad eller om du inte är säker på att den fungerar korrekt. • Ha alltid en OptiSet i reserv i fall att din OptiSet skulle försvinna eller skadas.
Förvaringsanvisningar
Se avsnitt 6. 4 av denna produktresumé för information hur OptiSet ska förvaras.
Om OptiSet förvaras kallt, ska den tas ut 1- 2 timmar innan injektion för att värmas upp.
Kallt insulin är mer smärtsamt att injicera.
Den använda OptiSet- pennan måste kasseras på ett säkert sätt.
Skötsel
OptiSet ska skyddas från damm och smuts.
Du kan rengöra utsidan av OptiSet genom att torka av den med en fuktig trasa.
269 Blötlägg, tvätta eller smörj inte pennan eftersom det kan skada den.
OptiSet är formgiven för att fungera med precision och säkerhet.
Den ska handhas med försiktighet.
Undvik situationer där OptiSet kan skadas.
Om du är orolig för att din OptiSet blivit skadad, använd en ny.
Steg 1.
Kontroll och blandning av insulinet:
Efter att skyddslocket tagits bort skall märkningen på pennan och insulinbehållaren inspekteras för att säkerställa att den innehåller rätt sorts insulin.
Insulinet skall blandas genom att vända OptiSet- pennan långsamt upp och ner åtminstone 10 gånger.
Utseendet på insulinet skall kontrolleras: insulinsuspensionen måste ha ett jämnt mjölkaktigt, vitt utseende.
Steg 2.
Fastsättning av nålen
Nålen skall sättas fast försiktigt, rakt på pennan.
Steg 3.
Utför ett säkerhetstest
Inför varje injektion måste ett säkerhetstest utföras.
På en ny och oanvänd OptiSet är en dos på 8 enheter redan förinställd av tillverkaren för det första säkerhetstestet.
För OptiSet som redan börjat användas, ställ in dosen 2 enheter genom att vrida dosväljaren tills doseringsvisaren pekar på 2.
Dosväljaren kan endast vridas i en riktning.
Dra ut injektionsknappen helt för att ladda dosen.
Vrid aldrig dosväljaren efter det att injektionsknappen dragits ut.
Ta bort det yttre och inre nålskyddet.
Behåll det yttre nålskyddet för att kunna ta bort den använda nålen.
Håll injektionspennan med nålen pekande uppåt och knacka försiktigt med fingret på insulinbehållaren så att eventuella luftbubblor stiger upp mot nålen.
Tryck sedan in injektionsknappen hela vägen in.
Om insulin syns på nålspetsen indikerar det att injektionspennan och nålen fungerar korrekt.
Om inget insulin syns på nålspetsen skall steg 3 upprepas två gånger tills insulin kan ses på nålspetsen.
Om det fortfarande inte kommer ut något insulin, byt nål, eftersom den kan vara igentäppt och försök igen.
Om inget insulin kommer ut efter byte av nål kan OptiSet vara skadad.
Använd inte denna OptiSet.
Steg 4.
Välj dos
Dosen kan ställas in med 2 enheter i taget, från 2 enheter till den maximala dosen 40 enheter.
Om en dos på mer än 40 enheter krävs skall den ges som två eller flera injektioner.
Kontrollera att du har tillräckligt med insulin för dosen.
270 Skalan för resterande mängd insulin i den genomskinliga insulinbehållaren visar ungefär hur mycket insulin som finns kvar i OptiSet.
Denna skala skall ej användas för att ställa in insulindosen.
Om den svarta kolven är i början av färgstrecket, finns ungefär 40 enheter insulin kvar.
Om den svarta kolven är i slutet av färgstrecket finns ungefär 20 enheter insulin kvar.
Dosväljaren skall vridas framåt tills doseringsvisaren pekar på den önskade dosen.
Steg 5.
Laddning av dos
Injektionsknappen skall dras ut så långt det går för att ladda injektionspennan.
Kontrollera att den valda dosen är fullständigt laddad.
Observera att injektionsknappen endast kan dras ut så långt som mängden insulin som finns kvar i insulinbehållaren.
Med hjälp av injektionsknappen kan den aktuella laddade dosen kontrolleras.
Injektionsknappen måste vara utdragen under denna kontroll.
Det sista synliga kraftiga strecket på injektionsknappen visar mängden laddat insulin.
När injektionsknappen är utdragen kan endast den översta delen av strecket ses.
Steg 6.
Injicering av dos
Patienten skall informeras om injektionsteknik av sjukvårdspersonal.
Nålen skall stickas in i huden.
Injektionsknappen skall tryckas in hela vägen.
Ett klickande ljud kan höras vilket kommer att upphöra när injektionsknappen har tryckts in helt..
Injektionsknappen skall sedan hållas intryckt under 10 sekunder innan nålen dras ut från huden.
Detta säkerställer att hela insulindosen har levererats.
Steg 7.
Avlägsnande och kassering av nål
Nålen skall efter varje injektion avlägsnas och kasseras.
Detta hjälper till att förebygga nedsmutsning och/ eller infektion likväl som att luft kommer in i insulinbehållaren och läckage av insulin, vilket kan orsaka felaktig dosering. Nålar får ej återanvändas.
Skyddslocket skall sättas tillbaka på injektionspennan.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ 052 EU/ 1/ 06/ 368/ 053 EU/ 1/ 06/ 368/ 054 EU/ 1/ 06/ 368/ 107 EU/ 1/ 06/ 368/ 112 EU/ 1/ 06/ 368/ 055
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
17 januari 2007
271 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
272 1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Comb 50 100 IU/ ml injektions vätska, suspension i en cylinderampull
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU (vilket motsvarar 3, 5 mg) humaninsulin.
Varje cylinderampull innehåller 3 ml injektionsvätska, vilket motsvarar 300 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insulin Human Winthrop Comb 50 är en bifasisk isofaninsulin- suspension som består av 50% löst insulin och 50% kristallisk protamininsulin.
Humaninsulintillverkastillverkas genom rekombinant DNA- teknik, i Escherichia colianvänds.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i en cylinderampull för OptiClik.
Mjölkvit vätska efter resuspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insulin Human Winthrop Comb 50 injiceras subkutant 20 - 30 minuter före måltid.
Omställning till Insulin Human Winthrop Comb 50
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
273 Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insulin Human Winthrop Comb 50 i cylinderampuller för OptiClik har utvecklats för att endast användas med OptiClik.
Insulin Human Winthrop Comb 50 administreras subkutant.
Insulin Human Winthrop Comb 50 får aldrig injiceras intravenöst.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
Insulin Human Winthrop Comb 50 får ej administreras intravenöst och ej heller användas i infusionspumpar eller externa eller implanterade insulinpumpar.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insulin Human Winthrop Comb 50 och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insulin Human Winthrop Comb 50 eftersom immunologiska korsreaktioner kan förväntas.
274 Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p g a hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna dessaej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovana vid, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
275 Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o s v, och de får aldrig hoppa över insulinet helt.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex. orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insulin Human Winthrop Comb 50 kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där dessa förmågor är särskilt viktiga (t ex när man kör bil eller handhar maskiner).
276 Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
277 En långvarigt förbättrad blodsockerkontroll minskar risken för progression av diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att diabetesretinopatin tillfälligt försämras.
Hud och subkutan vävnad
Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, medellångverkande kombinerat med kortverkande, ATC- kod:
A10AD01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glukoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
278 Farmakodynamiska egenskaper
Insulin Human Winthrop Comb 50 (en bifasisk isofaninsulin- suspension med 50% upplöst insulin) är ett insulin med snabbt insättande effekt och medellång duration.
Efter subkutan injektion sätter effekten in inom 30 minuter och den maximala effekten uppträder 1, 5 - 4 timmar efter injektion.
Effekten kvarstår i 12 - 16 timmar.
5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinsuspensionen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av cylinderampullen:
Cylinderampullen under användning (i insulinpennan) eller medförd som reserv kan förvaras under maximalt fyra veckor vid högst 25 °C och ska skyddas från direkt värme och ljus.
Injektionspennan innehållandes cylinderampullen får ej förvaras i kylskåp.
Ljuskänsligt
6. 4 Särskilda förvaringsanvisningar
Oöppnade cylinderampuller:
279 Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara inte Insulin Human Winthrop Comb 50 intill frysfacket eller kylklamp.
Ljuskänsligt.
Cylinderampuller under användning:
För förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
3 ml suspension i en cylinderampull (ofärgat glas typ 1), med en pistong (brombutylgummi (typ 1)) och en kapsyl med fläns (aluminium) med en propp (brombutyl eller laminat av polyisopren och brombutylgummi (typ 1)).
Behållaren är monterad till en plastmekanism som består av en gängad stång i ena änden.
Varje cylinderampull innehåller 3 kulor (rostfritt stål).
Förpackningar med 3, 4, 5, 6, 9 eller 10 cylinderampuller för OptiClikOptiClic finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Insulinpenna Cylinderampullerna för OptiClik ska endast användas tillsammans med OptiClik, samt i enlighet med informationen från tillverkaren av den medicintekniska produkten.
Tillverkarens bruksanvisning för injektionspennan måste följas noggrant för hur cylinderampullen ska laddas, hur injektionsnålen ska sättas fast och för administreringen av insulininjektionen.
Om OptiClik är skadad eller inte fungerar korrekt (p g a mekaniska fel) måste den kasseras och en ny OptiClik injektionspenna måste användas.
Om injektionspennan inte fungerar (se bruksanvisningen för injektionspennan), kan suspensionen dras upp ur cylinderampullen med en injektionsspruta (utformad för insulinkoncentrationen 100 IU/ ml) och injiceras.
Cylinderampuller Innan Insulin Human Winthrop Comb 50 sätts in i injektionspennan måste det förvaras i rumstemperatur under 1 - 2 timmar och sedan resuspenderas så att innehållet kan kontrolleras.
Detta görs bäst genom att sakta vända cylinderampullen fram och tillbaka (minst 10 gånger).
Varje cylinderampull innehåller tre små metallkulor för att underlätta en snabb och fullständig blandning av innehållet.
När cylinderampullen har satts in i injektionspennan, måste insulinet åter resuspenderas före varje injektion.
Detta görs bäst genom att sakta vända injektionspennan fram och tillbaka (minst 10 gånger).
Efter resuspension skall vätskan ha ett jämnt, mjölkaktigt utseende.
Insulin Human Winthrop Comb 50 får inte användas om suspensionen t ex förblir klar eller om klumpar, partiklar eller flagor syns i insulinet eller fastnar på cylinderampullens väggar eller botten.
Dessa förändringar kan ibland ge cylinderampullen ett "frostat" utseende.
I sådana fall måste en ny cylinderampull, som ger en jämn suspension, användas.
Det är också nödvändigt att byta till en ny cylinderampull om insulinbehovet ändras avsevärt.
Luftbubblor måste avlägsnas ur cylinderampullen före injektion (se bruksanvisningen för injektionspennan).
Tomma cylinderampuller får inte återfyllas.
280 I likhet med alla insulinpreparat får Insulin Human Winthrop Comb 50 inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
Man måste även komma ihåg att
- insulinprotaminkristaller upplöses vid surt pH,
4, 5 - 6, 5.
Blandning av insuliner
Insulin Human Winthrop Comb 50 kan blandas med alla humaninsuliner från Sanofi- Aventis men dock EJ med de som utvecklats specifikt för användning i insulinpumpar.
Insulin Human Winthrop Comb 50 får EJ heller blandas med djurinsuliner eller med insulinanaloger.
Insulin Human Winthrop Comb 50 cylinderampuller OptiClikär inte gjorda för att något annat insulin ska blandas i dem.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ 082 EU/ 1/ 06/ 368/ 083 EU/ 1/ 06/ 368/ 084 EU/ 1/ 06/ 368/ 085 EU/ 1/ 06/ 368/ 086 EU/ 1/ 06/ 368/ 087
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
17 januari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
281 1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Comb 50 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU (vilket motsvarar 3, 5 mg) av humaninsulin.
Varje injektionspenna innehåller 3 ml injektionsvätska, vilket motsvarar 300 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insulin Human Winthrop Comb 50 är en bifasisk isofaninsulin- suspension som består av 50% normalinsulinlösning och 50% isofaninsulinsuspension.
Humaninsulin tillverkas genom rekombinant DNA- teknik varvid Escherichia coli används.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension, i en förfylld injektionspenna.
SoloStar
Mjölkvit vätska efter resuspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insulin Human Winthrop Comb 50 injiceras subkutant 20 - 30 minuter före måltid.
SoloStar kan administrera insulin i doser från 1- 80 enheter i steg om 1 enhet.
Varje penna innehåller flera doser.
Omställning till Insulin Human Winthrop Comb 50
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
282 Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insulin Human Winthrop Comb 50 administreras subkutant.
Insulin Human Winthrop Comb 50 får aldrig injiceras intravenöst.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
Innan SoloStar används måste bruksanvisningen som är inkluderad i bipacksedeln läsas noggrant (se 6. 6).
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insulin Human Winthrop Comb 50 och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insulin Human Winthrop Comb 50, eftersom immunologiska korsreaktioner kan förväntas.
Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
283 Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
284 Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
Hantering av injektionspennan
Innan SoloStar används måste bruksanvisningen som är inkluderad i bipacksedeln läsas noggrant.
SoloStar måste användas enligt rekommendationerna i denna bruksanvisning (se avsnitt 6. 6).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex. orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insulin Human Winthrop Comb 50 kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
285 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin)
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
286 Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, medellångverkande kombinerat med kortverkande ATC- kod:
A10AD01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
287
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
Farmakodynamiska egenskaper
Insulin Human Winthrop Comb 50 (en bifasisk isofaninsulin- suspension med 50% upplöst insulin) är ett insulin med snabbt insättande effekt och medellång duration.
Efter subkutan injektion sätter effekten in inom 30 minuter och den maximala effekten uppträder 1, 5 - 4 timmar efter injektion.
Effekten kvarstår i 12 - 16 timmar.
5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinsuspensionen.
6. 3 Hållbarhet
2 år.
Injektionspennan under användning eller medförd som reserv kan förvaras under maximalt fyra veckor vid högst 25 °C och ska skyddas från direkt värme och ljus.
Injektionspennor under användning får ej förvaras i kylskåp.
Ljuskänsligt.
288 6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas Förvara inte Insulin Human Winthrop Comb 50 intill frysfacket eller kylklamp.
Förvara den förfyllda injektionspennan i ytterkartongen.
Ljuskänsligt.
För förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
3 ml suspension i en cylinderampull (ofärgat glas typ 1), med en pistong (brombutylgummi (typ 1)) och en kapsyl med fläns (aluminium) med en gummipropp (brombutyl eller laminat av polyisopren och brombutyl (typ 1)).
Varje cylinderampull innehåller 3 kulor (rostfritt stål).
Cylinderampullerna är förslutna i en injektionspenna för engångsbruk.
Injektionsnålar ingår ej i förpackningen.
Förpackningar med 3, 4, 5, 6, 9 eller 10 injektionspennor finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Innan första användningen måste Insulin Human Winthrop Comb 50 OptiSet förvaras i rumstemperatur under 1 - 2 timmar och sedan resuspenderas så att innehållet kan kontrolleras.
Detta görs bäst genom att sakta vända injektionspennan fram och tillbaka (minst 10 gånger).
Varje cylinderampull innehåller tre små metallkulor för att underlätta en snabb och fullständig blandning av innehållet.
Insulinet måste åter resuspenderas före varje injektion.
Efter resuspension skall vätskan ha ett jämnt, mjölkaktigt utseende.
Insulin Human Winthrop Comb 50 OptiSet får inte användas om suspensionen t ex förblir klar eller om klumpar, partiklar eller flagor syns i insulinet eller fastnar på cylinderampullens väggar eller botten.
Dessa förändringar kan ibland ge cylinderampullen ett "frostat" utseende.
I sådana fall måste en ny injektionspenna, som ger en jämn suspension, användas.
Det är också nödvändigt att byta till en ny injektionspenna om insulinbehovet ändras avsevärt.
Tomma injektionspennor måste kasseras och får ej återanvändas.
För att undvika eventuell överföring av sjukdom, ska varje injektionspenna endast användas av en patient.
I likhet med alla insulinpreparat får Insulin Human Winthrop Comb 50 inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
Man måste även komma ihåg att
- insulinprotaminkristaller upplöses vid surt pH,
4, 5 - 6, 5.
Blandning av insuliner
Insulin Human Winthrop Comb 50 får ej blandas med några andra insuliner eller med insulinanaloger.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
289 Hantering av pennan Bruksanvisningen för användning som är inkluderad i bipacksedeln måste läsas noggrant före användning av SoloStar
Skyddslock
Nål (ej
Pennkropp
Doserings -
Skyddsförsegling
Insulinbehållare
fönster
Dos - Injektions Gummiförsegling
Yttre nålskydd
Inre nålskydd
Nål
väljare knapp
Schematisk beskrivning av injektionspennan
Viktig information vid användning av SoloStar: • Före varje användning måste en ny nål alltid noggrant sättas fast och ett säkerhetstest måste utföras.
Använd endast nålar som är avsedda för användning tillsammans med SoloStar. • Särskild försiktighet bör beaktas för att undvika oavsiktlig nålskada och överföring av smitta. • Använd aldrig SoloStar om den är skadad eller om du inte är säker på att den fungerar korrekt. • Ha alltid en SoloStar i reserv i fall att din SoloStar skulle försvinna eller skadas.
Förvaringsanvisningar
Se avsnitt 6. 4 för anvisningar om hur SoloStar ska förvaras.
Om SoloStar förvaras kallt, ska den tas ut 1- 2 timmar innan injektion för att värmas upp.
Kallt insulin är mer smärtsamt att injicera.
Använda SoloStar måste kasseras i enlighet med lokala riktlinjer.
Skötsel
SoloStar ska skyddas från damm och smuts.
Du kan rengöra utsidan av SoloStar genom att torka av den med en fuktig trasa.
Blötlägg, tvätta eller smörj inte pennan eftersom det kan skada den.
SoloStar är formgiven för att fungera med precision och säkerhet.
Den ska handhas med försiktighet.
Undvik situationer där SoloStar kan skadas.
Om du är orolig för att din SoloStar blivit skadad, använd en ny.
Steg 1.
Kontrollera insulinet
Insulin
Human Winthrop SoloStar är vit med en färgad injektionsknapp.
Färgen på injektionsknappen varierar med vilken beredning av Insulin Human Winthrop insulin som används.
290 • insulinlösningen (Insulin Human Winthrop Rapid) måste vara klar, färglös, utan synliga fasta partiklar och ha en vattenlik konsistens.
Detta görs bäst genom att injektionspennan vänds upp och ner minst 10 gånger.
För att undvika skumbildning i pennan är det viktigt att injektionspennan vänds sakta.
Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Steg 2.
Sätt fast nålen
Endast nålar avsedda för användning tillsammans med SoloStar bör användas.
En ny steril nål måste alltid användas för varje injektion.
Efter att skyddslocket tagits bort, skall nålen sättas fast försiktigt, rakt på pennan.
Steg 3.
Gör ett säkerhetstest
Innan varje injektion måste ett säkerhetstest utföras för att säkerställa att pennan och nålen fungerar på rätt sätt och för att ta bort luftbubblor.
Ställ in en dos på 2 enheter.
Ta bort det yttre och inre nålskyddet.
Håll injektionspennan med nålen pekande uppåt och knacka försiktigt med fingret på insulinbehållaren så att eventuella luftbubblor stiger upp mot nålen.
Tryck sedan in injektionsknappen helt.
Om insulin syns på nålspetsen indikerar det att injektionspennan och nålen fungerar korrekt.
Om inget insulin syns på nålspetsen skall steg 3 upprepas tills insulin kan ses på nålspetsen.
Steg 4.
Ställ in dosen
Dosen kan ställas in med 1 enhet i taget, från 1 enhet till den maximala dosen 80 enheter.
Om en dos på mer än 80 enheter krävs skall den ges som två eller flera injektioner.
Doseringsfönstret måste visa ” 0 ” efter säkerhetstestet.
Dosen kan sedan ställas in.
Steg 5.
Injicera dosen
Patienten skall informeras om injektionsteknik av sjukvårdspersonal.
Stick in nålen i huden.
Injektionsknappen skall tryckas in fullständigt.
Injektionsknappen skall sedan hållas intryckt under 10 sekunder innan nålen dras ut.
Detta säkerställer att hela insulindosen har injicerats.
Steg 6.
Avlägsna och kassera nålen
Nålen skall efter varje injektion avlägsnas och kasseras.
Detta förebygger förorening och/ eller infektion, införande av luft i insulinbehållaren och läckage av insulin.
Nålar får ej återanvändas.
291 Särskild försiktighet bör beaktas när nålen avlägsnas och kastas.
Följ rekommenderade säkerhetsåtgärder vid avlägsnande och kassering av nålar (t ex enhandsfattning för att sätta på nålskydd) för att minska risken för oavsiktlig nålskada och överföring av smitta.
Nålskyddet skall sättas tillbaka på injektionspennan.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 februari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
292 1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Infusat 100 IU/ ml injektionsvätska, lösning i en injektionsflaska
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU (vilket motsvarar 3, 5 mg) humaninsulin.
Varje injektionsflaska innehåller 10 ml injektionsvätska, vilket motsvarar 1000 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insulin Human Winthrop Infusat är en neutral insulinlösning (normalinsulin).
Humaninsulintillverkastillverkas genom rekombinant DNA- teknik, i Escherichia colianvänds.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i en injektionsflaska.
Klar, färglös lösning med vattenliknande konsistens.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Insulin Human Winthrop Infusat har utvecklats speciellt för användning i portabla insulinpumpar.
Det är stabiliserat specifikt för att minimera effektförluster under de mekaniska och termala stressförhållanden som uppstår i dessa pumpar.
Insulin Human Winthrop Infusat är därför även lämpligt för kontinuerlig insulininfusion med andra, konventionella injektionspumpar.
Önskad blodsockernivå och insulindosering måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Vid användning i externa portabla insulinpumpar administreras en del av den dagliga insulindosen genom kontinuerlig infusion ("bastilldelning") och resten i form av bolusinjektioner före varje måltid.
För utförligare information, se vidare i bruksanvisningen om infusionpumpens funktioner och nödvändiga säkerhetsföreskrifter.
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 – 60% av det totala dagliga
Följaktligen administreras cirka 40 – 60% av den dagliga dosen som en bastilldelning och resten i form av bolusinjektioner före varje måltid.
293 Omställning till Insulin Human Winthrop Infusat
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insulin Human Winthrop Infusat kan infunderas subkutant.
Det har utvecklats för användning i Hoechst Infusor och H- Tron insulinpumpar.
Det kan även användas i andra insulinpumpar, när det visat sig vara lämpliga för detta insulin (se pumphandbok).
Endast katetrar av tetrafluoretylen eller polyetylen får användas.
Insulin Infusat får ej användas i peristaltiska pumpar med silikonslangar.
Insulin måste alltid infunderas under aseptiska förhållanden.
Detta underlättas genom de speciella tillbehör som finns tillgängliga för insulinpumpar (t ex katetrar, kanyler).
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste flyttas regelbundet (generellt varje till var tredje dag).
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
294 Insulin Human Winthrop Infusat får ej användas i peristaltiska pumpar med silikonslangar.
Se vidare i den tekniska manualen beträffande kontraindikationer vad avser användning av insulinpumpar.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insulin Human Winthrop Infusat och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insulin Human Winthrop Infusat, eftersom immunologiska korsreaktioner kan förväntas.
Om hypoglykemi inträffar skall insulinpumpen stängas av, åtminstone tills patienten återfår medvetandet.
Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
295 För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
Fel i insulinpumpen
Hyperglykemi, ketoacidos och koma kan utvecklas inom några timmar om pumpkatetern slutar fungera helt.
Närhelst patienten noterar en snabb blodsockerökning som inte svarar på en bolusdos, måste möjligheten av ett kateterfel klarläggas.
I händelse av att insulinpumpen krånglar måste patienten alltid ha injektionsutrustning (injektionsspruta eller injektionspenna) och insulin tillgängligt för subkutan injektion. Se vidare i bruksanvisningen för detaljer rörande förebyggande säkerhetsåtgärder vid användning av insulinpumpar.
Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex. orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
296 4. 6 Graviditet och amning
Graviditet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insulin Human Winthrop Infusat kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin)
297 Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Ögon
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
298 Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, kortverkande ATC- kod:
A10AB01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
Farmakodynamiska egenskaper
Insulin Human Winthrop Infusat är ett insulin med snabbt insättande effekt och kort duration.
5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Lokala toleransstudier efter subkutan och intramuskulär injektion på kaniner gav inte några misstänkta fynd.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Fenol, zinkklorid, trometamol, poloxamer 171, glycerol, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
299 Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinlösningen.
6. 3 Hållbarhet
2 år.
Insulin som har fyllts på i pumpbehållaren kan därefter användas under 2 veckor.
Hållbarhet efter första användning av injektionsflaskan:
Läkemedlet kan förvaras under maximalt fyra veckor vid högst 25 °C och ska skyddas från direkt värme och ljus.
Förvara injektionsflaskan i ytterkartongen för att skydda mot ljus.
Det rekommenderas att datum för första användning antecknas på etiketten.
6. 4 Särskilda förvaringsanvisningar
Oöppnade injektionsflaskor:
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara inte Insulin Human Winthrop Infusat intill frysfacket eller kylklamp.
Ljuskänsligt.
Öppnade injektionsflaskor:
För förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
10 ml lösning i en injektionsflaska (typ 1 av ofärgat glas) med en kapsyl med fläns (aluminium), en propp (klorbutylgummi (typ 1)) och ett avtagbart lock (polypropylen).
Förpackningar med 3 injektionsflaskor finns tillgängliga.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Insulin Human Winthrop Infusat får endast användas om lösningen är klar, färglös, utan synliga fasta partiklar och om den har ett vattenliknande utseende.
För användning i en insulinpump fylls Insulin Human Winthrop Infusat på i pumpens sterila behållare.
Behållaren får endast användas en gång.
Innan Insulin Human Winthrop Infusat sätts in i insulinpump måste det förvaras i rumstemperatur under 1 - 2 timmar.
Luftbubblor måste avlägsnas ur injektionsflaskan innan infusionen påbörjas (se bruksanvisning för pumpen).
Om infusionspumpen inte fungerar som den ska, kan lösningen dras upp ur cylinderampullen in i en injektionsspruta (lämplig för insulin med 100 IU/ ml) och injiceras.
300 I likhet med alla insulinpreparat får Insulin Human Winthrop Infusat inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
4, 5 - 6, 5.
Blandning av insuliner
Insulin Human Winthrop Infusat får INTE blandas med andra insuliner eller med insulinanaloger.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ 056
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
17 januari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
301 1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Infusat 100 IU/ ml injektionsvätska, lösning i en cylinderampull
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU (vilket motsvarar 3, 5 mg) humaninsulin.
Varje cylinderampull innehåller 3, 15 ml injektionsvätska, vilket motsvarar 315 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insulin Human Winthrop Infusat är en neutral insulinlösning (normalinsulin).
Humaninsulintillverkastillverkas genom rekombinant DNA- teknik, i Escherichia colianvänds.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i en cylinderampull.
Klar, färglös lösning med vattenliknande konsistens.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Insulin Human Winthrop Infusat har utvecklats speciellt för användning i portabla insulinpumpar.
Det är stabiliserat specifikt för att minimera effektförluster under de mekaniska och termala stressförhållanden som uppstår i dessa pumpar.
Insulin Human Winthrop Infusat är därför även lämpligt för kontinuerlig insulininfusion med andra, konventionella injektionsspumpar.
Önskad blodsockernivå och insulindosering måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Vid användning i externa portabla insulinpumpar administreras en del av den dagliga insulindosen genom kontinuerlig infusion ("bastilldelning") och resten i form av bolusinjektioner före varje måltid.
För utförligare information, se vidare i bruksanvisningen om infusionspumpens funktioner och nödvändiga säkerhetsföreskrifter.
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Följaktligen administreras cirka 40 - 60% av den dagliga dosen som en bastilldelning och resten i form av bolusinjektioner före varje måltid.
302 Omställning till Insulin Human Winthrop Infusat
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insulin Human Winthrop Infusat i cylinderampuller kan infunderas subkutant.
Det har utvecklats för användning i Hoechst Infusor och H- Tron insulinpumpar.
Det kan även användas i andra insulinpumpar, när det visat sig vara lämpliga för detta insulin och denna typ av cylinderampuller (se pumphandbok).
Endast katetrar av tetrafluoretylen eller polyetylen får användas.
Insulin måste alltid infunderas under aseptiska förhållanden.
Detta underlättas genom de speciella tillbehör som finns tillgängliga för insulinpumpar (t ex katetrar, kanyler).
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste flyttas regelbundet (generellt varje till var tredje dag).
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
303 Insulin Human Winthrop Infusat får ej användas i peristaltiska pumpar med silikonslangar.
Se vidare i den tekniska manualen beträffande kontraindikationer vad avser användning av insulinpumpar.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insulin Human Winthrop Infusat och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insulin Human Winthrop Infusat, eftersom immunologiska korsreaktioner kan förväntas.
Om hypoglykemi inträffar skall insulinpumpen stängas av, åtminstone tills patienten återfår medvetandet.
Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
304 För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
Fel i insulinpumpen
Hyperglykemi, ketoacidos och koma kan utvecklas inom några timmar om pumpkatetern slutar fungera helt.
Närhelst patienten noterar en snabb blodsockerökning som inte svarar på en bolusdos, måste möjligheten av ett kateterfel klarläggas.
I händelse av att insulinpumpen krånglar måste patienten alltid ha injektionsutrustning (injektionsspruta eller injektionspenna) och insulin tillgängligt för subkutan injektion.
Se vidare i bruksanvisningen för detaljer rörande förebyggande säkerhetsåtgärder vid användning av insulinpumpar.
Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex. orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
305 4. 6 Graviditet och amning
Graviditet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insulin Human Winthrop Infusat kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin)
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
307 Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, kortverkande ATC- kod:
A10AB01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
Farmakodynamiska egenskaper
Insulin Human Winthrop Infusat är ett insulin med snabbt insättande effekt och kort duration.
5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Lokala toleransstudier efter subkutan och intramuskulär injektion på kaniner gav inte några misstänkta fynd.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Fenol, zinkklorid, trometamol, poloxamer 171, glycerol, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
308 Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinlösningen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av cylinderampullen:
Läkemedlet (cylinderampuller i pumpen) kan förvaras under maximalt 2 veckor.
6. 4 Särskilda förvaringsanvisningar
Oöppnade cylinderampuller:
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara inte Insulin Human Winthrop Infusat intill frysfacket eller kylklamp.
Ljuskänsligt.
Cylinderampuller under användning:
För förvaringsanvisningarr, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
3, 15 ml lösnin i en cylinderampull (ofärgat glas typ 1) med en pistong (täckt med fluoropolymer (typ 1, blandning av klorbutyl och naturgummi)), kapsyl med fläns (aluminium) och en propp med hål (brombutylgummi (typ 1)), en anslutning av Luer- fattning (färglös polyetylen) och ett Luer- lock (färglöst polyetylen).
Förpackningar om 5 cylinderampuller finns tillgängliga.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Insulin Human Winthrop Infusat får endast användas om lösningen är klar, färglös, utan synliga fasta partiklar och om den har ett vattenliknande utseende.
För användning skall Insulin Human Winthrop Infusat förvaras i rumstemperatur i 1 - 2 timmar.
Luftbubblor måste avlägsnas ur cylinderampullen innan infusionen påbörjas (se bruksanvisning för pumpen).
Om infusionspumpen inte fungerar som den ska, kan lösningen dras upp ur cylinderampullen in i en spruta (lämplig för insulin med 100 IU/ ml) och injiceras.
I likhet med alla insulinpreparat får Insulin Human Winthrop Infusat inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
4, 5 - 6, 5.
Blandning av insuliner
Insulin Human Winthrop Infusat får INTE blandas med andra insuliner eller med insulinanaloger.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
309 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ 057
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
17 januari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
310 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS OCH TILLVERKARE AV DET AKTIVA INNEHÅLLSÄMNET AV BIOLOGISKT URSPRUNG
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
311 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Sanofi- Aventis Deutschland GmbH Industriepark Höchst Brüningstraße 50 D- 65926 Frankfurt / Main Tyskland
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Sanofi- Aventis Deutschland GmbH Industriepark Höchst Brüningstraße 50 D- 65926 Frankfurt / Main Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning skall underrätta Europeiska kommissionen om marknadsföringsplanerna för detta läkemedel som godkänts genom detta beslut.
PSUR- cykeln för Insulin Human Winthrop är i enlighet med den produkt den refererar till, Insulin Human Winthrop, om inte annat anges.
312 BILAGA III
MÄRKNING OCH BIPACKSEDEL
313 A.
MÄRKNING
314 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG/ 5ML INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Rapid 100 IU/ ml injektionsvätska, lösning i en injektionsflaska
Humaninsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANSER( N)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
Insulin med snabbt insättande effekt och kort duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: metakresol, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH - justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5 injektionsflaskor à 5 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan eller intravenös användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Endast klar och färglös lösning skall användas.
8.
UTGÅNGSDATUM
Utg. dat
315 Påbörjad injektionsflaska kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ 011 (1 injektionsflaska à 5 ml) EU/ 1/ 06/ 368/ 012 (5 injektionsflaskor à 5 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Insulin Human Winthrop Rapid
316 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR INJEKTIONSFLASKA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insulin Human Winthrop Rapid 100 IU/ ml injektionsvätska, lösning i en injektionsflaska
Humaninsulin
Subkutan eller intravenös användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
5 ml
6.
ÖVRIGT
317 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN YTTERKARTONG/ 10 ML INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Rapid 40 IU/ ml injektionsvätska, lösning i en injektionsflaska
Humaninsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 40 IU (1, 4 mg) humaninsulin.
Insulin med snabbt insättande effekt och kort duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: metakresol, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH - justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5 injektionsflaskor à 10 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan eller intravenös användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Endast klar och färglös lösning skall användas.
8.
UTGÅNGSDATUM
Utg. dat
318 Påbörjad injektionsflaska kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ 001 (1 injektionsflaska à 10 ml) EU/ 1/ 06/ 368/ 002 (5 injektionsflaskor à 10 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Insulin Human Winthrop Rapid
319 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insulin Human Winthrop Rapid 40 IU/ ml injektionsvätska, lösning i en injektionsflaska
Humaninsulin
Subkutan eller intravenös användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 ml
6.
ÖVRIGT
320 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG/ 3 ML CYLINDERAMPULL
1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Rapid 100 IU/ ml injektionsvätska, lösning i en cylinderampull
Humaninsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
Insulin med snabbt insättande effekt och kort duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: metakresol, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH - justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning i en cylinderampull 3 cylinderampuller à 3 ml.
10 cylinderampuller à 3 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan eller intravenös användning.
Cylinderampullerna ska användas tillsammans med en insulinpenna såsom OptiPen och andra pennor som är avsedda för användning med Insulin Human Winthrop cylinderampuller.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
321 7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Endast klar och färglös lösning skall användas.
Om insulinpennan är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny insulinpenna måste användas.
8.
UTGÅNGSDATUM
Utg. dat Påbörjad cylinderampull kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
Under användning (i pennan), skall den inte kylförvaras.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ 088 (3 cylinderampuller à 3 ml) EU/ 1/ 06/ 368/ 013 (4 cylinderampuller à 3 ml) EU/ 1/ 06/ 368/ 014 (5 cylinderampuller à 3 ml) EU/ 1/ 06/ 368/ 093 (6 cylinderampuller à 3 ml) EU/ 1/ 06/ 368/ 098 (9 cylinderampuller à 3 ml) EU/ 1/ 06/ 368/ 015 (10 cylinderampuller à 3 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Insulin Human Winthrop Rapid
322 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
TEXT SOM SKALL FRAMTRÄDA PÅ ALUMINIUMFOLIE SOM ANVÄNDS FÖR ATT FÖRSEGLA DEN GENOMSKINLIGA PLASTFICKAN INNEHÅLLANDE CYLINDERAMPULLEN
1.
LÄKEMEDLETS NAMN
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
3.
UTGÅNGSDATUM
4.
BATCHNUMMER
5.
ÖVRIGT
Efter att ha stoppat in en ny cylinderampull:
Du måste kontrollera att din insulinpenna fungerar som den ska innan du injicerar den första dosen.
Se efter i din instruktionsbok för insulinpennan för ytterligare detaljer.
323 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ LÄKEMEDELSFÖRPACKNINGAR
CYLINDERAMPULL ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insulin Human Winthrop Rapid 100 IU/ ml injektionsvätska, lösning i en cylinderampull
Humaninsulin
Subkutan eller intravenös användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
324 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG/ 3 ML PENNA
1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Rapid 100 IU/ ml injektionsvätska, lösning i en förfylld injektionspenna
Humaninsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
Insulin med snabbt insättande effekt och kort duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: metakresol, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH - justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning i en förfylld injektionspenna. OptiSet 3 injektionspennor à 3 ml.
10 injektionspennor à 3 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Endast klar och färglös lösning skall användas.
325 Använd endast injektionsnålar som är godkända för användning tillsammans med OptiSet.
VIKTIG INFORMATION Sätt alltid fast en ny nål innan OptiSet används.
Utför alltid ett säkerhetstest innan OptiSet används.
Läs alltid igenom bipacksedeln ordentligt innan OptiSet används för första gången.
Ny användarinformation: • Insulinets namn är tryckt på pennan. • Dosväljaren kan bara vridas i en riktning.
8.
UTGÅNGSDATUM
Utg. dat
Påbörjad injektionspenna kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
Under användning, skall den inte kylförvaras.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ 016 (3 injektionspennor à 3 ml) EU/ 1/ 06/ 368/ 017 (4 injektionspennor à 3 ml) EU/ 1/ 06/ 368/ 018 (5 injektionspennor à 3 ml) EU/ 1/ 06/ 368/ 103 (6 injektionspennor à 3 ml) EU/ 1/ 06/ 368/ 108 (9 injektionspennor à 3 ml) EU/ 1/ 06/ 368/ 019 (10 injektionspennor à 3 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
326 15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Insulin Human Winthrop Rapid
327 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSPENNA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insulin Human Winthrop Rapid 100 IU/ ml injektionsvätska, lösning i en förfylld injektionspenna
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
OptiSet
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
328 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG/ 3 ML CYLINDERAMPULL FÖR OPTICLIK
1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Rapid 100 IU/ ml injektionsvätska, lösning i en cylinderampull
Humaninsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
Insulin med snabbt insättande effekt och kort duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: metakresol, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH - justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 cylinderampuller à 3 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan eller intravenös användning.
Cylinderampullerna ska endast användas tillsammans med injektionspennan OptiClik.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
329 7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Endast klar och färglös lösning ska användas.
Om OptiClik är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny OptiClik måste användas.
8.
UTGÅNGSDATUM
Utg. dat Påbörjad cylinderampull kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
Under användning (i pennan), ska den inte kylförvaras.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ 058 (3 cylinderampuller à 3 ml) EU/ 1/ 06/ 368/ 059 (4 cylinderampuller à 3 ml) EU/ 1/ 06/ 368/ 060 (5 cylinderampuller à 3 ml) EU/ 1/ 06/ 368/ 061 (6 cylinderampuller à 3 ml) EU/ 1/ 06/ 368/ 062 (9 cylinderampuller à 3 ml) EU/ 1/ 06/ 368/ 063 (10 cylinderampuller à 3 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
330 15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Insulin Human Winthrop Rapid
331 UPPGIFTER SOM SKA FINNAS PÅ SMÅ LÄKEMEDELSFÖRPACKNINGAR
CYLINDERAMPULL FÖR OPTICLIK ETIKETT
3 ml
1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Rapid 100 IU/ ml injektionsvätska, lösning i en förfylld injektionspenna
Humaninsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
Insulin med snabbt insättande effekt och kort duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: metakresol, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH - justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning i en förfylld injektionspenna. SoloStar 3 injektionspennor à 3 ml.
6 injektionspennor à 3 ml.
10 injektionspennor à 3 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Endast klar och färglös lösning skall användas.
333 Använd endast injektionsnålar som är godkända för användning tillsammans med SoloStar.
8.
UTGÅNGSDATUM
Utg. dat
Påbörjad injektionspenna kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
Under användning, skall den inte kylförvaras.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ XXX (3 injektionspennor à 3 ml) EU/ 1/ 06/ 368/ XXX (4 injektionspennor à 3 ml) EU/ 1/ 06/ 368/ XXX (5 injektionspennor à 3 ml) EU/ 1/ 06/ 368/ XXX( 6 injektionspennor à 3 ml) EU/ 1/ 06/ 368/ XXX (9 injektionspennor à 3 ml) EU/ 1/ 06/ 368/ XXX (10 injektionspennor à 3 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Insulin Human Winthrop Rapid 100 IU/ ml
334 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSPENNA ETIKETT SOLOSTAR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insulin Human Winthrop Rapid 100 IU/ ml injektionsvätska, lösning i en förfylld injektionspenna
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
SoloStar
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
335 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG/ 5 ML INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Basal 100 IU/ ml injektionsvätska, suspension i en injektionsflaska
Humaninsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
Insulin med gradvis insättande effekt och lång duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5 injektionsflaskor à 5 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Blandas väl.
336 8.
UTGÅNGSDATUM
Utg. dat
Påbörjad injektionsflaska kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ 020 (1 injektionsflaska à 5 ml) EU/ 1/ 06/ 368/ 021 (5 injektionsflaskor à 5 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Insulin Human Winthrop Basal
337 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insulin Human Winthrop Basal 100 IU/ ml injektionsvätska, suspension i en injektionsflaska
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
5 ml
6.
ÖVRIGT
338 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG/ 10 ML INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Basal 40 IU/ ml injektionsvätska, suspension i en injektionsflaska
Humaninsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 40 IU (1, 4 mg) humaninsulin.
Insulin med gradvis insättande effekt och lång duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5 injektionsflaskor à 10 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Blandas väl.
339 8.
UTGÅNGSDATUM
Utg. dat
Påbörjad injektionsflaska kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ 003 (1 injektionsflaska à 10 ml) EU/ 1/ 06/ 368/ 004 (5 injektionsflaskor à 10 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Insulin Human Winthrop Basal
340 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insulin Human Winthrop Basal 40 IU/ ml injektionsvätska, suspension i en injektionsflaska
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 ml
6.
ÖVRIGT
341 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG/ 3 ML CYLINDERAMPULL
1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Basal 100 IU/ ml injektionsvätska, suspension i en cylinderampull
Humaninsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
Insulin med gradvis insättande effekt och lång duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 cylinderampuller à 3 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
342 7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Blandas väl.
Om insulinpennan är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny insulinpenna måste användas.
8.
UTGÅNGSDATUM
Utg. dat Påbörjad cylinderampull kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
Under användning (i pennan) skall den inte kylförvaras.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ 089 (3 cylinderampuller à 3 ml) EU/ 1/ 06/ 368/ 022 (4 cylinderampuller à 3 ml) EU/ 1/ 06/ 368/ 023 (5 cylinderampuller à 3 ml) EU/ 1/ 06/ 368/ 094 (6 cylinderampuller à 3 ml) EU/ 1/ 06/ 368/ 099 (9 cylinderampuller à 3 ml) EU/ 1/ 06/ 368/ 024 (10 cylinderampuller à 3 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
343 16.
INFORMATION I BLINDSKRIFT
Insulin Human Winthrop Basal
344 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
TEXT SOM SKALL FRAMTRÄDA PÅ ALUMINIUMFOLIE SOM ANVÄNDS FÖR ATT FÖRSEGLA DEN GENOMSKINLIGA PLASTFICKAN INNEHÅLLANDE CYLINDERAMPULLEN
1.
LÄKEMEDLETS NAMN
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
3.
UTGÅNGSDATUM
4.
BATCHNUMMER
5.
ÖVRIGT
Efter att ha stoppat in en ny cylinderampull:
Du måste kontrollera att din insulinpenna fungerar som den ska innan du injicerar den första dosen.
Se efter i din instruktionsbok för insulinpennan för ytterligare detaljer.
345 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
CYLINDERAMPULL ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insulin Human Winthrop Basal 100 IU/ ml injektionsvätska, suspension i en cylinderampull
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
346 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG/ 3 ML PENNA
1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Basal 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna
Humaninsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
Insulin med gradvis insättande effekt och lång duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension i en förfylld injektionspenna.
10 injektionspennor à 3 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Blandas väl.
Använd endast injektionsnålar som är godkända för användning tillsammans med OptiSet.
347 VIKTIG INFORMATION Sätt alltid fast en ny nål innan OptiSet används.
Utför alltid ett säkerhetstest innan OptiSet används.
Läs alltid igenom bipacksedeln ordentligt innan OptiSet används för första gången.
Ny användarinformation: • Insulinets namn är tryckt på pennan. • Dosväljaren kan bara vridas i en riktning.
8.
UTGÅNGSDATUM
Utg. dat
Påbörjad injektionspenna kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
Under användning skall den inte kylförvaras.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ 025 (3 injektionspennor à 3 ml) EU/ 1/ 06/ 368/ 026 (4 injektionspennor à 3 ml) EU/ 1/ 06/ 368/ 027 (5 injektionspennor à 3 ml) EU/ 1/ 06/ 368/ 104 (6 injektionspennor à 3 ml) EU/ 1/ 06/ 368/ 109 (9 injektionspennor à 3 ml) EU/ 1/ 06/ 368/ 028 (10 injektionspennor à 3 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
348 15.
BRUKSANVISNING
349 16.
INFORMATION I BLINDSKRIFT
Insulin Human Winthrop Basal
350 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSPENNA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insulin Human Winthrop Basal 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
OptiSet
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
351 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG / 3 ML CYLINDERAMPULL FÖR OPTICLIK
1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Basal 100 IU/ ml injektionsvätska, suspension i en cylinderampull
Humaninsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
Insulin med gradvis insättande effekt och lång duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 cylinderampuller à 3 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Cylinderampullerna ska endast användas tillsammans med injektionspennan OptiClik.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
352 7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Blandas väl.
Om OptiClik är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny OptiClik måste användas.
8.
UTGÅNGSDATUM
Utg. dat Påbörjad cylinderampull kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
Under användning (i pennan) ska den inte kylförvaras.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ 064 (3 cylinderampuller à 3 ml) EU/ 1/ 06/ 368/ 065 (4 cylinderampuller à 3 ml) EU/ 1/ 06/ 368/ 066 (5 cylinderampuller à 3 ml) EU/ 1/ 06/ 368/ 067 (6 cylinderampuller à 3 ml) EU/ 1/ 06/ 368/ 068 (9 cylinderampuller à 3 ml) EU/ 1/ 06/ 368/ 069 (10 cylinderampuller à 3 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
353 16.
INFORMATION I BLINDSKRIFT
Insulin Human Winthrop Basal
354 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
CYLINDERAMPULL FÖR OPTICLIK ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insulin Human Winthrop Basal 100 IU/ ml injektionsvätska, suspension i en cylinderampull
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
Används tillsammans med OptiClik
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
355 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG/ 3 ML INJEKTIONSPENNA SOLOSTAR
1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Basal 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna
Humaninsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
Insulin med gradvis insättande effekt och lång duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension i en förfylld injektionspenna.
6 injektionspennor à 3 ml.
10 injektionspennor à 3 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Blandas väl.
Använd endast injektionsnålar som är godkända för användning tillsammans med SoloStar.
356 8.
UTGÅNGSDATUM
Utg. dat
Påbörjad injektionspenna kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
Under användning skall den inte kylförvaras.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ XXX (3 injektionspennor à 3 ml) EU/ 1/ 06/ 368/ XXX (4 injektionspennor à 3 ml) EU/ 1/ 06/ 368/ XXX (5 injektionspennor à 3 ml) EU/ 1/ 06/ 368/ XXX( 6 injektionspennor à 3 ml) EU/ 1/ 06/ 368/ XXX (9 injektionspennor à 3 ml) EU/ 1/ 06/ 368/ XXX (10 injektionspennor à 3 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
357 16.
INFORMATION I BLINDSKRIFT
Insulin Human Winthrop Basal 100 IU/ ml
358 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSPENNA ETIKETT SOLOSTAR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insulin Human Winthrop Basal 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
SoloStar
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
359 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG/ 5 ML INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Comb 15 100 IU/ ml injektionsvätska, suspension i en injektionsflaska
Humaninsulin
15% löst insulin, 85% kristallisk protamininsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
Insulin med gradvis insättande effekt och lång duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5 injektionsflaskor à 5 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Blandas väl.
360 8.
UTGÅNGSDATUM
Utg. dat
Påbörjad injektionsflaska kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ 029 (1 injektionsflaska à 5 ml) EU/ 1/ 06/ 368/ 030 (5 injektionsflaska à 5 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Insulin Human Winthrop Comb 15
361 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insulin Human Winthrop Comb 15 100 IU/ ml injektionsvätska, suspension i en injektionsflaska
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
5 ml
6.
ÖVRIGT
362 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG/ 10 ML INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Comb 15 40 IU/ ml injektionsvätska, suspension i en injektionsflaska
Humaninsulin
15% löst insulin, 85% kristallisk protamininsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 40 IU (1, 4 mg) humaninsulin.
Insulin med gradvis insättande effekt och lång duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5 injektionsflaskor à 10 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Blandas väl.
363 8.
UTGÅNGSDATUM
Utg. dat Påbörjad injektionsflaska kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ 005 (1 injektionsflaska à 10 ml) EU/ 1/ 06/ 368/ 006 (5 injektionsflaskor à 10 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Insulin Human Winthrop Comb 15
364 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insulin Human Winthrop Comb 15 40 IU/ ml injektionsvätska, suspension i en injektionsflaska
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 ml
6.
ÖVRIGT
365 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG/ 3 ML CYLINDERAMPULL
1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Comb 15 100 IU/ ml injektionsvätska, suspension i en cylinderampull
Humaninsulin
15% löst insulin, 85% kristallisk protamininsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
Insulin med gradvis insättande effekt och lång duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 cylinderampuller à 3 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
366 7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Blandas väl.
Om insulinpennan är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny insulinpenna måste användas.
8.
UTGÅNGSDATUM
Utg. dat
Påbörjad cylinderampull kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
Under användning (i pennan) skall den inte kylförvaras.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ 090 (3 cylinderampuller à 3 ml) EU/ 1/ 06/ 368/ 031 (4 cylinderampuller à 3 ml) EU/ 1/ 06/ 368/ 032 (5 cylinderampuller à 3 ml) EU/ 1/ 06/ 368/ 095 (6 cylinderampuller à 3 ml) EU/ 1/ 06/ 368/ 100 (9 cylinderampuller à 3 ml) EU/ 1/ 06/ 368/ 033 10 cylinderampuller à 3 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
367 15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Insulin Human Winthrop Comb 15
368 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
TEXT SOM SKALL FRAMTRÄDA PÅ ALUMINIUMFOLIE SOM ANVÄNDS FÖR ATT FÖRSEGLA DEN GENOMSKINLIGA PLASTFICKAN INNEHÅLLANDE CYLINDERAMPULLEN
1.
LÄKEMEDLETS NAMN
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
3.
UTGÅNGSDATUM
4.
BATCHNUMMER
5.
ÖVRIGT
Efter att ha stoppat in en ny cylinderampull:
Du måste kontrollera att din insulinpenna fungerar som den ska innan du injicerar den första dosen.
Se efter i din instruktionsbok för insulinpennan för ytterligare detaljer.
369 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
CYLINDERAMPULL ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insulin Human Winthrop Comb 15 100 IU/ ml injektionsvätska, suspension i en cylinderampull
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
370 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG/ 3 ML PENNA
1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Comb 15 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna
Humaninsulin
15% löst insulin, 85% kristallisk protamininsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
Insulin med gradvis insättande effekt och lång duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension i en förfylld injektionspenna.
10 injektionspennor à 3 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
371 7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Blandas väl.
Använd endast injektionsnålar som är godkända för användning tillsammans med OptiSet.
VIKTIG INFORMATION Sätt alltid fast en ny nål innan OptiSet används.
Utför alltid ett säkerhetstest innan OptiSet används.
Läs alltid igenom bipacksedeln ordentligt innan OptiSet används för första gången.
Ny användarinformation: • Insulinets namn är tryckt på pennan. • Dosväljaren kan bara vridas i en riktning.
8.
UTGÅNGSDATUM
Utg. dat
Påbörjad injektionspenna kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
Under användning skall den inte kylförvaras.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ 034 (3 injektionspennor à 3 ml) EU/ 1/ 06/ 368/ 035 (4 injektionspennor à 3 ml) EU/ 1/ 06/ 368/ 036 (5 injektionspennor à 3 ml) EU/ 1/ 06/ 368/ 105 (6 injektionspennor à 3 ml) EU/ 1/ 06/ 368/ 110 (9 injektionspennor à 3 ml) EU/ 1/ 06/ 368/ 037 (10 injektionspennor à 3 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
372 14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Insulin Human Winthrop Comb 15
373 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSPENNA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insulin Human Winthrop Comb 15 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
OptiSet
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
374 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG / 3 ML CYLINDERAMPULL FÖR OPTICLIK
1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Comb 15 100 IU/ ml injektionsvätska, suspension i en cylinderampull
Humaninsulin
15% löst insulin, 85% kristallisk protamininsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
Insulin med gradvis insättande effekt och lång duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 cylinderampuller à 3 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Cylinderampullerna ska endast användas tillsammans med injektionspennan OptiClik.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
375 7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Blandas väl.
Om OptiClik är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny OptiClik måste användas.
8.
UTGÅNGSDATUM
Utg. dat
Påbörjad cylinderampull kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
Under användning (i pennan) ska den inte kylförvaras.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ 070 (3 cylinderampuller à 3 ml) EU/ 1/ 06/ 368/ 071 (4 cylinderampuller à 3 ml) EU/ 1/ 06/ 368/ 072 (5 cylinderampuller à 3 ml) EU/ 1/ 06/ 368/ 073 (6 cylinderampuller à 3 ml) EU/ 1/ 06/ 368/ 074 (9 cylinderampuller à 3 ml) EU/ 1/ 06/ 368/ 075 (10 cylinderampuller à 3 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
376 15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Insulin Human Winthrop Comb 15
377 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
CYLINDERAMPULL FÖR OPTICLIK ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insulin Human Winthrop Comb 15 100 IU/ ml injektionsvätska, suspension i en cylinderampull
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
Används tillsammans med OptiClik.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN YTTERKARTONG/ 5 ML INJEKTIONSFLASKA
378 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG/ 3 ML FÖRFYLLD PENNA SOLOSTAR
1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Comb 15 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna
Humaninsulin
15% löst insulin, 85% kristallisk protamininsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
Insulin med gradvis insättande effekt och lång duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension i en förfylld injektionspenna.
6 injektionspennor à 3 ml.
10 injektionspennor à 3 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
379 7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Blandas väl.
Använd endast injektionsnålar som är godkända för användning tillsammans med SoloStar.
8.
UTGÅNGSDATUM
Utg. dat
Påbörjad injektionspenna kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
Under användning skall den inte kylförvaras.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ XXX (3 injektionspennor à 3 ml) EU/ 1/ 06/ 368/ XXX (4 injektionspennor à 3 ml) EU/ 1/ 06/ 368/ XXX (5 injektionspennor à 3 ml) EU/ 1/ 06/ 368/ XXX( 6 injektionspennor à 3 ml) EU/ 1/ 06/ 368/ XXX (9 injektionspennor à 3 ml) EU/ 1/ 06/ 368/ XXX (10 injektionspennor à 3 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
380 15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Insulin Human Winthrop Comb 15 100 IU/ ml
381 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSPENNA ETIKETT SOLOSTAR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insulin Human Winthrop Comb 15 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
SoloStar
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
382 1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Comb 25 100 IU/ ml injektionsvätska, suspension i en injektionsflaska
Humaninsulin
25% löst insulin, 75% kristallisk protamininsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
Insulin med gradvis insättande effekt och lång duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5 injektionsflaskor à 5 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Blandas väl.
8.
UTGÅNGSDATUM
Utg. dat Påbörjad injektionsflaska kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
383 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ 038 (1 injektionsflaska à 5 ml) EU/ 1/ 06/ 368/ 039 (5 injektionsflaskor à 5 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Insulin Human Winthrop Comb 25
384 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insulin Human Winthrop Comb 25 100 IU/ ml injektionsvätska, suspension i en injektionsflaska
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
5 ml
6.
ÖVRIGT
385 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG/ 10 ML INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Comb 25 40 IU/ ml injektionsvätska, suspension i en injektionsflaska
Humaninsulin
25% löst insulin, 75% kristallisk protamininsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 40 IU (1, 4 mg) humaninsulin.
Insulin med gradvis insättande effekt och lång duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5 injektionsflaskor à 10 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Blandas väl.
386 8.
UTGÅNGSDATUM
Utg. dat
Påbörjad injektionsflaska kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ 007 (1 injektionsflaska à 10 ml) EU/ 1/ 06/ 368/ 008 (5 injektionsflaskor à 10 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Insulin Human Winthrop Comb 25
387 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insulin Human Winthrop Comb 25 40 IU/ ml injektionsvätska, suspension i en injektionsflaska
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 ml
6.
ÖVRIGT
388 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG/ 3 ML CYLINDERAMPULL
1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Comb 25 100 IU/ ml injektionsvätska, suspension i en cylinderampull
Humaninsulin
25% löst insulin, 75% kristallisk protamininsulin
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
Insulin med gradvis insättande effekt och lång duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 cylinderampuller à 3 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
389 7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Blandas väl Om insulinpennan är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny insulinpenna måste användas.
8.
UTGÅNGSDATUM
Utg. dat
Påbörjad cylinderampull kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
Under användning (i pennan) skall den inte kylförvaras.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ 091 (3 cylinderampuller à 3 ml) EU/ 1/ 06/ 368/ 040 (4 cylinderampuller à 3 ml) EU/ 1/ 06/ 368/ 041 (5 cylinderampuller à 3 ml) EU/ 1/ 06/ 368/ 096 (6 cylinderampuller à 3 ml) EU/ 1/ 06/ 368/ 101 (9 cylinderampuller à 3 ml) EU/ 1/ 06/ 368/ 042 (10 cylinderampuller à 3 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
390 15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Insulin Human Winthrop Comb 25
391 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
TEXT SOM SKALL FRAMTRÄDA PÅ ALUMINIUMFOLIE SOM ANVÄNDS FÖR ATT FÖRSEGLA DEN GENOMSKINLIGA PLASTFICKAN INNEHÅLLANDE CYLINDERAMPULLEN
1.
LÄKEMEDLETS NAMN
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
3.
UTGÅNGSDATUM
4.
BATCHNUMMER
5.
ÖVRIGT
Efter att ha stoppat in en ny cylinderampull:
Du måste kontrollera att din insulinpenna fungerar som den ska innan du injicerar den första dosen.
Se efter i din instruktionsbok för insulinpennan för ytterligare detaljer.
UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
CYLINDERAMPULL ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insulin Human Winthrop Comb 25 100 IU/ ml injektionsvätska, suspension i en cylinderampull
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
392 5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
393 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG/ 3 ML PENNA
1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Comb 25 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna
Humaninsulin
25% löst insulin, 75% kristallisk protamininsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
Insulin med gradvis insättande effekt och lång duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension i en förfylld penna.
10 injektionspennor à 3 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
394 7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Blandas väl.
Använd endast injektionsnålar som är godkända för användning tillsammans med OptiSet.
VIKTIG INFORMATION Sätt alltid fast en ny nål innan OptiSet används.
Utför alltid ett säkerhetstest innan OptiSet används.
Läs alltid igenom bipacksedeln ordentligt innan OptiSet används för första gången.
Ny användarinformation: • Insulinets namn är tryckt på pennan. • Dosväljaren kan bara vridas i en riktning.
8.
UTGÅNGSDATUM
Utg. dat
Påbörjad injektionspenna kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
Under användning skall den inte kylförvaras.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ 043 (3 injektionspennor à 3 ml) EU/ 1/ 06/ 368/ 044 (4 injektionspennor à 3 ml) EU/ 1/ 06/ 368/ 045 (5 injektionspennor à 3 ml) EU/ 1/ 06/ 368/ 106 (6 injektionspennor à 3 ml) EU/ 1/ 06/ 368/ 111 (9 injektionspennor à 3 ml) EU/ 1/ 06/ 368/ 046 (10 injektionspennor à 3 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
395 14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Insulin Human Winthrop Comb 25
396 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSPENNA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insulin Human Winthrop Comb 25 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
OptiSet
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
397 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG/ 3 ML CYLINDERAMPULL FÖR OPTICLIK
1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Comb 25 100 IU/ ml injektionsvätska, suspension i en cylinderampull
Humaninsulin
25% löst insulin, 75% kristallisk protamininsulin
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
Insulin med gradvis insättande effekt och lång duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 cylinderampuller à 3 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Cylinderampullerna ska endast användas tillsammans med injektionspennan OptiClik.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
398 7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Blandas väl Om OptiClik är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny OptiClik måste användas.
8.
UTGÅNGSDATUM
Utg. dat
Påbörjad cylinderampull kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
Under användning (i pennan) ska den inte kylförvaras.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ 076 (3 cylinderampuller à 3 ml) EU/ 1/ 06/ 368/ 077 (4 cylinderampuller à 3 ml) EU/ 1/ 06/ 368/ 078 (5 cylinderampuller à 3 ml) EU/ 1/ 06/ 368/ 079 (6 cylinderampuller à 3 ml) EU/ 1/ 06/ 368/ 080 (9 cylinderampuller à 3 ml) EU/ 1/ 06/ 368/ 081 (10 cylinderampuller à 3 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
399 15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Insulin Human Winthrop Comb 25
400 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
CYLINDERAMPULL FÖR OPTICLIK ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insulin Human Winthrop Comb 25 100 IU/ ml injektionsvätska, suspension i en cylinderampull
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
Används tillsammans med OptiClik
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
401 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG/ 3 ML FÖRFYLLD PENNA SOLOSTAR
1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Comb 25 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna
Humaninsulin
25% löst insulin, 75% kristallisk protamininsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
Insulin med gradvis insättande effekt och lång duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension i en förfylld penna.
6 injektionspennor à 3 ml.
10 injektionspennor à 3 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
402 7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Blandas väl.
Använd endast injektionsnålar som är godkända för användning tillsammans med SoloStar.
8.
UTGÅNGSDATUM
Utg. dat
Påbörjad injektionspenna kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
Under användning skall den inte kylförvaras.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ XXX (3 injektionspennor à 3 ml) EU/ 1/ 06/ 368/ XXX (4 injektionspennor à 3 ml) EU/ 1/ 06/ 368/ XXX (5 injektionspennor à 3 ml) EU/ 1/ 06/ 368/ XXX( 6 injektionspennor à 3 ml) EU/ 1/ 06/ 368/ XXX (9 injektionspennor à 3 ml) EU/ 1/ 06/ 368/ XXX (10 injektionspennor à 3 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
403 16.
INFORMATION I BLINDSKRIFT
Insulin Human Winthrop Comb 25 100 IU/ ml
404 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSPENNA ETIKETT SOLOSTAR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insulin Human Winthrop Comb 25 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
SoloStar
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
405 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG/ 5 ML INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Comb 50 100 IU/ ml injektionsvätska, suspension i en injektionsflaska
Humaninsulin
50% löst insulin, 50% kristallisk protamininsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
Insulin med snabbt insättande effekt och medellång duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5 injektionsflaskor à 5 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Blandas väl.
406 8.
UTGÅNGSDATUM
Utg. dat
Påbörjad injektionsflaska kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ 047 (1 injektionsflaska à 5 ml) EU/ 1/ 06/ 368/ 048 (5 injektionsflaskor à 5 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Insulin Human Winthrop Comb 50
407 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insulin Human Winthrop Comb 50 100 IU/ ml injektionsvätska, suspension i en injektionsflaska
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
5 ml
6.
ÖVRIGT
408 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG/ 10 ML INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Comb 50 40 IU/ ml injektionsvätska, suspension i en injektionsflaska
Humaninsulin
50% löst insulin, 50% kristallisk protamininsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 40 IU (1, 4 mg) humaninsulin.
Insulin med snabbt insättande effekt och medellång duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5 injektionsflaskor à 10 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Blandas väl.
409 8.
UTGÅNGSDATUM
Utg. dat
Påbörjad injektionsflaska kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ 009 (1 injektionsflaska à 10 ml) EU/ 1/ 06/ 368/ 010 (5 injektionsflaskor à 10 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Insulin Human Winthrop Comb 50
410 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insulin Human Winthrop Comb 50 40 IU/ ml injektionsvätska, suspension i en injektionsflaska
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 ml
6.
ÖVRIGT
411 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG/ 3 ML CYLINDERAMPULL
1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Comb 50 100 IU/ ml injektionsvätska, suspension i en cylinderampull
Humaninsulin
50% löst insulin, 50% kristallisk protamininsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
Insulin med snabbt insättande effekt och medellång duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 cylinderampuller à 3 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
412 7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Blandas väl.
Om insulinpennan är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny insulinpenna måste användas.
8.
UTGÅNGSDATUM
Utg. dat
Påbörjad cylinderampull kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
Under användning (i pennan) skall den inte kylförvaras.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ 092 (3 cylinderampuller à 3 ml) EU/ 1/ 06/ 368/ 049 (4 cylinderampuller à 3 ml) EU/ 1/ 06/ 368/ 050 (5 cylinderampuller à 3 ml) EU/ 1/ 06/ 368/ 097 (6 cylinderampuller à 3 ml) EU/ 1/ 06/ 368/ 102 (9 cylinderampuller à 3 ml) EU/ 1/ 06/ 368/ 051 (10 cylinderampuller à 3 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
413 15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Insulin Human Winthrop Comb 50
414 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
TEXT SOM SKALL FRAMTRÄDA PÅ ALUMINIUMFOLIE SOM ANVÄNDS FÖR ATT FÖRSEGLA DEN GENOMSKINLIGA PLASTFICKAN INNEHÅLLANDE CYLINDERAMPULLEN
1.
LÄKEMEDLETS NAMN
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
3.
UTGÅNGSDATUM
4.
BATCHNUMMER
5.
ÖVRIGT
Efter att ha stoppat in en ny cylinderampull:
Du måste kontrollera att din insulinpenna fungerar som den ska innan du injicerar den första dosen.
Se efter i din instruktionsbok för insulinpennan för ytterligare detaljer.
415 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
CYLINDERAMPULL ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insulin Human Winthrop Comb 50 100 IU/ ml injektionsvätska, suspension i en cylinderampull
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
416 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN YTTERKARTONG/ 3 ML PENNA
1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Comb 50 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna
Humaninsulin
50% löst insulin, 50% kristallisk protamininsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
Insulin med snabbt insättande effekt och medellång duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
OptiSet.
10 injektionspennor à 3 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
417 7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Blandas väl.
Använd endast injektionsnålar som är godkända för användning tillsammans med OptiSet.
VIKTIG INFORMATION Sätt alltid fast en ny nål innan OptiSet används.
Utför alltid ett säkerhetstest innan OptiSet används.
Läs alltid igenom bipacksedeln ordentligt innan OptiSet används för första gången.
Ny användarinformation: • Insulinets namn är tryckt på pennan. • Dosväljaren kan bara vridas i en riktning.
8.
UTGÅNGSDATUM
Utg. dat
Påbörjad injektionspenna kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
Under användning skall den inte kylförvaras.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ 052 (3 injektionspennor à 3 ml) EU/ 1/ 06/ 368/ 053 (4 injektionspennor à 3 ml) EU/ 1/ 06/ 368/ 054 (5 injektionspennor à 3 ml) EU/ 1/ 06/ 368/ 107 (6 injektionspennor à 3 ml) EU/ 1/ 06/ 368/ 112 (9 injektionspennor à 3 ml) EU/ 1/ 06/ 368/ 055 (10 injektionspennor à 3 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
418 14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Insulin Human Winthrop Comb 50
419 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSPENNA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insulin Human Winthrop Comb 50 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
OptiSet
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
420 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG/ 3 ML CYLINDERAMPULL FÖR OPTICLIK
1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Comb 50 100 IU/ ml injektionsvätska, suspension i en cylinderampull
Humaninsulin
50% löst insulin, 50% kristallisk protamininsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
Insulin med snabbt insättande effekt och medellång duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 cylinderampuller à 3 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Cylinderampullerna ska endast användas tillsammans med injektionspennan OptiClik.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
421 7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Blandas väl.
Om OptiClik är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny OptiClik måste användas.
8.
UTGÅNGSDATUM
Utg. dat
Påbörjad cylinderampull kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
Under användning (i pennan) ska den inte kylförvaras.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ 082 (3 cylinderampuller à 3 ml) EU/ 1/ 06/ 368/ 083 (4 cylinderampuller à 3 ml) EU/ 1/ 06/ 368/ 084 (5 cylinderampuller à 3 ml) EU/ 1/ 06/ 368/ 085 (6 cylinderampuller à 3 ml) EU/ 1/ 06/ 368/ 086 (9 cylinderampuller à 3 ml) EU/ 1/ 06/ 368/ 087 (10 cylinderampuller à 3 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
422 16.
INFORMATION I BLINDSKRIFT
Insulin Human Winthrop Comb 50
423 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
CYLINDERAMPULL FÖR OPTICLIK ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insulin Human Winthrop Comb 50 100 IU/ ml injektionsvätska, suspension i en cylinderampull
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
Används tillsammans med OptiClik
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
424 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN YTTERKARTONG/ 3 ML FÖRFYLLD PENNA SOLOSTAR
1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Comb 50 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna
Humaninsulin
50% löst insulin, 50% kristallisk protamininsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
Insulin med snabbt insättande effekt och medellång duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension i en förfylld injektionspenna.
SoloStar.
10 injektionspennor à 3 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
425 7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Blandas väl.
Använd endast injektionsnålar som är godkända för användning tillsammans med SoloStar.
8.
UTGÅNGSDATUM
Utg. dat
Påbörjad injektionspenna kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
Under användning skall den inte kylförvaras.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ XXX (3 injektionspennor à 3 ml) EU/ 1/ 06/ 368/ XXX (4 injektionspennor à 3 ml) EU/ 1/ 06/ 368/ XXX (5 injektionspennor à 3 ml) EU/ 1/ 06/ 368/ XXX( 6 injektionspennor à 3 ml) EU/ 1/ 06/ 368/ XXX (9 injektionspennor à 3 ml) EU/ 1/ 06/ 368/ XXX (10 injektionspennor à 3 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
426 16.
INFORMATION I BLINDSKRIFT
Insulin Human Winthrop Comb 50 100 IU/ ml
427 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSPENNA ETIKETT SOLOSTAR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insulin Human Winthrop Comb 50 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
SoloStar
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
428 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG/ 10 ML INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Infusat 100 IU/ ml injektionsvätska, lösning i en injektionsflaska
Humaninsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: fenol, zinkklorid, trometamol, glycerol, poloxamer 171, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning i en injektionsflaska 3 injektionsflaskor à 10 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
För användning i insulinpumpar som är lämpliga för insulin innehållande 100 IU/ ml.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Endast klar och färglös lösning skall användas.
8.
UTGÅNGSDATUM
Utg. dat
429 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ 056
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Insulin Human Winthrop Infusat
430 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insulin Human Winthrop Infusat 100 IU/ ml injektionsvätska, lösning i en injektionsflaska
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 ml
6.
ÖVRIGT
431 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG/ 3, 15 ML CYLINDERAMPULL
1.
LÄKEMEDLETS NAMN
Insulin Human Winthrop Infusat 100 IU/ ml injektionsvätska, lösning i en cylinderampull
Humaninsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANSER( N)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: fenol, zinkklorid, trometamol, glycerol, poloxamer 171, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning i en cylinderampull 5 cylinderampuller à 3, 15 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
För användning i insulinpumpar som är lämpliga för insulin innehållande 100 IU/ ml.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Endast klar och färglös lösning skall användas.
8.
UTGÅNGSDATUM
Utg. dat
432 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 368/ 057
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Insulin Human Winthrop Infusat
433 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
CYLINDERAMPULL ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insulin Human Winthrop Infusat 100 IU/ ml injektionsvätska, lösning i en cylinderampull
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3, 15 ml
6.
ÖVRIGT
434 B.
BIPACKSEDEL
435 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insulin Human Winthrop Rapid 100 IU/ ml injektionsvätska, lösning i en injektionsflaska humaninsulin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insulin Human Winthrop Rapid är och vad det används för 2.
Innan du använder Insulin Human Winthrop Rapid 3.
Hur du använder Insulin Human Winthrop Rapid 4.
Eventuella biverkningar 5.
Hur Insulin Human Winthrop Rapid ska förvaras 6.
Övriga upplysningar
1.
VAD INSULIN HUMAN WINTHROP RAPID ÄR OCH VAD DET ANVÄNDS FÖR
Insulin Human Winthrop Rapid är en vätska för injektion under huden eller undantagsvis i en ven (blodkärl).
Insulinet som ingår i Insulin Human Winthrop Rapid tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insulin Human Winthrop Rapid är ett insulinpreparat med snabbt insättande effekt och kort verkningstid.
Insulin Human Winthrop Rapid används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
Insulin Human Winthrop Rapid kan även användas för behandling av allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker), samt för att kontrollera blodsockret före, under och efter operation.
2.
INNAN DU ANVÄNDER INSULIN HUMAN WINTHROP RAPID
Använd inte Insulin Human Winthrop Rapid
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insulin Human Winthrop Rapid.
Använd inte Insulin Human Winthrop Rapid i insulinpumpar - särskilda insulinberedningar finns för dessa hjälpmedel.
Använd det inte heller i peristaltiska pumpar med silikonslangar.
Var särskilt försiktig med Insulin Human Winthrop Rapid
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), diet och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
436 Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor osv,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån, (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO hämmare (används för att behandla depression),
- pentoxifyllin, propoxifen, salicylater (såsom. acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider såsom. ” kortison ”, används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontroll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemi.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insulin Human Winthrop Rapid med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insulin Human Winthrop Rapid hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemi är försvagade eller helt
uteblir.
Viktig information om några innehållsämnen i Insulin Human Winthrop Rapid
Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
438 3.
HUR DU ANVÄNDER INSULIN HUMAN WINTHROP RAPID
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insulin Human Winthrop Rapid per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insulin Human Winthrop
Rapid.
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Tidpunkt för administrering
Insulin Human Winthrop Rapid injiceras under huden 15 - 20 minuter före måltid.
Administreringssätt
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Med anledning av detta bör det göras på sjukhus.
Hantering av injektionsflaskorna
Insulin Human Winthrop Rapid innehåller 100 IU insulin per ml.
Endast injektionssprutor utformade för denna insulinkoncentration (100 IU/ ml) får användas.
Injektionssprutorna får inte innehålla några andra läkemedel eller spår av läkemedel (såsom spår av heparin).
Innan du drarinsulin ur injektionsflaskan för första gången måste du dra av förseglingen.
Insulin Human Winthrop Rapid får endast användas om lösningen är klar, färglös, utan synliga fasta partiklar och har en vattenliknande konsistens.
Skaka inte injektionsflaskan kraftigt eftersom detta kan skada insulinet och orsaka skumbildning.
Skum kan göra det svårt att mäta upp en korrekt dos.
Särskilda försiktighetsåtgärder innan injektion
Avlägsna eventuella luftbubblor före injektionen.
Försäkra dig om att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
Blanda inte insulin med andra läkemedel.
Insulin Human Winthrop Rapid kan blandas med alla humaninsulinpreparat från Sanofi- Aventis, UTOM de som utformats speciellt för användning i insulinpumpar.
Det får heller INTE blandas med djurinsuliner eller insulinanaloger.
Läkaren kommer att informera om du behöver blanda humaninsuliner från Sanofi- Aventis.
Om en blandning behöver injiceras bör Insulin Human Winthrop Rapid dras upp i injektionssprutan före det andra insulinet.
Injicera så snart du har blandat dem.
Blanda inte insuliner med olika styrkor (t ex 100 IU/ ml och 40 IU/ ml).
439 Feldosering
- Har du injicerat för mycket Insulin Human Winthrop Rapid kan din blodsockernivå bli för
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insulin Human Winthrop Rapid
- Har du hoppat över en dos Insulin Human Winthrop Rapid eller inte injicerat tillräckligt
med insulin kan blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insulin Human Winthrop Rapid Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insulin Human Winthrop Rapid utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insulin Human Winthrop Rapid ha biverkningar men alla användare behöver inte få dem. biverkan Som vid all insulinbehandling är den mest vanliga biverkningen hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men fler än 1 av 100 patienter)
• Ödem insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men fler än 1 av 1000 patienter)
• Allvarlig allergisk reaktion med lågt blodtryck (chock) • Nässelutslag på injektionsstället (utslag med klåda)
440 Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska Förknippade symtomkan innefattainkludera omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
• Ögonreaktioner En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfällig störa synförmågan.
Har du proliferativ retinopati (en ögonsjukdom i samband med diabetes) kan allvarliga hypoglykemiska attacker förorsaka tillfällig förlust av synförmågan.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället (såsom rodnad på injektionsstället, ovanligt intensiv smärta vid injektionsstället, klåda, svullnad och inflammation vid injektionsstället) kan inträffa.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Taladin Kontakta läkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
5.
HUR INSULIN HUMAN WINTHROP RAPID SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insulin Human Winthrop Rapid efter utgångsdatumet som står på kartongen och injektionsflaskans etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Oöppnade injektionsflaskor Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Ställ inte Insulin Human Winthrop Rapid nära frysfacket eller kylklampfrysklamp.
Ljuskänsligt.
Öppnade injektionsflaskor Den injektionsflaska som används för tillfället kan förvaras under maximalt 4 veckor vid högst 25°C i i ytterförpackning skyddad från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Därefter ska injektionsflaskan inte användas
Det rekommenderas att datum för första användning antecknas på etiketten.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
441 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insulin Human Winthrop Rapid
- Den aktiva substansen är humaninsulin.
En ml lösning av Insulin Human Winthrop Rapid
innehåller 100 IU (Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
- Övriga innehållsämnen är: metakresol, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid,
saltsyra (för pH- justering), och vatten för injektionsvätskor.
Insulin Human Winthrop Rapid utseende och förpackningsstorlekar Lösning för injektion Insulin Human Winthrop Rapid är en klar färglös lösning för injektion utan synliga fasta partiklar och med en vattenliknande konsistens.
Insulin Human Winthrop Rapid finns i injektionsflaskor innehållande 5 ml lösning (500 IU).
Förpackningar om 1 och 5 injektionsflaskor à 5 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge Aventis Pharma NorgeAS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
442 Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A. Tel: +34 93 485 94 00
Portugal sanof – - aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
443 HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi), har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Varningssymtom på hyperglykemi
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
444 Varningssymtom på hypoglykemi
- I kroppen Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insulin Human Winthrop,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande::
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
445 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insulin Human Winthrop Rapid 40 IU/ ml injektionsvätska, lösning i en injektionsflaska humaninsulin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insulin Human Winthrop Rapid är och vad det används för 2.
Innan du använder Insulin Human Winthrop Rapid 3.
Hur du använder Insulin Human Winthrop Rapid 4.
Eventuella biverkningar 5.
Hur Insulin Human Winthrop Rapid ska förvaras 6.
Övriga upplysningar
1.
VAD INSULIN HUMAN WINTHROP RAPID ÄR OCH VAD DET ANVÄNDS FÖR
Insulin Human Winthrop Rapid är en vätska för injektion under huden eller undantagsvis i en ven (blodkärl).
Insulinet som ingår i Insulin Human Winthrop Rapid tillverkas med bioteknologi och är identiskt med kroppens eget insulin ("human insulin").
Insulin Human Winthrop Rapid är ett insulinpreparat med snabbt insättande effekt och kort verkningstid.
Insulin Human Winthrop Rapid används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
Insulin Human Winthrop Rapid kan även användas för behandling av allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker), samt för att kontrollera blodsockret före, under och efter operation.
2.
INNAN DU ANVÄNDER INSULIN HUMAN WINTHROP RAPID
Använd inte Insulin Human Winthrop Rapid
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insulin Human Winthrop Rapid.
Använd inte Insulin Human Winthrop Rapid i insulinpumpar - särskilda insulinberedningar finns för dessa hjälpmedel.
Använd det inte heller i peristaltiska pumpar med silikonslangar.
Var särskilt försiktig med Insulin Human Winthrop Rapid
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), diet och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
446 Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor osv,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkarblodsockernivån, (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare, (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid, (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater, (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),
-
- pentoxifyllin, propoxifen, salicylater, såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
447 Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom” kortison ”, används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontroll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln), proteashämmare
(används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsomklonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemi.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insulin Human Winthrop Rapid med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insulin Human Winthrop Rapid hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemi är försvagade eller helt
avsaknade.
Viktig information om några innehållsämnen i Insulin Human Winthrop Rapid
Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
3.
HUR DU ANVÄNDER INSULIN HUMAN WINTHROP RAPID
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insulin Human Winthrop Rapid per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insulin Human Winthrop
Rapid.
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Tidpunkt för administrering
Insulin Human Winthrop Rapid injiceras under huden 15 - 20 minuter före måltid.
Administreringssätt
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Med anledning av detta bör det göras på sjukhus.
Hantering av injektionsflaskorna
Insulin Human Winthrop Rapid innehåller 40 IU insulin per ml.
Endast injektionssprutor utformade för denna insulinkoncentration (40 IU/ ml) får användas.
Injektionssprutorna får inte innehålla några andra läkemedel eller spår av läkemedel (såsom spår av heparin).
Innan du drarinsulin ur injektionsflaskan för första gången måste du dra av förseglingen.
Insulin Human Winthrop Rapid får endast användas om lösningen är klar, färglös, utan synliga fasta partiklar och har en vattenliknande konsistens.
Skaka inte injektionsflaskan kraftigt eftersom detta kan skada insulinet och orsaka skumbildning.
Skum kan göra det svårt att mäta upp en korrekt dos.
Särskilda försiktighetsåtgärder innan injektion
449 Avlägsna eventuella luftbubblor före injektionen.
Försäkra dig om att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
Blanda inte insulin med andra läkemedel.
Insulin Human Winthrop Rapid kan blandas med alla humaninsulinpreparat från Sanofi- Aventis, UTOM de som utformats speciellt för användning i insulinpumpar.
Det får heller INTE blandas med djurinsuliner eller insulinanaloger.
Läkaren kommer att informera om du behöver blanda humaninsuliner från Sanofi- Aventis.
Om en blandning behöver injiceras bör Insulin Human Winthrop Rapid dras upp i injektionssprutan före det andra insulinet.
Injicera så snart du har blandat dem.
Blanda inte insuliner med olika styrkor (t ex 100 IUml och 40 IU/ ml).
Feldosering
Insulin Human Winthrop Om du har tagit för stor mängd av Insulin Human Winthrop Rapid
- Har du injicerat för mycket Insulin Human Winthrop Rapid kan din blodsockernivå bli för
låg (hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insulin Human Winthrop Rapid
- Har du hoppat över en dos Insulin Human Winthrop Rapid eller inte injicerat tillräckligt
med insulin kan blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insulin Human Winthrop Rapid Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insulin Human Winthrop Rapid utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insulin Human Winthrop Rapid ha biverkningar men alla användare behöver inte få dem.
Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
450 Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men fler än 1 av 100 patienter)
• Ödem insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men fler än 1 av 1000 patienter)
• Allvarlig allergisk reaktion med lågt blodtryck (chock) • Nässelutslag på injektionsstället (utslag med klåda)
Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktionerFörknippade kan innefattainkludera omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettning.
• Ögonreaktioner En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfällig störa synförmågan.
Har du proliferativ retinopati (en ögonsjukdom i samband med diabetes) kan allvarliga hypoglykemiska attacker förorsaka tillfällig förlust av synförmågan.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, svullnad och inflammation vid injektionsstället) är sällsynta.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
451 Kontakta läkare eller apotekspersonal om du märker några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är svår, uppträder plötsligt eller försämras snabbt.
5.
HUR INSULIN HUMAN WINTHROP RAPID SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insulin Human Winthrop Rapid efter utgångsdatumet som står på kartongen och injektionsflaskans etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Oöppnade injektionsflaskor Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Ställ inte Insulin Human Winthrop Rapid nära frysfacket eller kylklamp.
Förvara injektionsflaskan i ytterkartongen.
Ljuskänsligt.
Öppnade injektionsflaskor Den injektionsflaska som används för tillfället kan förvaras under maximalt 4 veckor vid högst 25°C i ytterförpackningen skyddad från direkt värme (t ex. bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Använd inte injektionsflaskan efter denna tidsperiod.
Det rekommenderas att datum för första användning antecknas på etiketten.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insulin Human Winthrop Rapid
- Den aktiva substansen är humaninsulin.
innehåller 40 IU (Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
- Övriga innehållsämnen är: metakresol, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid,
saltsyra (för pH- justering), och vatten för injektionsvätskor.
Insulin Human Winthrop Rapid utseende och förpackningsstorlekar Lösning för injektion Insulin Human Winthrop Rapid är en klar färglös lösning för injektion utan synliga fasta partiklar och med en vattenliknande konsistens.
Insulin Human Winthrop Rapid finns i injektionsflaskor innehållande10 ml lösning (400 IU).
Förpackningar om 1 och 5 injektionsflaskor à 10 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
452 België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge Aventis Pharma NorgeAS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A. Tel: +34 93 485 94 00
Portugal sanof – - aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
453 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsverkets (EMEA) hemsida: http: // www. emea. europa. eu /
HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi), har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Varningssymtom på hyperglykemi
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
454 HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen
Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insulin Human Winthrop,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
455 I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
456 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insulin Human Winthrop Rapid 100 IU/ ml, injektionsvätska, lösning i en cylinderampull humaninsulin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Bruksanvisning för användning av insulinpennan medföljer insulinpennan.
Läs igenom denna innan du använder ditt läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insulin Human Winthrop Rapid är och vad det används för 2.
Innan du använder Insulin Human Winthrop Rapid 3.
Hur du använder Insulin Human Winthrop Rapid 4.
Eventuella biverkningar 5.
Hur Insulin Human Winthrop Rapid ska förvaras 6.
Övriga upplysningar
1.
VAD INSULIN HUMAN WINTHROP RAPID ÄR OCH VAD DET ANVÄNDS FÖR
Insulin Human Winthrop Rapid är en vätska för injektion under huden eller undantagsvis i en ven (blodkärl).
Insulinet som ingår i Insulin Human Winthrop Rapid tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insulin Human Winthrop Rapid är ett insulinpreparat med snabbt insättande effekt och kort verkningstid.
Det levereras i cylinderampuller utformade för att användas i ett injektionshjälpmedel ur OptiPen serien.
Insulin Human Winthrop Rapid används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
Insulin Human Winthrop Rapid kan även användas för behandling av allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker), samt för att kontrollera blodsockret före, under och efter operation.
2.
INNAN DU ANVÄNDER INSULIN HUMAN WINTHROP RAPID
Använd inte Insulin Human Winthrop Rapid
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insulin Human Winthrop Rapid.
Använd inte Insulin Human Winthrop Rapid i insulinpumpar - särskilda insulinberedningar finns för dessa hjälpmedel.
Använd det inte heller i peristaltiska pumpar med silikonslangar.
457 Var särskilt försiktig med Insulin Human Winthrop Rapid
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), diet och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor osv,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),
-, -,
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider såsom ” kortison ”, används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom p- piller vilka används för födelsekontroll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln), - proteashämmare
(används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan öka minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
Pentamidin (används för att behandla
vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemi.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insulin Human Winthrop Rapid med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insulin Human Winthrop Rapid hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare angående bilkörning om:
- du ofta har episoder med hypoglykemi,
459
- de första varningssignalerna som får dig att känna igen hypoglykemi är försvagade eller helt
uteblir.
Viktig information om några innehållsämnen i Insulin Human Winthrop Rapid
Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
3.
HUR DU ANVÄNDER INSULIN HUMAN WINTHROP RAPID
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insulin Human Winthrop Rapid per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insulin Human Winthrop
Rapid.
Insulin Human WinthropDet är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Tidpunkt för administrering
Insulin Human Winthrop Rapid injiceras under huden 15 - 20 minuter före måltid.
Administreringssätt
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Med anledning av detta bör det göras på sjukhus.
Hantering av cylinderampullerna
Cylinderampullerna ska användas tillsammans med en insulinpenna såsom OptiPen och andra injektionspennor som är avsedda för användning med Insulin Human Winthrop cylinderampuller, samt i enlighet med informationen som lämnats av tillverkaren av den medicintekniska produkten (injektionspennan).
Tillverkarens bruksanvisning för injektionspennan måste följas noggrant för hur cylinderampullen ska laddas, hur injektionsnålen ska sättas fast och hur insulininjektionen ska göras.
Förvara cylinderampullen i rumstemperatur under 1 - 2 timmar innan den sätts in i injektionspennan.
Titta på cylinderampullen innan du använder den.
Den får endast användas om lösningen är klar, färglös, utan synliga fasta partiklar och har en vattenliknande konsistens.
Särskilda försiktighetsåtgärder innan injektion
Avlägsna eventuella luftbubblor före injektionen (se bruksanvisningen för injektionspennan).
Försäkra dig om att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
460
- Återfyll inte och återanvänd inte tomma cylinderampuller.
- Tillsätt inte något annat insulin i cylinderampullen.
- Blanda inte insulin med några andra läkemedel.
Problem med injektionspennan?
Om insulinpennan är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny insulinpenna måste användas.
Fungerar injektionspennan inte som den ska, kan insulinet dras upp från cylinderampullen med en injektionsspruta.
Ha därför även injektionssprutor och injektionsnålar till hands.
Använd endast injektionssprutor som är utformade för insulinkoncentrationen 100 IU (Internationella Enheter) per ml.
Feldosering
Insulin Human Winthrop Om du har tagit för stor mängd av Insulin Human Winthrop Rapid
- Har du injicerat för mycket Insulin Human Winthrop Rapid kan din blodsockernivå bli för
låg (hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insulin Human Winthrop Rapid
- Har du hoppat över en dos Insulin Human Winthrop Rapid eller inte injicerat tillräckligt
med insulin kan blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insulin Human Winthrop Rapid Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insulin Human Winthrop Rapid utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR ’
Liksom alla läkemedel kan Insulin Human Winthrop Rapid ha biverkningar men alla användare behöver inte få dem.
biverkan Som vid all insulinbehandling är den mest vanliga hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
461 Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men fler än 1 av 100 patienter)
• Ödem insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men fler än 1 av 1000 patienter)
• Allvarlig allergisk reaktion med lågt blodtryck (chock) • Nässelutslag på injektionsstället (utslag med klåda)
Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska Förknippade symtomkan innefattainkludera omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
• Ögonreaktioner En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt störa synförmågan.
Har du proliferativ retinopati (en ögonsjukdom i samband med diabetes) kan allvarliga hypoglykemiska attacker förorsaka tillfällig förlust av synförmågan.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, svullnad och inflammation vid injektionsstället) kan inträffa.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
462 Tala omläkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
5.
HUR INSULIN HUMAN WINTHROP RAPID SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insulin Human Winthrop Rapid efter utgångsdatumet som står på kartongen och cylinderampullen.
Utgångsdatumet är den sista dagen i angiven månad.
Oöppnade cylinderampuller Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Ställ inte Insulin Human Winthrop Rapid nära frysfacket eller kylklamp.
Ljuskänsligt.
Cylinderampuller under användning Cylinderampuller under användning (i insulinpennan) eller medförda som reserv kan förvaras under maximalt 4 veckor vid högst 25°C skyddade från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Cylinderampull under användning får ej förvaras i kylskåp.
Använd inte cylinderampullen efter denna tidsperiod..
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insulin Human Winthrop Rapid
- Den aktiva substansen är humaninsulin.
En ml lösning av Insulin Human Winthrop Rapid
innehåller 100 IU (Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
- Övriga innehållsämnen är: metakresol, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid,
saltsyra (för pH- justering), och vatten för injektionsvätskor.
Insulin Human Winthrop Rapid utseende och förpackningsstorlekar Lösning för injektion Insulin Human Winthrop Rapid är en klar färglös lösning för injektion utan synliga fasta partiklar och med en vattenliknande konsistens.
Insulin Human Winthrop Rapid finns i cylinderampuller innehållande 3 ml lösning (300 IU).
Förpackningar om 3, 4, 5, 6, 9 och 10 cylinderampuller à 3 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
463 Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge Aventis Pharma NorgeAS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A. Tel: +34 93 485 94 00
Portugal sanof – - aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
464 Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Varningssymtom på hyperglykemi
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
465 HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insulin Human Winthrop,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
466 I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande: Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
467 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insulin Human Winthrop Rapid 100 IU/ ml injektionsvätska, lösning i en förfylld injektionspenna humaninsulin
Läs noga igenom denna bipacksedel samt bruksanvisningen för Insulin Human Winthrop Rapid förfylld injektionspenna, OptiSet, innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insulin Human Winthrop Rapid är och vad det används för 2.
Innan du använder Insulin Human Winthrop Rapid 3.
Hur du använder Insulin Human Winthrop Rapid 4.
Eventuella biverkningar 5.
Hur Insulin Human Winthrop Rapid ska förvaras 6.
Övriga upplysningar
1.
VAD INSULIN HUMAN WINTHROP RAPID ÄR OCH VAD DET ANVÄNDS FÖR
Insulin Human Winthrop Rapid är en vätska för injektion under huden.
Insulinet som ingår i Insulin Human Winthrop Rapid tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insulin Human Winthrop Rapid är ett insulinpreparat med snabbt insättande effekt och kort verkningstid.
Det levereras i cylinderampuller förslutna i en injektionspenna för engångsbruk, OptiSet.
Insulin Human Winthrop Rapid används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSULIN HUMAN WINTHROP RAPID
Använd inte Insulin Human Winthrop Rapid
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insulin Human Winthrop Rapid.
Var särskilt försiktig med Insulin Human Winthrop Rapid
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), matvanor, fysiska aktiviteter (fysiskt arbete och träning) och injektionsteknik enligt samtal med din läkare.
Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
468 Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor osv,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom ” kortison ”, används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontroll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemi.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insulin Human Winthrop Rapid med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insulin Human Winthrop Rapid hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Kontakta din läkare om råd angående körförmåga om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemi är försvagade eller helt
avsaknade.
Viktig information om några innehållsämnen i Insulin Human Winthrop Rapid
Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
470 3.
HUR DU ANVÄNDER INSULIN HUMAN WINTHROP RAPID
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insulin Human Winthrop Rapid per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insulin Human Winthrop
Rapid.
Insulin Human WinthropDet är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Tidpunkt för administrering
Insulin Human Winthrop Rapid injiceras under huden 15 - 20 minuter före måltid.
Med OptiSet kan man administrera insulin med en ökning av 2 enheter i taget upp till en maximal dos av 40 enheter.
Administreringssätt
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av OptiSet
Insulin Human Winthrop Rapid levereras i cylinderampuller förslutna i en injektionspenna för engångsbruk OptiSet.
Du måste använda injektionspennan enligt beskrivningen i denna bruksanvisning.
Sätt fast en ny injektionsnål innan varje användning.
Använd bara injektionsnålar som är godkända för användning med OptiSet.
Ett säkerhetstest ska utföras före varje injektion.
Kontrollera cylinderampullen före användning av injektionspennan.
Använd inte Insulin Human Winthrop Rapid om du upptäcker partiklar i den.
Använd bara Insulin Human Winthrop Rapid om lösningen är klar, färglös och vattenliknande.
För att undvika eventuell överföring av sjukdom, ska varje injektionspenna endast användas av en patient.
Använd alltid en ny injektionspenna om du märker att din blodsockerkontroll oväntat försämras.
Misstänker du att du har problem med Insulin Human Winthrop OptiSet, se Frågor och svar i den bifogade Insulin Human Winthrop OptiSet- bruksanvisningen, eller be din läkare eller farmaceut kontrollera injektionspennan.
Särskilda försiktighetsåtgärder innan injektion
Försäkra dig om att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
Blanda inte insulin med andra läkemedel.
Insulin Human Winthrop Rapid förfylld injektionspenna OptiSet är inte avsedd för att något annat insulin skall blandas i cylinderampullen.
471 Tomma injektionspennor får inte återfyllas och måste kasseras.
Den ska då kasseras och en ny Optiset ska användas.
Feldosering
Insulin Human Winthrop Om du har tagit för stor mängd av Insulin Human Winthrop Rapid
- Har du injicerat för mycket Insulin Human Winthrop Rapid kan din blodsockernivå bli för
låg (hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insulin Human Winthrop Rapid
- Har du hoppat över en dos Insulin Human Winthrop Rapid eller inte injicerat tillräckligt
med insulin kan blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insulin Human Winthrop Rapid Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta med Insulin Human Winthrop Rapid utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insulin Human Winthrop Rapid ha biverkningar men alla användare behöver inte få dem.
biverkan Som vid all insulinbehandling är den mest vanliga hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men fler än 1 av 100 patienter)
472 • Ödem insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men fler än 1 av 1000 patienter)
• Allvarlig allergisk reaktion med lågt blodtryck (chock) • Nässelutslag på injektionsstället (utslag med klåda)
Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktionerFörknippade kan innefattainkludera omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettning.
• Ögonreaktioner En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt störa synförmågan.
Har du proliferativ retinopati (en ögonsjukdom i samband med diabetes) kan allvarliga hypoglykemiska attacker förorsaka tillfällig förlust av synförmågan.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, svullnad och inflammation vid injektiosstället) kan inträffa.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Talaläkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
5.
HUR INSULIN HUMAN WINTHROP RAPID SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insulin Human Winthrop Rapid efter utgångsdatumet som står på kartongen och på cylinderampullens etikett.
Utgångsdatumet är den sista dagen i angiven månad.
473 Injektionspennor ej under användning Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Ställ inte den förfyllda injektionspennan nära frysfacket eller kylklamp.
Ljuskänsligt.
Injektionspennor under användning Förfyllda injektionspennor under användning eller medförda som reserv kan förvaras under maximalt 4 veckor vid högst 25°C skyddade från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Injektionspennan under användning får ej förvaras i kylskåp.
Använd inte injektionspennan efter denna tidsperiod.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insulin Human Winthrop Rapid
- Den aktiva substansen är humaninsulin.
En ml lösning av Insulin Human Winthrop Rapid
innehåller 100 IU (Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
- Övriga innehållsämnen är: metakresol, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid,
saltsyra (för pH- justering) och vatten för injektionsvätskor.
Insulin Human Winthrop Rapid utseende och förpackningsstorlekar Lösning för injektion Insulin Human Winthrop Rapid är en klar färglös lösning för injektion i en förfyllda injektionspenna, OptiSet utan synliga fasta partiklar och med en vattenliknande konsistens.
Insulin Human Winthrop Rapid tillhandahålls i förfyllda injektionspennor, OptiSet innehållande 3 ml lösning (300 IU).
Förpackningar om 3, 4, 5, 6, 9 och 10 injektionspennor à 3 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
474 Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge Aventis Pharma NorgeAS Tlf: +47 67 10 71 00
Eesti Österreich sanofi- aventis Estonia OÜ Tel: +372 627 34 88
sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A. Tel: +34 93 485 94 00
Portugal sanof – - aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
475 Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindreän vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Varningssymtom på hyperglykemi
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insulin Human Winthrop,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
477 Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
478 BRUKSANVISNING FÖR ANVÄNDNING AV OPTISET
OptiSet är en engångspenna för injicering av insulin.
Doser från 2 till 40 enheter kan ställas in, i steg om 2 enheter i taget.
Tala med din diabetesläkare/ sköterska angående korrekt injektionsteknik innan du börjar använda OptiSet.
Om du inte förstår bruksanvisningen fullt ut på egen hand, skall du endast använda OptiSet om du får hjälp från en person som kan följa bruksanvisningen.
Om du har frågor angående OptiSet eller diabetes fråga din sjukvårspersonal eller ring sanofi- aventis på telefonnumret som finns i denna bipacksedeln.
Behåll denna bruksanvisning för framtida användning av OptiSet.
Ny användarinformation: • Insulinets namn är tryckt på pennan. • Dosväljaren kan bara vridas i en riktning.
Viktig information vid användning av OptiSet:
• Sätt alltid fast en ny nål inför varje användning.
Använd endast de nålar som är anpassade för att användas tillsammans med OptiSet. • Utför alltid säkerhetstestet innan varje injektion. • När en ny OptiSet används ska det första säkerhetstestet göras med de på fabrik förinställda 8 enheterna. • Dosväljaren kan endast vridas i en riktning. • Vrid aldrig dosväljaren (t ex ändra aldrig dosen) efter det att injektionsknappen dragits ut. • Denna penna är endast avsedd för personligt bruk.
Den ska inte delas med någon annan. • Om injektionen ges av en annan person, skall försiktighet iakttas av denne för att undvika olyckshändelser med stickskador och överföring av infektion. • Använd aldrig OptiSet om den är skadad eller om du inte är säker på att den fungerar korrekt. • Ha alltid en OptiSet i reserv i fall att din OptiSet skulle försvinna eller skadas.
479 Steg 1.
Kontroll av insulinet
A.
Ta bort skyddslocket.
B.
Kontrollera märkningen på pennan och insulinbehållaren för att försäkra dig om att du har rätt sorts insulin.
C.
Insulin Human Winthrop Rapid är ett klart insulin.
Använd inte denna OptiSet om insulinet är grumligt, färgat eller innehåller partiklar.
Steg 2.
Fastsättning av nålen
Sätt alltid fast en ny, steril nål före varje användning.
Detta förebygger nedsmutsning och möjlig igentäppning av nålen.
Ta bort skyddspappret från den nya nålen.
Lägg nålen bredvid pennan, sätt fast denna, rakt på pennan (skruva eller tryck beroende på nåltyp
• Om inte nålen hålls rak under fastsättning kan den förstöra gummiförseglingen och orsaka läckage, eller så kan nålen bli böjd.
Steg 3.
Utför ett säkerhetstest
Utför alltid ett säkerhetstest före varje injektion.
480 När du använder en ny OptiSet måste det första säkerhetstestet utföras med de 8 enheter som är förinställda av tillverkaren, annars kommer inte pennan att fungera korrekt.
A.
Försäkra dig om att injektionsknappen är intryckt
B.
Välj dos för säkerhetstestet • Ny och oanvänd OptiSet: en dos på 8 enheter är redan förinställd av tillverkaren för det första säkerhetstestet. • För OptiSet som redan har börjat användas: välj dosen 2 enheter genom att vrida dosväljaren tills doseringsvisaren pekar på 2.
Dosväljaren kan endast vridas i en riktning.
C.
Dra ut injektionsknappen helt för att ladda dosen.
Vrid aldrig på dosväljaren efter det att injektionsknappen dragits ut.
481 D.
Ta av det yttre nålskyddet och behåll det för att kunna ta bort den använda nålen efter injektion.
Ta av det inre nålskyddet och släng det.
behåll
släng
E.
Håll pennan med nålen pekandes uppåt.
F.
Knacka försiktigt på insulinbehållaren så att eventuella luftbubblor stiger upp mot nålen.
G.
Tryck in injektionsknappen helt.
Kontrollera att insulin syns på nålspetsen.
Du måste kanske göra om säkerhetstestet flera gånger innan insulin syns. • Om inget insulin kommer ut, kontrollera om det finns luftbubblor och upprepa säkerhetstestet ytterligare två gånger. • Om fortfarande inget insulin kommer ut kan nåler vara igentäppt.
Byt nål och försök igen. • Om inget insulin kommer ut efter byte av nål kan din OptiSet vara skadad.
Använd inte denna OptiSet.
Steg 4
Välj dos
Du kan ställa in dosen med 2 enheter i taget från 2 enheter till den maximala dosen 40 enheter.
Om du behöver en dos på mer än 40 enheter skall den ges som två eller flera injektioner.
A.
Kontrollera att du har tillräckligt med insulin för den tänkta dosen.
• Skalan för resterande mängd insulin i den genomskinliga insulinbehållaren visar ungefär hur mycket insulin som finns kvar i OptiSet.
Denna skala skall ej användas för att ställa in insulindosen.
• Om den svarta kolven är i början av färgstrecket, finns ungefär 40 enheter insulin kvar.
• Om den svarta kolven är i slutet av färgstrecket finns ungefär 20 enheter insulin kvar.
482 B.
Välj din önskade dos genom att vrida dosväljaren framåt.
Om du vrider förbi din dos, • och ännu inte har dragit ut injektionsknappen kan du fortsätta vrida tills du når din dos igen, • och redan har dragit ut injektionsknappen måste du kassera dosen du laddat innan du vrider på dosväljaren igen.
Steg 5
Laddning av dos
A.
Dra ut injektionsknappen så långt som möjligt för att ladda dosen.
B.
Kontrollera att den valda dosen är fullständigt laddad.
• Injektionsknappen måste aktivt hållas i utdraget läge under denna kontroll. • Det sista synliga kraftiga strecket på injektionsknappen visar mängden laddat insulin När injektionsknappen är utdragen kan endast den översta delen av strecket ses. • I detta exempel är 12 enheter laddade.
Om du har valt 12 enheter kan du injicera din dos.
Om du har valt mer än 12 enheter kan endast 12 enheter av din totala insulindos injiceras med denna penna.
I detta fall måste du: • antingen injicera det som kvarstår i pennan och komplettera dosen med en ny OptiSet • eller använda en ny OptiSet för hela dosen.
Steg 6.
Injicering av dos
A.
Använd den
injektionsteknik som din din diabetesläkare/ sköterska rekommenderat.
B.
Stick in nålen i huden.
483 C.
Injicera dosen genom att trycka in injektionsknappen helt.
Ett klickande ljud hörs som upphör när injektionsknappen är helt intryckt.
10 sekunder
Detta säkerställer att hela insulindosen har levererats.
Steg 7.
Avlägsnande och kassering av nål
Avlägsna nålen efter varje injektion och förvara OptiSet med nålen borttagen.
Detta förebygger: • Förorening och/ eller infektion • Att luft kommer in i insulinbehållaren och läckage av insulin, vilket kan orsaka felaktig dosering.
A.
Sätt tillbaka det yttre nålskyddet på nålen och använd det för att skruva av nålen från pennan.
För att reducera risken för stickskador, sätt aldrig tillbaka det inre nålskyddet.
• Om injektionen ges av en annan person, skall särskild försiktighet iakttas av denne vid bortagande och kassering av nålen.
Följ rekommenderade säkerhetsföreskrifter för bortagande och kassering av nålar för att reducera risken för olyckhändelser med stickskador och överföring av av smittsamma sjukdomar.
B.
Kassera nålen på ett säkert sätt enligt de instruktioner du fått från din diabetesläkare/ sköterska.
C.
Sätt tillbaka skyddslocket på pennan och förvara den till din nästa injektion.
Angående förvaringsanvisningar för OptiSet.
Se avsnitt 5 ” Förvaring av Insulin Human Winthrop Rapid OptiSet ” på andra (insulin) sidan av denna bipacksedel.
Om OptiSet förvaras kallt, ska den tas ut 1- 2 timmar innan injektion för att bli rumstempererad.
Kallt insulin är mer smärtsamt att injicera.
Den använda OptiSet- pennan måste kasseras på ett säkert sätt.
Skötsel
484 Skydda din OptiSet från damm och smuts.
Du kan rengöra utsidan av OptiSet genom att torka av den med en fuktig trasa.
Blötlägg, tvätta eller smörj inte pennan eftersom det kan skada den.
OptiSet är formgiven för att fungera med precision och säkerhet.
Den ska handhas med försiktighet.
Undvik situationer där OptiSet kan skadas.
Om du är orolig för att din OptiSet blivit skadad, kassera den och använd en ny.
Frågor och svar
• Fel dos har valts
Följ instuktionerna i steg 4 för att välja rätt dos.
Dosen har valts och injektionsknappen har dragits ut och sedan tryckts in igen utan att
1.
Sätt fast en ny nål.
2.
Tryck in injektionsknappen helt för att kassera insulinet.
3.
Utför ett säkerhetstest.
Om säkerhetstestet lyckas är din OptiSet klar att använda. nålen har varit fastsatt Om säkerhetstestet inte lyckas kan injektionspennan vara skadad.
Använd en ny OptiSet.
Om det känns osäkert om injektionspennan fungerar som den ska använd en ny Optiset. • Du vrider åt fel håll.
Dosväljaren kan endast vridas Dosväljaren går inte att vrida framåt. • Du vrider framåt med injektionsknappen utdragen.
Tryck in injektionsknappen helt för att kassera dosen och välj dos igen
• Mängden insulin som indikeras på injektions - knappen är högre än den valda dosen
Kassera insulinet, ställ in dosen och kontrollera igen.
Använd en ny OptiSet.
• Skillnaden är mer än 2 enheter.
OptiSet är skadad, använd en ny OptiSet.
Det finns inte tillräckligt med insulin i behållaren.
Mängden insulin som • du kan injicera den mängd som injektionsknappen visar indikeras på injektions - knappen är lägre än den valda dosen
från denna OptiSet och sedan injicera kvarvarande dos med en ny OptiSet.
• du kan injicera hela dosen med en ny penna 1.
Försäkra dig om att du dragit ut injektionsknappen Injektionsknappen kan ordentligt. inte tryckas in.
2.
Sätt fast en ny nål.
3.
Tryck in injektionsknappen helt för att kassera insulinet.
4.
Utför ett säkerhetstest
OptiSet är skadad, använd en ny OptiSet Inget klickljud hörs under injicering Nålen är felaktigt fastsatt (t ex snett).
Ta bort nålen och ersätt den Insulin läcker från pennan. med en ny nål som sätts fast rakt.
485 Utför ett säkerhetstest.
Små mängder med luft kan finnas i nålen och insulinbehållaren Luftbubblor syns i under normal användning.
Du måste avlägsna denna luft med ett insulinbehållaren. säkerhetstest.
De små luftbubblor i behållaren som inte rör sig när man knackar försiktigt kommer inte att påverka injektionen och doseringen.
Använd inte våld på injektionspennan.
Försök inte laga den eller OptiSet är skadad eller använda verktyg på den.
Använd en ny OptiSet. fungerar ej som den ska
Om det finns minsta tvivel på att injektionspennan inte fungerar OptiSet har tappats eller som den ska, använd en ny OptiSet. utsatts för stötar
486 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insulin Human Winthrop Rapid 100 IU/ ml, injektionsvätska, lösning i en cylinderampull för OptiClik humaninsulin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Bruksanvisningen för OptiClik, insulinpennan, medföljer din OptiClik.
Läs denna innan du använder din medicin.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insulin Human Winthrop Rapid är och vad det används för 2.
Innan du använder Insulin Human Winthrop Rapid 3.
Hur du använder Insulin Human Winthrop Rapid 4.
Eventuella biverkningar 5.
Hur Insulin Human Winthrop Rapid ska förvaras 6.
Övriga upplysningar
1.
VAD INSULIN HUMAN WINTHROP RAPID ÄR OCH VAD DET ANVÄNDS FÖR
Insulin Human Winthrop Rapid är en vätska för injektion under huden eller undantagsvis i en ven (blodkärl).
Insulinet som ingår i Insulin Human Winthrop Rapid tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insulin Human Winthrop Rapid är ett insulinpreparat med snabbt insättande effekt och kort verkningstid.
Denna del av insulinpennan OptiClik kan kasseras.
Cylinderampullen får endast användas med OptiClik
Insulin Human Winthrop Rapid används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
Insulin Human Winthrop Rapid kan även användas för behandling av allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker), samt för att kontrollera blodsockret före, under och efter operation.
2.
INNAN DU ANVÄNDER INSULIN HUMAN WINTHROP RAPID
Använd inte Insulin Human Winthrop Rapid
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insulin Human Winthrop Rapid.
Använd inte Insulin Human Winthrop Rapid i insulinpumpar - särskilda insulinberedningar finns för dessa hjälpmedel.
Använd det inte heller i peristaltiska pumpar med silikonslangar.
487 Var särskilt försiktig med Insulin Human Winthrop Rapid
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll av (blod och urin), diet och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor o s v,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare eller apotekspersonal vilka läkemedel du tar eller nyligen har tagit, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
488 Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom ” kortison ”, används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontroll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma)
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan antingen öka eller minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemi.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insulin Human Winthrop Rapid med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insulin Human Winthrop Rapid hos gravida kvinnor.
Om du ammar ska du kontakta din läkare eftersom din insulindos och diet kan behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare om råd angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemi är försvagade eller helt
uteblir.
489 Viktig information om några innehållsämnen i Insulin Human Winthrop Rapid
Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
3.
HUR DU ANVÄNDER INSULIN HUMAN WINTHROP RAPID
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insulin Human Winthrop Rapid per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insulin Human Winthrop
Rapid.
Insulin Human WinthropDet är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Tidpunkt för administrering
Insulin Human Winthrop Rapid injiceras under huden 15 - 20 minuter före måltid.
Administreringssätt
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Med anledning av detta ska det göras på sjukhus.
Hantering av cylinderampullerna för OptiClik
Tillverkarens bruksanvisning för injektionspennan måste följas noggrant för hur cylinderampullen ska laddas, hur injektionsnålen ska sättas fast och hur insulininjektionen ska göras.
Förvara cylinderampullen i rumstemperatur under 1 - 2 timmar innan den sätts in i injektionspennan.
Titta på cylinderampullen innan du använder den.
Den får endast användas om lösningen är klar, färglös, utan synliga fasta partiklar och har en vattenliknande konsistens.
Särskilda försiktighetsåtgärder innan injektion
Avlägsna eventuella luftbubblor före injektionen (se bruksanvisningen för injektionspennan).
Det är viktigt att försäkra sig om att insulinet inte förorenas av alkohol, andra desinfektionsmedel eller andra ämnen.
- Återfyll inte och återanvänd inte tomma cylinderampuller.
- Tillsätt inte något annat insulin i cylinderampullen.
- Blanda inte insulin med andra läkemedel.
490 Problem med OptiClik
Om OptiClik är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny OptiClik måste användas.
Fungerar OptiClik inte som den ska, kan insulinet dras upp från cylinderampullen med en injektionsspruta.
Ha därför även injektionssprutor och injektionsnålar till hands.
Använd endast injektionssprutor som är utformade för insulinkoncentrationen 100 IU (Internationella Enheter) per ml.
Feldosering
Om du har tagit för stor mängd av Insulin Human Winthrop Rapid
- Har du injicerat för mycket Insulin Human Winthrop Rapid kan din blodsockernivå bli för
låg (hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insulin Human Winthrop Rapid
- Har du hoppat över en dos Insulin Human Winthrop Rapid eller inte injicerat tillräckligt
med insulin kan blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insulin Human Winthrop Rapid Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insulin Human Winthrop Rapid utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insulin Human Winthrop Rapid ha biverkningar men alla användare behöver inte få dem.
Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande. För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
491 Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men hos fler än 1 av 100 patienter)
• Ödem insulinbehandling kan förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men hos fler än 1 av 1000 patienter)
• Allvarlig allergisk reaktion med lågt blodtryck (chock) • Nässelutslag på injektionsstället (utslag med klåda)
Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiskaFörknippade symtomkan innefattainkludera omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
• Ögonreaktioner En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt störa synförmågan.
Har du proliferativ retinopati (en ögonsjukdom i samband med diabetes) kan allvarliga hypoglykemiska attacker förorsaka tillfällig förlust av synförmågan.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, svullnad och inflammation vid injektionsstället) kan inträffa.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att blir nödvändigt att ändra insulindoseringen.
Tala omläkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
492 5.
HUR INSULIN HUMAN WINTHROP RAPID SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insulin Human Winthrop Rapid efter utgångsdatumet som står på kartongen och cylinderampullen.
Utgångsdatumet är den sista dagen i angiven månad.
Oöppnade cylinderampuller Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Ställ inte Insulin Human Winthrop Rapid nära frysfacket eller kylklamp.
Ljuskänsligt.
Cylinderampuller under användning Cylinderampuller under användning (i insulinpennan) eller medförda som reserv kan förvaras under maximalt 4 veckor vid högst 25°C skyddade från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Cylinderampullen under användning får ej förvaras i kylskåp.
Använd inte cylinderampullen efter denna tidsperiod.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insulin Human Winthrop Rapid
- Den aktiva substansen är humaninsulin.
En ml lösning av Insulin Human Winthrop Rapid
innehåller 100 IU (Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
- Övriga innehållsämnen är: metakresol, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid,
saltsyra (för pH- justering) och vatten för injektionsvätskor.
Insulin Human Winthrop Rapid utseende och förpackningsstorlekar Insulin Human Winthrop Rapid är en klar färglös lösning för injektion utan synliga fasta partiklar och med en vattenliknande konsistens.
Denna del av insulinpennan OptiClik kan kasseras.
Denna cylinderampull får endast användas med OptiClik.
Insulin Human Winthrop Rapid finns i cylinderampuller för OptiClik innehållande 3 ml lösning (300 IU).
Förpackningar om 3, 4, 5, 6, 9 och 10 cylinderampuller à 3 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
493 België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge Aventis Pharma NorgeAS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A. Tel: +34 93 485 94 00
Portugal sanof – - aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
494 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Varningssymtom på hyperglykemi
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
495 HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen
Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan
Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insulin Human Winthrop,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du blir medveten om problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
496 Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck..
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarig blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
497 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insulin Human Winthrop Rapid 100 IU/ ml injektionsvätska, lösning i en förfylld injektionspenna humaninsulin
Läs noga igenom denna bipacksedel samt bruksanvisningen för Insulin Human Winthrop Rapid förfylld injektionspenna, SoloStar, innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insulin Human Winthrop Rapid är och vad det används för 2.
Innan du använder Insulin Human Winthrop Rapid 3.
Hur du använder Insulin Human Winthrop Rapid 4.
Eventuella biverkningar 5.
Hur Insulin Human Winthrop Rapid förvaras 6.
Övriga upplysningar
1.
VAD INSULIN HUMAN WINTHROP RAPID ÄR OCH VAD DET ANVÄNDS FÖR
Insulin Human Winthrop Rapid är en vätska för injektion under huden.
Insulinet som ingår i Insulin Human Winthrop Rapid tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insulin Human Winthrop Rapid är ett insulinpreparat med snabbt insättande effekt och kort verkningstid.
Det levereras i cylinderampuller förslutna i en injektionspenna för engångsbruk SoloStar.
Insulin Human Winthrop Rapid används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSULIN HUMAN WINTHROP RAPID
Använd inte Insulin Human Winthrop Rapid
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insulin Human Winthrop Rapid.
Var särskilt försiktig med Insulin Human Winthrop Rapid
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), matvanor, fysiska aktiviteter (fysiskt arbete och träning) och injektionsteknik enligt samtal med din läkare.
498 Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor osv,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom ” kortison ”, används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontrolll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma,
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemi.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insulin Human Winthrop Rapid med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insulin Human Winthrop Rapid hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare om råd angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemi är försvagade eller helt
uteblir.
Viktig information om några innehållsämnen i Insulin Human Winthrop Rapid
500 Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
3.
HUR DU ANVÄNDER INSULIN HUMAN WINTHROP RAPID
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insulin Human Winthrop Rapid per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insulin Human Winthrop
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Tidpunkt för administrering
Insulin Human Winthrop Rapid injiceras under huden 15 - 20 minuter före måltid.
Administreringssätt
SoloStar kan administrera insulin i doser från 1- 80 enheter i steg om 1 enhet.
Varje penna innehåller flera doser.
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av SoloStar
SoloStar är en penna för engångsbruk, förfylld med humaninsulin.
Läs noggrant igenom Bruksanvisning för SoloStar bifogad i denna bipacksedel.
Du måste använda injektionspennan enligt beskrivningen i denna bruksanvisning.
Sätt fast en ny injektionsnål innan varje användning.
Använd bara injektionsnålar som är godkända för användning med SoloStar.
Ett säkerhetstest ska utföras före varje injektion.
Kontrollera cylinderampullen före användning av injektionspennan.
Använd inte Insulin Human Winthrop Rapid om du upptäcker partiklar i den.
Använd bara Insulin Human Winthrop Rapid om lösningen är klar, färglös och vattenliknande.
Använd alltid en ny injektionspenna om du märker att din blodsockerkontroll oväntat försämras.
Misstänker du att du har problem med SoloStar ska du kontakta sjukvårdspersonal.
För att undvika eventuell överföring av sjukdom, ska varje injektionspenna endast användas av en patient.
Särskilda försiktighetsåtgärder innan injektion
501 Försäkra dig om att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
Blanda inte insulin med andra läkemedel.
Insulin Human Winthrop Rapid förfylld injektionspenna SoloStar är inte avsedd för att något annat insulin skall blandas i cylinderampullen.
Tomma injektionspennor får inte återfyllas och måste kasseras.
Den ska då kasseras och en ny SoloStar ska användas.
Feldosering
Om du har tagit för stor mängd av Insulin Human Winthrop Rapid
- Har du injicerat för mycket Insulin Human Winthrop Rapid kan din blodsockernivå bli för
låg (hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insulin Human Winthrop Rapid
- Har du hoppat över en dos Insulin Human Winthrop Rapid eller inte injicerat tillräckligt
med insulin kan blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insulin Human Winthrop Rapid Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta med Insulin Human Winthrop Rapid utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insulin Human Winthrop Rapid ha biverkningar men alla användare behöver inte få dem.
Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och ssvettningar.
• Ödem insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktioner kan innefatta omfattande omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
Har du proliferativ retinopati (en ögonsjukdom i samband med diabetes) kan allvarliga hypoglykemiska attacker förorsaka tillfällig förlust av synförmågan.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, svullnad och inflammation vid injektionsstället) kan inträffa.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Tala om för din läkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
503 5.
HUR INSULIN HUMAN WINTHROP RAPID SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insulin Human Winthrop Rapid efter utgångsdatumet som står på kartongen och på pennans etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Injektionspennor ej under användning Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Ställ inte den förfyllda injektionspennan nära frysfacket eller kylklamp.
Ljuskänsligt.
Injektionspennor under användning Förfyllda injektionspennor under användning eller medförda som reserv kan förvaras under maximalt 4 veckor vid högst 25°C skyddade från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Injektionspennan under användning får ej förvaras i kylskåp.
Använd inte injektionspennan efter denna tidsperiod.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insulin Human Winthrop Rapid
- Den aktiva substansen är humaninsulin.
En ml lösning av Insulin Human Winthrop Rapid
innehåller 100 IU (Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
- Övriga innehållsämnen är: metakresol, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid,
saltsyra (för pH- justering) och vatten för injektionsvätskor.
Insulin Human Winthrop Rapid utseende och förpackningsstorlekar Lösning för injektion Insulin Human Winthrop Rapid är en klar färglös lösning för injektion utan synliga fasta partiklar och med en vattenliknande konsistens.
Insulin Human Winthrop Rapid tillhandahålls i förfyllda injektionspennor, SoloStar innehållande 3 ml lösning (300 IU).
Förpackningar om 3, 4, 5, 6, 9 och 10 injektionspennor à 3 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
504 België/ Belgique / Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
505 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindreän vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Varningssymtom på hyperglykemi
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
506 HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du äter inte tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insulin Human Winthrop,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
507 I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
(Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
508 Insulin Human Winthrop Rapid injektionsvätska, lösning i en förfylld penna.
SoloStar.
Bruksanvisning för användning
SoloStar är en förfylld penna för injicering av insulin.
Sjukvårdspersonal har bestämt att SoloStar är rätt för dig.
Prata med sjukvårdspersonal om rätt injektionsteknik innan du använder SoloStar.
Läs noga igenom denna bruksanvisning innan du använder din Solostar.
Om du inte förstår bruksanvisningen fullt ut på egen hand, skall du endast använda SoloStar om du får hjälp från en person som kan följa bruksanvisningen.
Håll pennan som visas enligt denna bruksanvisning.
För att försäkra dig om att du läser dosen korrekt skall pennan hållas horisontellt med nålen åt vänster och doseringsväljaren åt höger, enligt bilden nedan.
Följ dessa instruktioner fullständigt varje gång du skall använda SoloStar, för att säkerställa att du får rätt dos.
Om du inte följer dessa instruktioner fullständigt kan du få för mycket eller för lite insulin, vilket kan påverka ditt blodglukos.
Du kan ställa in doser från 1 till 80 enheter med 1 enhet i taget.
Varje penna innehåller flera doser.
Spara denna bruksanvisning för framtida användning.
Om du har frågor angående SoloStar eller diabetes fråga din sjukvårspersonal eller ring sanofi- aventis på telefonnumret som finns i denna bipacksedeln.
Skyddslock
Nål (ej inkluderad)
Pennkropp
Doserings -
Skyddsförsegling
Insulinbehållare
fönster
Injektions
Yttre nålskydd
Inre nålskydd
Nål
Gummiförsegling
väljare
knapp
Schematisk beskrivning av injektionspennan
Viktig information vid användning av SoloStar:
• Sätt alltid fast en ny nål inför varje användning.
Använd endast de nålar som är godkända för att användas tillsammans med SoloStar. • Utför alltid säkerhetstestet innan varje injektion (se steg 3). • Denna penna är endast avsedd för personligt bruk.
Den ska inte delas med någon annan. • Om injektionen ges av en annan person, skall försiktighet iakttas av denne för att undvika olyckshändelser med stickskador och överföring av infektion. • Använd aldrig SoloStar om den är skadad eller om du inte är säker på att den fungerar korrekt. • Ha alltid en SoloStar i reserv i fall att din SoloStar skulle försvinna eller skadas.
509 Steg 1.
Kontroll av insulinet
A.
Kontrollera märkningen på din SoloStar för att försäkra dig om att du har rätt sorts insulin.
Insulin Human Winthrop SoloStar är vit med en färgad injektionsknapp.
Färgen på injektionsknappen varierar med vilken beredning av Insulin Human Winthrop insulin som används.
Bilderna nedan är för illustration.
B.
Ta av skyddslocket.
C.
Kontrollera utseendet på ditt insulin • Om du använder ett klart insulin (Insulin Human Winthrop Rapid) så skall du inte använda denna penna om insulinet är grumligt, färgat eller innehåller partiklar. • Om du använder ett suspensionsinsulin (Insulin Human Winthrop Basal eller Insulin Human Winthrop blandningar) skall du vända pennan upp och ner minst 10 gånger för att blanda insulinet.
För att undvika skumbildning i cylinderampullen är det viktigt att injektionspennan vänds sakta.
Efter blandning ska du kontrollera utseendet på insulinet.
Insulinsuspensionen skall då ha ett jämnt mjölkvitt utseende.
Steg 2.
Sätt fast nålen
Sätt alltid fast en ny, steril nål före varje användning.
Detta förebygger förorening och möjlig igentäppning av nålen.
Innan du använder nålen ska du läsa bruksanvisningen som medföljer nålarna.
Vänligen notera:
De nålar som visas är endast för illustrering.
A.
Ta bort skyddsförseglingen från en ny nål.
B.
Håll nålen i rak linje med pennan och sätt fast nålen rakt på pennan (skruva eller tryck beroende på nåltyp
510 • Om nålen inte hålls rakt när du sätter fast den, kan gummiförseglingen skadas och orsaka läckage eller så kan nålen brytas.
Steg 3.
Utför ett säkerhetstest
Utför alltid ett säkerhetstest före varje injektion.
Detta säkerhetsställer att du får en korrekt dos genom att: • försäkra dig om att pennan och nålen fungerar korrekt. • avlägsna luftbubblor
A.
Välj en dos på 2 enheter genom att vrida på dosväljaren
B.
Ta bort det yttre nålskyddet och spara det för att ta bort den använda nålen efter injektionen.
Ta bort det inre nålskyddet och kasta det.
Spara
Kasta
C.
Håll pennan med nålen pekandes uppåt.
D.
Knacka försiktigt på insulinbehållaren så att eventuella luftbubblor stiger upp mot nålen.
E.
Tryck in injektionsknappen helt.
Kontrollera att insulin syns på nålspetsen.
511 Du måste kanske göra om säkerhetstestet flera gånger innan insulin syns. • Om inget insulin kommer ut, kontrollera om det finns luftbubblor och upprepa säkerhetstestet ytterligare två gånger för att få ut dessa. • Om fortfarande inget insulin kommer ut kan nålen vara igentäppt.
Byt nål och försök igen. • Om inget insulin kommer ut efter byte av nål kan din SoloStar vara skadad.
Använd inte denna SoloStar.
Steg 4
Välj dos
Du kan ställa in dosen med 1 enhet i taget från en minsta dos av 1 enhet till den maximala dosen 80 enheter.
Om du behöver en dos på mer än 80 enheter skall den ges som två eller flera injektioner.
A.
Kontrollera att doseringsfönstret visar “ 0 ” efter säkerhetstestet.
B.
Ställ in önskad dos (i exemplet nedan är önskad dos 30 enheter).
Om du vrider förbi din dos kan du vrida tillbaks.
• Tryck inte på injektionsknappen medan du vrider, insulin kan då komma ut ur nålen.
• Du kan inte vrida dosväljaren förbi det antal enheter som finns kvar i injektionspennan.
Tvinga inte doseringsväljaren att vridas.
I detta fall injicerar du antingen det som finns kvar i injektionspennan och kompletterar din dos med en ny SoloStar eller använd en ny SoloStar för hela din dos.
Steg 5
Injicera dosen
A.
Använd den injektionsmetod som din vårdpersonal rekommenderat.
B.
Stick in nålen i huden.
512 C.
Injicera dosen genom att trycka in injektionsknappen helt.
Antal doser i doseringsfönstret går tillbaks till “ 0 ” när du injicerar.
10 sekunder
D.
Håll injektionsknappen intryckt hela vägen in.
Räkna sedan långsamt till 10 innan nålen dras ut från huden.
Detta säkerställer att hela insulindosen har levererats.
Pennkolven rör sig med varje dos.
Kolven når cylinderampullens slut när den totala mängden av 300 enheter insulin förbrukats.
Steg 6.
Avlägsna och kassera nålen
Avlägsna alltid nålen efter varje injektion och förvara SoloStar med nålen borttagen.
Detta förebygger: • Förorening och/ eller infektion • Att luft kommer in i insulinbehållaren och läckage av insulin, vilket kan orsaka felaktig dosering.
A.
Sätt tillbaka det yttre nålskyddet på nålen och använd det för att skruva av nålen från pennan.
För att reducera risken för stickskador, sätt aldrig tillbaka det inre nålskyddet.
• Om injektionen ges av en annan person eller om du ger en annan person en injektion skall särskild försiktighet iakttas av denne vid bortagande och kassering av nålen.
Följ rekommenderade säkerhetsföreskrifter (Kontakta t ex. din sjukvårdpersonal) för borttagande och kassering av nålar för att reducera risken för olyckhändelser med stickskador och överföring av av smittsamma sjukdomar.
B.
Kassera nålen på ett säkert sätt.
C.
Sätt tillbaka skyddslocket på pennan och förvara den till din nästa injektion.
Förvaringsanvisningar
Vänligen se föregående (insulin) sida i denna bipacksedel för instruktioner om hur SoloStar ska förvaras.
Om din SoloStar förvaras kallt, ska den tas ut 1- 2 timmar innan injektion för att den ska värmas upp.
Kallt insulin är mer smärtsamt att injicera.
513 Kassera den använda SoloStar i enlighet med riktlinjer från lokala myndigheter.
Skötsel
Skydda din SoloStar från damm och smuts.
Du kan rengöra utsidan av SoloStar genom att torka av den med en fuktig trasa.
Blötlägg, tvätta eller smörj inte pennan eftersom det kan skada den.
Din SoloStar är formgiven för att fungera med precision och säkerhet.
Den ska handhas med försiktighet.
Undvik situationer där SoloStar kan skadas.
Om du är orolig för att din SoloStar blivit skadad, använd en ny.
514 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insulin Human Winthrop Basal 100 IU/ ml injektionsvätska, suspension i en injektionsflaska humaninsulin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insulin Human Winthrop Basal är och vad det används för 2.
Innan du använder Insulin Human Winthrop Basal 3.
Hur du använder Insulin Human Winthrop Basal 4.
Eventuella biverkningar 5.
Hur Insulin Human Winthrop Basal ska förvaras 6.
Övriga upplysningar
1.
VAD INSULIN HUMAN WINTHROP BASAL ÄR OCH VAD DET ANVÄNDS FÖR
Insulin Human Winthrop Basal är en vätska (suspension) för injektion under huden.
Insulinet som ingår i Insulin Human Winthrop Basal tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insulin Human Winthrop Basal är ett insulinpreparat med gradvis insättande effekt och lång verkningstid.
Insulinet förekommer i form av mycket små insulinprotaminkristaller.
Insulin Human Winthrop Basal används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSULIN HUMAN WINTHROP BASAL
Använd inte Insulin Human Winthrop Basal
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insulin Human Winthrop Basal..
Injicera inte Insulin Human Winthrop Basal i en ven (ett blodkärl).
Det får inte användas i insulinpumpar eller i andra infusionspumpar.
Särskilda insulinberedningar finns för dessa hjälpmedel.
Var särskilt försiktig med Insulin Human Winthrop Basal
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), diet och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
515 Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor osv,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande)
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom ” kortison ”, används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontroll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar)..
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemi.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insulin Human Winthrop Basal med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insulin Human Winthrop Basal hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemi är försvagade eller helt
uteblir.
Viktig information om några innehållsämnen i Insulin Human Winthrop Rapid
Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
517 3.
HUR DU ANVÄNDER INSULIN HUMAN WINTHROP BASAL
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insulin Human Winthrop Basal per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insulin Human Winthrop Basal.
Insulin Human WinthropDet är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Tidpunkt för administrerings
Insulin Human Winthrop
Administreringssätt
Injicera ALDRIG Insulin Human Winthrop Basal i en ven.
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av injektionsflaskorna
Insulin Human Winthrop Basal innehåller 100 IU insulin per ml.
Endast injektionssprutor utformade för denna insulinkoncentration (100 IU/ ml) får användas.
Injektionssprutorna får inte innehålla några andra läkemedel eller spår av läkemedel (såsom spår av heparin).
Innan du drar upp insulin ur injektionsflaskan för första gången måste du dra av förseglingen.
Insulinet måste omedelbart före varje injektion blandas väl.
Detta görs bäst genom att rulla injektionsflaskan lutande mellan handflatorna.
Skaka inte kraftigt eftersom detta kan skada insulinet och orsaka skumbildning.
Skum kan göra det svårt att mäta upp en korrekt dos.
Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Den får inte användas om den förblir klar eller om t ex klumpar, flagor, partiklar eller liknande syns i suspensionen eller på sidorna eller botten av injektionsflaskan.
En ny injektionsflaska med en jämn suspension efter blandning måste då användas.
Använd alltid en ny injektionsflaska om du märker att blodsockerkontrollen oväntat håller på att försämras.
Du ska göra detta eftersom insulinet kan ha förlorat en del av sin effekt.
Misstänker du att du har problem med insulinet, bör du tala med din läkare eller farmaceut.
Särskilda försiktighetsåtgärder innan injektion
Avlägsna eventuella luftbubblor före injektionen.
Försäkra dig om att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
Blanda inte insulin med andra läkemedel.
Insulin Human Winthrop Basal kan blandas med alla humaninsulinpreparat från Sanofi- Aventis, UTOM de som utformats speciellt för användning i insulinpumpar.
Det får heller INTE blandas med djurinsuliner eller insulinanaloger.
518 Läkaren kommer att informera om du behöver blanda humaninsuliner från Sanofi- Aventis.
Om en blandning behöver injiceras bör det andra insulinet dras upp i injektionssprutan före Insulin Human Winthrop Basal.
Injicera så snart du har blandat dem.
Blanda inte insuliner med olika styrkor (t ex 100 IU/ ml och 40 IU/ ml).
Feldosering
Insulin Human Winthrop Om du har tagit för stor mängd av Insulin Human Winthrop Basal
- Har du injicerat för mycket Insulin Human Winthrop Basal kan din blodsockernivå bli för
låg (hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insulin Human Winthrop Basal
- Har du hoppat över en dos Insulin Human Winthrop Basal eller inte injicerat tillräckligt
med insulin kan blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insulin Human Winthrop Basal Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insulin Human Winthrop Basal utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insulin Human Winthrop Basal ha biverkningar men alla användare behöver inte få dem.
Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av detta avsnitt.
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men fler än 1 av 100 patienter)
519 • Ödem insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men fler än 1 av 1000 patienter)
• Allvarlig allergisk reaktion med lågt blodtryck (chock) • Nässelutslag på injektionsstället (utslag med klåda)
Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktionerFörknippade kan innefattainkludera omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
• Ögonreaktioner En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt störa synförmågan.
Har du proliferativ retinopati (en ögonsjukdom i samband med diabetes) kan allvarliga hypoglykemiska attacker förorsaka tillfällig förlust av synförmågan.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, nässelutslag, svullnad och inflammation vid injektionsstället) är sällsynta.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Talaläkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
5.
HUR INSULIN HUMAN WINTHROP BASAL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insulin Human Winthrop Basal efter utgångsdatumet som står på kartongen och injektionsflaskans etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Oöppnade injektionsflaskor
Får ej frysas.
Ställ inte Insulin Human Winthrop Basal nära frysfacket eller kylklamp.
Ljuskänsligt.
Därefter ska injektionsflaskan inte användas.
Det rekommenderas att datum för första användning antecknas på etiketten.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insulin Human Winthrop Basal
- Den aktiva substansen är humaninsulin.
En ml lösning av Insulin Human Winthrop Basal
innehåller 100 IU (Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
- Övriga innehållsämnen är: protaminsulfat, metakresol, fenol, zinklklorid,
natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), och vatten för injektionsvätskor.
Insulin Human Winthrop Basal utseende och förpackningsstorlekar Efter blandning är Insulin Human Winthrop Basal en vätska (suspension för injektion) med ett jämnt, mjölkaktigt utseende utan synliga klumpar, partiklar eller flagor.
Insulin Human Winthrop Basal finns i injektionsflaskor innehållande 5 ml suspension (500 IU).
Förpackningar om 1 och 5 injektionsflaskor à 5 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
521 Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge Aventis Pharma NorgeAS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A. Tel: +34 93 485 94 00
Portugal sanof – - aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
522 HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Varningssymtom på hyperglykemi
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du äter inte tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
523 Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insulin Human Winthrop,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling avhypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
524 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Insulin Human Winthrop Basal 40 IU/ ml injektionsvätska, suspension i en injektionsflaska humaninsulin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insulin Human Winthrop Basal är och vad det används för 2.
Innan du använder Insulin Human Winthrop Basal 3.
Hur du använder Insulin Human Winthrop Basal 4.
Eventuella biverkningar 5.
Hur Insulin Human Winthrop Basal ska förvaras 6.
Övriga upplysningar
1.
VAD INSULIN HUMAN WINTHROP BASAL ÄR OCH VAD DET ANVÄNDS FÖR
Insulin Human Winthrop Basal är en vätska (suspension) för injektion under huden.
Insulinet som ingår i Insulin Human Winthrop Basal tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insulin Human Winthrop Basal är ett insulinpreparat med gradvis insättande effekt och lång verkningstid.
Insulinet förekommer i form av mycket små insulinprotaminkristaller.
Insulin Human Winthrop Basal används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSULIN HUMAN WINTHROP BASAL
Använd inte Insulin Human Winthrop Basal
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insulin Human Winthrop Basal.
Injicera inte Insulin Human Winthrop Basal i en ven (ett blodkärl).
Det får inte användas i insulinpumpar eller i andra infusionspumpar.
Särskilda insulinberedningar finns för dessa hjälpmedel.
Var särskilt försiktig med Insulin Human Winthrop Basal
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), diet och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
525 Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor osv,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),,
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom ” kortison ” används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontroll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandlahögt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemin.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insulin Human Winthrop Basal med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insulin Human Winthrop Basal hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemi är försvagade eller helt
uteblir.
Viktig information om några innehållsämnen i Insulin Human Winthrop Basal
Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
527 3.
HUR DU ANVÄNDER INSULIN HUMAN WINTHROP BASAL
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insulin Human Winthrop Basal per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insulin Human Winthrop Basal.
Insulin Human WinthropDet är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Insulin Human Winthrop Basal injiceras under huden 45 - 60 minuter före måltid.
Insulin Human Winthrop
Administreringssätt
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av injektionsflaskorna
Insulin Human Winthrop Basal innehåller 40 IU insulin per ml.
Endast injektionssprutor utformade för denna insulinkoncentration (40 IU/ ml) får användas.
Injektionssprutorna får inte innehålla några andra läkemedel eller spår av läkemedel (såsom spår av heparin).
Innan du drar upp insulin ur injektionsflaskan för första gången måste du dra av förseglingen.
Insulinet måste omedelbart före varje injektion blandas väl.
Detta görs bäst genom att rulla injektionsflaskan lutande mellan handflatorna.
Skaka inte kraftigt eftersom detta kan skada insulinet och orsaka skumbildning.
Skum kan göra det svårt att mäta upp en korrekt dos.
Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Den får inte användas om den förblir klar eller om t ex klumpar, flagor, partiklar eller liknande syns i suspensionen eller på sidorna eller botten av injektionsflaskan.
En ny injektionsflaska med en jämn suspension efter blandning måste då användas.
Använd alltid en ny injektionsflaska om du märker att blodsockerkontrollen oväntat håller på att försämras.
Du ska göra detta eftersom insulinet kan ha förlorat en del av sin effekt.
Misstänker du att du har problem med insulinet, bör du tala med din läkare eller farmaceut.
Särskilda försiktighetsåtgärder innan injektion
Avlägsna eventuella luftbubblor före injektionen.
Försäkra dig om att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
Blanda inte insulin med andra läkemedel.
Insulin Human Winthrop Basal kan blandas med alla humaninsulinpreparat från Sanofi- Aventis, UTOM de som utformats speciellt för användning i insulinpumpar.
Det får heller INTE blandas med djurinsuliner eller insulinanaloger.
528 Läkaren kommer att informera om du behöver blanda humaninsuliner från Sanofi- Aventis.
Om en blandning behöver injiceras bör det andra insulinet dras upp i injektionssprutan före Insulin Human Winthrop Basal.
Injicera så snart du har blandat dem.
Blanda inte insuliner med olika styrkor (t ex 100 IU/ ml och 40 IU/ ml).
Feldosering
Insulin Human Winthrop Om du har tagit för stor mängd av Insulin Human Winthrop Basal
- Har du injicerat för mycket Insulin Human Winthrop Basal kan din blodsockernivå bli för
låg (hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insulin Human Winthrop Basal
- Har du hoppat över en dos Insulin Human Winthrop Basal eller inte injicerat tillräckligt
med insulin kan blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insulin Human Winthrop Basal Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insulin Human Winthrop Basal utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av detta avsnitt.
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men fler än 1 av 100 patienter)
• Ödem
529 insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men fler än 1 av 1000 patienter)
• Allvarlig allergisk reaktion med lågt blodtryck (chock) • Nässelutslag på injektionsstället (utslag med klåda)
Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiskaFörknippade symtomkan innefattainkludera omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
• Ögonreaktioner En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt störa synförmågan.
Har du proliferativ retinopati (en ögonsjukdom i samband med diabetes) kan allvarliga hypoglykemiska attacker förorsaka tillfällig förlust av synförmågan.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, nässelutslag, svullnad och inflammation vid injektionsstället) är sällsynta.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Tala omläkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
5.
HUR INSULIN HUMAN WINTHROP BASAL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insulin Human Winthrop Basal efter utgångsdatumet som står på kartongen och injektionsflaskans etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Oöppnade injektionsflaskor
Får ej frysas.
Ställ inte Insulin Human Winthrop Basal nära frysfacket eller kylklamp.
Ljuskänsligt.
Öppnade injektionsflaskor Den injektionsflaska som används för tillfället kan förvaras under maximalt 4 veckor vid högst 25°C i ytterförpackningen skyddad från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Därefter ska injektionsflaskan inte användas.
Det rekommenderas att datum för första användning antecknas på etiketten.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insulin Human Winthrop Basal
- Den aktiva substansen är humaninsulin.
innehåller 40 IU (Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
- Övriga innehållsämnen är: protaminsulfat, metakresol, fenol, zinkklorid,
natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), och vatten för injektionsvätskor.
Insulin Human Winthrop Basal utseende och förpackningsstorlekar Efter blandning är Insulin Human Winthrop Basal en vätska (suspension för injektion) med ett jämnt, mjölkaktigt utseende utan synliga klumpar, partiklar eller flagor
Insulin Human Winthrop Basal finns i injektionsflaskor innehållande 10 ml suspension (400 IU).
Förpackningar om 1 och 5 injektionsflaskor à 10 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
531 Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge Aventis Pharma NorgeAS Tlf: +47 67 10 71 00
Eesti Österreich sanofi- aventis Estonia OÜ Tel: +372 627 34 88
sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A. Tel: +34 93 485 94 00
Portugal sanof – - aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
532 Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Varningssymtom på hyperglykemi Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
533 Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen
Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan
Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insulin Human Winthrop,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling avhypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
534 Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
535 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Insulin Human Winthrop Basal 100 IU/ ml injektionsvätska, suspension i en cylinderampull humaninsulin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Bruksanvisning för användning av insulinpennan medföljer insulinpennan.
Läs igenom denna innan du använder ditt läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insulin Human Winthrop Basal är och vad det används för 2.
Innan du använder Insulin Human Winthrop Basal 3.
Hur du använder Insulin Human Winthrop Basal 4.
Eventuella biverkningar 5.
Hur Insulin Human Winthrop Basal ska förvaras 6.
Övriga upplysningar
1.
VAD INSULIN HUMAN WINTHROP BASAL ÄR OCH VAD DET ANVÄNDS FÖR
Insulin Human Winthrop Basal är en vätska (suspension) för injektion under huden.
Insulinet som ingår i Insulin Human Winthrop Basal tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insulin Human Winthrop Basal är ett insulinpreparat med gradvis insättande effekt och lång verkningstid.
Insulinet förekommer i form av mycket små insulinprotaminkristaller.
Det levereras i cylinderampuller utformade för att användas i ett injektionshjälpmedel ur OptiPen- serien.
Insulin Human Winthrop Basal används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSULIN HUMAN WINTHROP BASAL
Använd inte Insulin Human Winthrop Basal
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insulin Human Winthrop Basal.
Injicera inte Insulin Human Winthrop Basal i en ven (ett blodkärl).
Det får inte användas i insulinpumpar eller i andra infusionspumpar.
Särskilda insulinberedningar finns för dessa hjälpmedel.
Var särskilt försiktig med Insulin Human Winthrop Basal
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), diet och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
536 Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor osv,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom ” kortison ” används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontroll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar)..
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemin.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insulin Human Winthrop Basal med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insulin Human Winthrop Basal hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Kontakta din läkare om råd angående körförmåga om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemi är försvagade eller helt
avsaknade.
Viktig information om några innehållsämnen i Insulin Human Winthrop Basal
538 Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
3.
HUR DU ANVÄNDER INSULIN HUMAN WINTHROP BASAL
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insulin Human Winthrop Basal per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insulin Human Winthrop Basal.
Insulin Human WinthropDet är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Tidpunkt för administrering
Insulin Human Winthrop
Injicera ALDRIG Insulin Human Winthrop Basal i en ven.
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av cylinderampullerna
Cylinderampullerna ska användas tillsammans med en insulinpenna såsom OptiPen och andra injektionspennor som är avsedda för användning med Insulin Human Winthrop cylinderampuller, samt i enlighet med informationen som lämnats av tillverkaren av den medicintekniska produkten (injektionspennan).
Tillverkarens bruksanvisning för injektionspennan måste följas noggrant för hur cylinderampullen ska laddas, hur injektionsnålen ska sättas fast och hur insulininjektionen ska göras.
Förvara cylinderampullen i rumstemperatur under 1 - 2 timmar innan den sätts in i injektionspennan.
Insulinet blandas och kontrolleras noga innan det sätts in i injektionspennan.
Insulinet blandas därefter åter noga, omedelbart före varje injektion.
Detta görs bäst genom att sakta vända cylinderampullen eller injektionspennan med cylinderampullen (isatt) fram och tillbaka minst 10 gånger.
För att underlätta blandningen innehåller cylinderampullen 3 små metallkulor.
Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Den får inte användas om den förblir klar eller om t ex klumpar, flagor, partiklar eller liknande syns i suspensionen eller på sidorna eller botten av cylinderampullen.
En ny cylinderampull med en jämn suspension efter blandning måste då användas.
Använd alltid en ny cylinderampull om du märker att blodsockerkontrollen oväntat håller på att försämras.
Du ska göra detta eftersom insulinet kan ha förlorat en del av sin effekt.
Misstänker du att du har problem med insulinet, bör du tala med din läkare eller farmaceut.
Särskilda försiktighetsåtgärder innan injektion
539 Avlägsna eventuella luftbubblor före injektionen (se bruksanvisningen för injektionspennan).
Försäkra dig om att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
- Återfyll inte och återanvänd inte tomma cylinderampuller.
- Tillsätt inte något annat insulin i cylinderampullen.
- Blanda inte Insulin Human Winthropinsulin med några andra läkemedel.
Problem med injektionspennan
Om insulinpennan är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny insulinpenna måste användas.
Fungerar injektionspennan inte som den ska, kan insulinet dras upp från cylinderampullen med en injektionsspruta.. Ha därför även injektionssprutor och injektionsnålar till hands.
Använd endast injektionssprutor som är utformade för insulinkoncentrationen 100 IU (Internationella Enheter) per ml.
Feldosering
Insulin Human Winthrop Om du har tagit för stor mängd av Insulin Human Winthrop Basal
- Har du injicerat för mycket Insulin Human Winthrop Basal kan din blodsockernivå bli för
låg (hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insulin Human Winthrop Basal
- Har du hoppat över en dos Insulin Human Winthrop Basal eller inte injicerat tillräckligt
med insulin kan blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insulin Human Winthrop Basal Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insulin Human Winthrop Basal utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insulin Human Winthrop Basal ha biverkningar men alla användare behöver inte få dem.
540 Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande. För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men fler än 1 av 100 patienter)
• Ödem insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men fler än 1 av 1000 patienter)
• Allvarlig allergisk reaktion med lågt blodtryck (chock) • Nässelutslag på injektionsstället (utslag med klåda)
Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktioner Förknippade kan innefatta omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
• Ögonreaktioner En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt störa synförmågan.
Har du proliferativ retinopati (en ögonsjukdom i samband med diabetes) kan allvarliga hypoglykemiska attacker förorsaka tillfällig förlust av synförmågan.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, nässelutslagsvullnad och inflammation vid injektionsstället) är sällsynta.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
541 Tala omläkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
5.
HUR INSULIN HUMAN WINTHROP BASAL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insulin Human Winthrop Basal efter utgångsdatumet som står på kartongen och cylinderampullens etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Oöppnade cylinderampuller Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Ställ inte Insulin Human Winthrop Basal nära frysfacket eller kylklamp.
Ljuskänsligt.
Cylinderampuller under användning Cylinderampull under användning (i insulinpennan) eller medförd som reserv kan förvaras under maximalt 4 veckor vid högst 25°C skyddad från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Cylinderampullen under användning får ej förvaras i kylskåp..
Använd inte cylinderampullen efter denna tidsperiod
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insulin Human Winthrop Basal
- Den aktiva substansen är humaninsulin.
En ml lösning av Insulin Human Winthrop Basal
innehåller 100 IU (Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
- Övriga innehållsämnen är: protaminsulfat, metakresol, fenol, zinkklorid,
natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), och vatten för injektionsvätskor.
Insulin Human Winthrop Basal utseende och förpackningsstorlekar Efter blandning är Insulin Human Winthrop Basal en vätska (suspension för injektion) med ett jämnt, mjölkaktigt utseende utan synliga klumpar, partiklar eller flagor.
Insulin Human Winthrop Basal finns i cylinderampuller innehållande 3 ml suspension (300 IU).
Förpackningar om 3, 4, 5, 6, 9 och 10 cylinderampuller à 3 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
542 Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge Aventis Pharma NorgeAS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A. Tel: +34 93 485 94 00
Portugal sanof – - aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
543 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
544 HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan
Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insulin Human Winthrop,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
545 I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
546 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Insulin Human Winthrop Basal 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna humaninsulin
Läs noga igenom denna bipacksedel samt bruksanvisningen för Insulin Human Winthrop Basal förfylld injektionspenna, OptiSet, innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insulin Human Winthrop Basal är och vad det används för 2.
Innan du använder Insulin Human Winthrop Basal 3.
Hur du använder Insulin Human Winthrop Basal 4.
Eventuella biverkningar 5.
Hur Insulin Human Winthrop Basal ska förvaras 6.
Övriga upplysningar
1.
VAD INSULIN HUMAN WINTHROP BASAL ÄR OCH VAD DET ANVÄNDS FÖR
Insulin Human Winthrop Basal är en vätska (suspension) för injektion under huden.
Insulinet som ingår i Insulin Human Winthrop Basal tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insulin Human Winthrop Basal är ett insulinpreparat med gradvis insättande effekt och lång verkningstid.
Insulinet förekommer i form av mycket små insulinprotaminkristaller.
Det levereras i cylinderampuller förslutna i en injektionspenna för engångsbruk OptiSet.
Insulin Human Winthrop Basal används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSULIN HUMAN WINTHROP BASAL
Använd inte Insulin Human Winthrop Basal
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insulin Human Winthrop Basal.
Var särskilt försiktig med Insulin Human Winthrop Basal
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), matvanor, fysiska aktiviteter (fysiskt arbete och träning) och injektionsteknik enligt samtal med din läkare.
547 Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor o s v,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck),
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom ” kortison ”, används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontroll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemin.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insulin Human Winthrop Basal med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insulin Human Winthrop Basal hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Kontakta din läkare om råd angående körförmåga om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemi är försvagade eller helt
avsaknade.
Viktig information om några innehållsämnen i Insulin Human Winthrop Basal
Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
549 3.
HUR DU ANVÄNDER INSULIN HUMAN WINTHROP BASAL
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insulin Human Winthrop Basal per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insulin Human Winthrop Basal.
Insulin Human WinthropDet är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Tidpunkt för administrering
Insulin Human Winthrop
Administreringssätt
Injicera ALDRIG Insulin Human Winthrop Basal i en ven.
Med OptiSet kan man administrera insulin med en ökning av 2 enheter i taget upp till en maximal dos av 40 enheter.
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av OptiSet
Insulin Human Winthrop Basal OptiSet levereras i cylinderampuller förslutna i en injektionspenna för engångsbruk, OptiSet.
Du måste använda injektionspennan enligt beskrivningen i denna bruksanvisning.
Sätt fast en ny injektionsnål innan varje användning.
Använd bara injektionsnålar som är godkända för användning med Optiset.
Ett säkerhetstest ska utföras före varje injektion.
Insulinet blandas och kontrolleras noga innan den första användningen.
Insulinet blandas därefter åter noga, omedelbart före varje injektion.
Detta görs bäst genom att sakta vända injektionspennan fram och tillbaka minst 10 gånger.
För att underlätta blandningen innehåller cylinderampullen 3 små metallkulor.
Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Den får inte användas om den förblir klar eller om t ex klumpar, flagor, partiklar eller liknande syns i suspensionen eller på sidorna eller botten av cylinderampullen i injektionspennan.
En ny injektionspenna med en jämn suspension efter blandning måste då användas.
Använd alltid en ny injektionspenna om du märker att din blodsockerkontroll oväntat försämras.
Misstänker du att du har problem med Insulin Human Winthrop OptiSet, se Frågor och svar i den bifogade Insulin Human Winthrop OptiSet- bruksanvisningen, eller be din läkare eller farmaceut kontrollera injektionspennan.
550 För att undvika eventuell överföring av sjukdom, ska varje injektionspenna endast användas av en patient.
Särskilda försiktighetsåtgärder innan injektion
Försäkra dig om att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
Blanda inte insulin med andra läkemedel.
Insulin Human Winthrop Basal förfylld injektionspenna, OptiSet är inte avsedd för att något annat insulin skall blandas i cylinderampullen.
Tomma injektionspennor får inte återfyllas och måste kasseras.
Den ska då kasseras och en ny Optiset ska användas.
Feldosering Om du har tagit för stor mängd av Insulin Human Winthrop Basal
- Har du injicerat för mycket Insulin Human Winthrop Basal kan din blodsockernivå bli för
låg (hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insulin Human Winthrop Basal
- Har du hoppat över en dos Insulin Human Winthrop Basal eller inte injicerat tillräckligt
med insulin kan blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insulin Human Winthrop Basal Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insulin Human Winthrop Basal utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insulin Human Winthrop Basal ha biverkningar men alla användare behöver inte få dem.
biverkan Som vid all insulinbehandling är den mest vanliga hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
551 Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men fler än 1 av 100 patienter)
• Ödem insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men fler än 1 av 1000 patienter)
• Allvarlig allergisk reaktion med lågt blodtryck (chock) • Nässelutslag på injektionsstället (utslag med klåda)
Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktioner kan innefatta omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
• Ögonreaktioner En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt störa synförmågan.
Har du proliferativ retinopati (en ögonsjukdom i samband med diabetes) kan allvarliga hypoglykemiska attacker förorsaka tillfällig förlust av synförmågan.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, nässelutslag, svullnad och inflammation vid injektionsstället) är sällsynta.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Tala omläkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
552 5.
HUR INSULIN HUMAN WINTHROP BASAL OPTISET SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insulin Human Winthrop Basal OptiSet efter utgångsdatumet som står på kartongen och cylinderampullens etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Injektionspennor ej under användning Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Ställ inte den förfyllda injektionspennan nära frysfacket eller kylklamp. Förvara den förfyllda injektionspennan i ytterkartongen.
Ljuskänsligt.
Injektionspennor under användning Förfyllda pennor under användning eller medförda som reserv kan förvaras under maximalt 4 veckor vid högst 25°C skyddade från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Injektionspenna under användning får ej förvaras i kylskåp.
Därefter ska injektionspennan inte användas.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insulin Human Winthrop Basal
- Den aktiva substansen är humaninsulin.
En ml lösning av Insulin Human Winthrop Basal
innehåller 100 IU (Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
- Övriga innehållsämnen är: protaminsulfat, metakresol, fenol, zinkklorid,
natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), och vatten för injektionsvätskor.
Insulin Human Winthrop Basal utseende och förpackningsstorlekar Efter blandning är Insulin Human Winthrop Basal en vätska (injektionsvätska) med ett jämnt, mjölkaktigt utseende utan synliga klumpar, partiklar eller flagor.
Insulin Human Winthrop Basal finns tillgängligt i förfyllda injektionspennor innehållande 3 ml suspension (300 IU).
Förpackningar om 3, 4, 5, 6, 9 och 10 injektionspennor à 3 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
553 България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge Aventis Pharma NorgeAS Tlf: +47 67 10 71 00
Eesti Österreich sanofi- aventis Estonia OÜ Tel: +372 627 34 88
sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A. Tel: +34 93 485 94 00
Portugal sanof – - aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
554 Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
555 HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insulin Human Winthrop,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
556 I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
557 BRUKSANVISNING FÖR ANVÄNDNING AV INSULIN HUMAN WINTHROP OPTISET
OptiSet är en engånspenna för injicering av insulin.
Doser från 2 till 40 enheter kan ställas in, i steg om 2 enheter i taget.
Tala med din diabetesläkare/ sköterska angående korrekt injektionsteknik innan du börjar använda OptiSet.
Läs noga igenom denna bruksanvisning innan du använder din OptiSet.
Om du inte förstår bruksanvisningen fullt ut på egen hand, skall du endast använda OptiSet om du får hjälp från en person som kan följa bruksanvisningen.
Om du har frågor angående OptiSet eller diabetes fråga din sjukvårspersonal eller ring sanofi- aventis på telefonnumret som finns i denna bipacksedeln.
Behåll denna bruksanvisning för framtida användning av OptiSet.
Ny användarinformation: • Insulinets namn är tryckt på pennan. • Dosväljaren kan bara vridas i en riktning.
Viktig information vid användning av OptiSet:
• Sätt alltid fast en ny nål inför varje användning.
Använd endast de nålar som är anpassade för att användas tillsammans med OptiSet. • Utför alltid säkerhetstestet innan varje injektion. • När en ny OptiSet används ska det första säkerhetstestet göras med de på fabrik förinställda 8 enheterna. • Dosväljaren kan endast vridas i en riktning. • Vrid aldrig dosväljaren (t ex ändra aldrig dosen) efter det att injektionsknappen dragits ut. • Denna penna är endast avsedd för personligt bruk.
Den ska inte delas med någon annan. • Om injektionen ges av en annan person, skall försiktighet iakttas av denne för att undvika olyckshändelser med stickskador och överföring av infektion. • Använd aldrig OptiSet om den är skadad eller om du inte är säker på att den fungerar korrekt. • Ha alltid en OptiSet i reserv i fall att din OptiSet skulle försvinna eller skadas.
Steg 1.
Kontroll och blandning av insulinet
A.
Ta bort skyddslocket.
B.
Kontrollera märkningen på pennan och insulinbehållaren för att försäkra dig om
C.
Blanda insulinet genom att sakta vända OptiSet- pennan upp och ner åtminstone 10 gånger (skaka inte OptiSet).
D.
Kontrollera utseendet på insulinet.
Det måste ha ett jämnt mjölkaktigt vitt utseende.
Steg 2.
Fastsättning av nålen
Sätt alltid fast en ny, steril nål före varje användning.
Detta förebygger nedsmutsning och möjlig igentäppning av nålen.
Ta bort skyddspappret från den nya nålen..
Lägg nålen bredvid pennan, sätt fast denna, rakt på pennan (skruva eller tryck beroende på nåltyp).
• Om inte nålen hålls rak under fastsättning kan den förstöra gummiförseglingen och orsaka läckage, eller så kan nålen bli böjd.
Steg 3.
Utför ett säkerhetstest
Utför alltid ett säkerhetstest före varje injektion.
När du använder en ny OptiSet måste det första säkerhetstestet utföras med de 8 enheter som är förinställda av tillverkaren, annars kommer inte pennan att fungera korrekt.
A.
Försäkra dig om att injektionsknappen är intryckt
B.
559 • Ny och oanvänd OptiSet: en dos på 8 enheter är redan förinställd av tillverkaren för det första säkerhetstestet. • För OptiSet som redan har börjat användas: välj dosen 2 enheter genom att vrida dosväljaren tills doseringsvisaren pekar på 2.
Dosväljaren kan endast vridas i en riktning.
C.
Dra ut injektionsknappen helt för att ladda dosen.
Vrid aldrig på dosväljaren efter det att injektionsknappen dragits ut.
560 D.
Ta av det yttre nålskyddet och behåll det för att kunna ta bort den använda nålen efter injektion.
Ta av det inre nålskyddet och släng det.
behåll
släng
E.
Håll pennan med nålen pekandes uppåt.
F.
Knacka försiktigt på insulinbehållaren så att eventuella luftbubblor stiger upp mot nålen.
G.
Tryck in injektionsknappen helt.
Kontrollera att insulin syns på nålspetsen.
Du måste kanske göra om säkerhetstestet flera gånger innan insulin syns. • Om inget insulin kommer ut, kontrollera om det finns luftbubblor och upprepa säkerhetstestet ytterligare två gånger. • Om fortfarande inget insulin kommer ut kan nålen vara igentäppt.
Byt nål och försök igen. • Om inget insulin kommer ut efter byte av nål kan din OptiSet vara skadad.
Använd inte denna OptiSet.
Steg 4
Välj dos
Du kan ställa in dosen med 2 enheter i taget från 2 enheter till den maximala dosen 40 enheter.
Om du behöver en dos på mer än 40 enheter skall den ges som två eller flera injektioner.
A.
Kontrollera att du har tillräckligt med insulin för den tänkta dosen.
• Skalan för resterande mängd insulin i den genomskinliga insulinbehållaren visar ungefär hur mycket insulin som finns kvar i OptiSet.
Denna skala skall ej användas för att ställa in insulindosen.
• Om den svarta kolven är i början av färgstrecket, finns ungefär 40 enheter insulin kvar.
• Om den svarta kolven är i slutet av färgstrecket finns ungefär 20 enheter insulin kvar.
561 B.
Välj din önskade dos genom att vrida dosväljaren framåt.
Om du vrider förbi din dos, • och ännu inte har dragit ut injektionsknappen kan du fortsätta vrida tills du når din dos igen, • och redan har dragit ut injektionsknappen måste du kassera dosen du laddat innan du vrider på dosväljaren igen.
Steg 5
Laddning av dos
A.
Dra ut injektionsknappen så långt som möjligt för att ladda dosen.
B.
Kontrollera att den valda dosen är fullständigt laddad.
• Injektionsknappen måste aktivt hållas i utdraget läge under denna kontroll. • Det sista synliga kraftiga strecket på injektionsknappen visar mängden laddat insulin När injektionsknappen är utdragen kan endast den översta delen av strecket ses. • I detta exempel är 12 enheter laddade.
Om du har valt 12 enheter kan du injicera din dos.
Om du har valt mer än 12 enheter kan endast 12 enheter av din totala insulindos injiceras med denna penna.
I detta fall måste du: • antingen injicera det som kvarstår i pennan och komplettera dosen med en ny OptiSet • eller använda en ny OptiSet för hela dosen.
Steg 6.
Injicering av dos
A.
Använd den
injektionsteknik som din din diabetesläkare/ sköterska rekommenderat.
B.
Stick in nålen i huden.
562 C.
Injicera dosen genom att trycka in injektionsknappen helt.
Ett klickande ljud hörs som upphör när injektionsknappen är helt intryckt.
10 sekunder
Detta säkerställer att hela insulindosen har levererats.
Steg 7.
Avlägsnande och kassering av nål
Avlägsna nålen efter varje injektion och förvara OptiSet med nålen borttagen.
Detta förebygger: • Förorening och/ eller infektion • Att luft kommer in i insulinbehållaren och läckage av insulin, vilket kan orsaka felaktig dosering.
A.
Sätt tillbaka det yttre nålskyddet på nålen och använd det för att skruva av nålen från pennan.
För att reducera risken för stickskador, sätt aldrig tillbaka det inre nålskyddet.
• Om injektionen ges av en annan person, skall särskild försiktighet iakttas av denne vid bortagande och kassering av nålen.
Följ rekommenderade säkerhetsföreskrifter för bortagande och kassering av nålar för att reducera risken för olyckhändelser med stickskador och överföring av av smittsamma sjukdomar.
B.
Kassera nålen på ett säkert sätt enligt de instruktioner du fått från din diabetesläkare/ sköterska.
C.
Sätt tillbaka skyddslocket på pennan och förvara den till din nästa injektion.
Angående förvaringsanvisningar för OptiSet.
Se avsnitt 5 ” Förvaring av Insulin Human Winthrop Basal OptiSet ” på andra (insulin) sidan av denna bipacksedel.
Om OptiSet förvaras kallt, ska den tas ut 1- 2 timmar innan injektion för att bli rumstempererad.
Kallt insulin är mer smärtsamt att injicera.
Den använda OptiSet- pennan måste kasseras på ett säkert sätt.
Skötsel
563 Skydda din OptiSet från damm och smuts.
Du kan rengöra utsidan av OptiSet genom att torka av den med en fuktig trasa.
Blötlägg, tvätta eller smörj inte pennan eftersom det kan skada den.
OptiSet är formgiven för att fungera med precision och säkerhet.
Den ska handhas med försiktighet.
Undvik situationer där OptiSet kan skadas.
Om du är orolig för att din OptiSet blivit skadad, kassera den och använd en ny.
Frågor och svar
Följ instuktionerna i steg 4 för att välja rätt dos.
• Dosen har valts och
injektionsknappen har dragits ut och sedan
2.
3.
Utför ett säkerhetstest.
Om säkerhetstestet lyckas är din OptiSet klar att använda.
Om säkerhetstestet inte lyckas kan injektionspennan vara skadad.
Använd en ny OptiSet.
Om det känns osäkert om injektionspennan fungerar som den ska använd en ny Optiset. • Du vrider åt fel håll.
Dosväljaren kan endast vridas
framåt. • Du vrider framåt med injektionsknappen utdragen.
Tryck in injektionsknappen helt för att kassera dosen och välj dos igen
• Mängden insulin som indikeras på injektions - knappen är högre än den valda dosen
Kassera insulinet, ställ in dosen och kontrollera igen.
Använd en ny OptiSet.
• Skillnaden är mer än 2 enheter.
OptiSet är skadad, använd en ny OptiSet.
Det finns inte tillräckligt med insulin i behållaren.
Mängden insulin som • du kan injicera den mängd som injektionsknappen visar indikeras på injektions - knappen är lägre än den valda dosen
från denna OptiSet och sedan injicera kvarvarande dos med en ny OptiSet.
• du kan injicera hela dosen med en ny penna 1.
2.
3.
Tryck in injektionsknappen helt för att kassera insulinet.
4.
Utför ett säkerhetstest
OptiSet är skadad, använd en ny OptiSet Inget klickljud hörs under injicering Nålen är felaktigt fastsatt (t ex snett).
Ta bort nålen och ersätt den Insulin läcker från pennan. med en ny nål som sätts fast rakt.
Utför ett säkerhetstest.
564 Små mängder med luft kan finnas i nålen och insulinbehållaren Luftbubblor syns i under normal användning.
Du måste avlägsna denna luft med ett insulinbehållaren. säkerhetstest.
De små luftbubblor i behållaren som inte rör sig när man knackar försiktigt kommer inte att påverka injektionen och doseringen.
Använd inte våld på injektionspennan.
Försök inte laga den eller OptiSet är skadad eller använda verktyg på den.
Använd en ny OptiSet. fungerar ej som den ska
Om det finns minsta tvivel på att injektionspennan inte fungerar OptiSet har tappats eller som den ska, använd en ny OptiSet. utsatts för stötar
565 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Insulin Human Winthrop Basal 100 IU/ ml injektionsvätska, suspension i en cylinderampull för OptiClik humaninsulin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Bruksanvisningen för OptiClik, insulinpennan, medföljer din OptiClik.
Läs denna innan du använder din medicin.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insulin Human Winthrop Basal är och vad det används för 2.
Innan du använder Insulin Human Winthrop Basal 3.
Hur du använder Insulin Human Winthrop Basal 4.
Eventuella biverkningar 5.
Hur Insulin Human Winthrop Basal ska förvaras 6.
Övriga upplysningar
1.
VAD INSULIN HUMAN WINTHROP BASAL ÄR OCH VAD DET ANVÄNDS FÖR
Insulin Human Winthrop Basal är en vätska (suspension) för injektion under huden.
Insulinet som ingår i Insulin Human Winthrop Basal tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insulin Human Winthrop Basal är ett insulinpreparat med gradvis insättande effekt och lång verkningstid.
Insulinet förekommer i form av små insulinprotaminkristaller.
Denna del av insulinpennan OptiClik kan kasseras.
Cylinderampullen får endast användas med OptiClik
Insulin Human Winthrop Basal används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSULIN HUMAN WINTHROP BASAL
Använd inte Insulin Human Winthrop Basal
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insulin Human Winthrop Basal.
Injicera inte Insulin Human Winthrop Basal i en ven (ett blodkärl).
Det får inte användas i insulinpumpar eller i andra infusionspumpar.
Särskilda insulinberedningar finns för dessa hjälpmedel.
566 Var särskilt försiktig med Insulin Human Winthrop Basal
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll av (blod och urin), diet och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor o s v,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare eller apotekspersonal vilka läkemedel du tar eller nyligen har tagit, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
567 Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom ” kortison ”, används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla av högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontroll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma,
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
- Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första att varningssignalerna som hjälper dig känna igen hypoglykemin..
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insulin Human Winthrop Basal med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insulin Human Winthrop Basal hos gravida kvinnor.
Om du ammar ska du kontakta din läkare eftersom din insulindos och diet kan behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemi är försvagade eller helt
uteblir.
Viktig information om några innehållsämnen i Insulin Human Winthrop Basal
Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
3.
HUR DU ANVÄNDER INSULIN HUMAN WINTHROP BASAL
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insulin Human Winthrop Basal per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insulin Human Winthrop Basal.
Insulin Human WinthropDet är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Tidpunkt för administrering
Insulin Human Winthrop
Administreringssätt
Injicera ALDRIG Insulin Human Winthrop Basal i en ven.
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av cylinderampullerna för OptiClik
Insulin Human Winthrop Basal i cylinderampuller för OptiClik har utvecklats för att endast användas tillsammans med OptiClik.
Tillverkarens bruksanvisning för injektionspennan måste följas noggrant för hur cylinderampullen ska laddas, hur injektionsnålen ska sättas fast och hur insulininjektionen ska göras.
Förvara cylinderampullen i rumstemperatur under 1 - 2 timmar innan den sätts in i injektionspennan.
Insulinet blandas och kontrolleras noga innan det sätts in i injektionspennan.
Insulinet blandas därefter åter noga, omedelbart före varje injektion.
Insulinet blandas bäst genom att cylinderampullen eller injektionspennan (med cylinderampullen i satt) sakta vänds fram och tillbaka minst 10 gånger.
För att underlätta blandningen innehåller cylinderampullen 3 små metallkulor.
Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Den får inte användas om den förblir klar eller om t ex klumpar, flagor, partiklar eller liknande syns i suspensionen eller på sidorna eller botten av cylinderampullen.
En ny cylinderampull med en jämn suspension efter blandning måste då användas.
569 Använd alltid en ny cylinderampull om du märker att blodsockerkontrollen oväntat håller på att försämras.
Du ska göra detta eftersom insulinet kan ha förlorat en del av sin effekt.
Misstänker du att du har problem med insulinet, bör du tala med din läkare eller farmaceut.
Särskilda försiktighetsåtgärder innan injektion
Avlägsna eventuella luftbubblor före injektionen (se bruksanvisningen för injektionspennan).
Det är viktigt att försäkra sig om att insulinet inte förorenas av alkohol, andra desinfektionsmedel eller andra ämnen.
- Återfyll inte och återanvänd inte tomma cylinderampuller.
- Tillsätt inte något annat insulin i cylinderampullen.
- Blanda inte insulin med andra läkemedel.
Problem med OptiClik
Om OptiClik är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny OptiClik måste användas.
Fungerar OptiClik inte som den ska, kan insulinet dras upp från cylinderampullen med en injektionsspruta.
Ha därför även injektionssprutor och injektionsnålar till hands.
Använd endast injektionssprutor som är utformade för insulinkoncentrationen 100 IU (Internationella Enheter) per ml.
Insulin Human Winthrop Om du har tagit för stor mängd av Insulin Human Winthrop Basal
- Har du injicerat för mycket Insulin Human Winthrop Basal kan din blodsockernivå bli för
låg (hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insulin Human Winthrop Basal
- Har du hoppat över en dos Insulin Human Winthrop Basal eller inte injicerat tillräckligt
med insulin kan blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insulin Human Winthrop Basal Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insulin Human Winthrop Basal utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
570 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insulin Human Winthrop Basal ha biverkningar men alla användare behöver inte få dem.
biverkan Som vid all insulinbehandling är den mest vanliga hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men hos fler än 1 av 100 patienter)
• Ödem insulinbehandling kan förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället.
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men hos fler än 1 av 1000 patienter)
• Allvarlig allergisk reaktion med lågt blodtryck (chock). • Nässelutslag på injektionsstället (utslag med klåda).
Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktionerFörknippade kan innefatta omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
• Ögonreaktioner En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt störa synförmågan.
Har du proliferativ retinopati (en ögonsjukdom i samband med diabetes) kan allvarliga hypoglykemiska attacker förorsaka tillfällig förlust av synförmågan.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
571 Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, svullnad och inflammation vid injektionsstället) är sällsynta.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Tala omläkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
5.
HUR INSULIN HUMAN WINTHROP BASAL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insulin Human Winthrop Basal efter utgångsdatumet som står på kartongen och cylinderampullens etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Oöppnade cylinderampuller Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Ställ inte Insulin Human Winthrop Basal nära frysfacket eller kylklamp.
Ljuskänsligt.
Cylinderampuller under användning Cylinderampuller under användning (i insulinpennan) eller medförda som reserv kan förvaras under maximalt 4 veckor vid högst 25°C skyddade från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Cylinderampullen under användning får ej förvaras i kylskåp.
Använd inte cylinderampullen efter denna tidsperiod.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insulin Human Winthrop Basal
- Den aktiva substansen är humaninsulin.
En ml lösning av Insulin Human Winthrop Basal
innehåller 100 IU (Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
- Övriga innehållsämnen är: protaminsulfat, metakresol, fenol, zinkklorid,
natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering) och vatten för injektionsvätskor.
Insulin Human Winthrop Basal utseende och förpackningsstorlekar Efter blandning är Insulin Human Winthrop Basal en vätska (suspension för injektion) med ett jämnt, mjölkaktigt utseende utan synliga klumpar, partiklar eller flagor.
Denna del av insulinpennan OptiClik kan kasseras.
Denna cylinderampull får endast användas med OptiClik.
572 Insulin Human Winthrop Basal finns i cylinderampuller för OptiClik innehållande 3 ml suspension (300 IU).
Förpackningar om 3, 4, 5, 6, 9 och 10 cylinderampuller à 3 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge Aventis Pharma NorgeAS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A. Tel: +34 93 485 94 00
Portugal sanof – - aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
573 Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindreän vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Varningssymtom på hyperglykemi
574 Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
575 De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insulin Human Winthrop,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du blir medveten om problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarig blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
576 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insulin Human Winthrop Basal 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna humaninsulin
Läs noga igenom denna bipacksedel samt bruksanvisningen för Insulin Human Winthrop Basal förfylld injektionspenna, SoloStar, innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insulin Human Winthrop Basal är och vad det används för 2.
Innan du använder Insulin Human Winthrop Basal 3.
Hur du använder Insulin Human Winthrop Basal 4.
Eventuella biverkningar 5.
Hur Insulin Human Winthrop Basal ska förvaras 6.
Övriga upplysningar
1.
VAD INSULIN HUMAN WINTHROP BASAL ÄR OCH VAD DET ANVÄNDS FÖR
Insulin Human Winthrop Basal är en vätska (suspension) för injektion under huden.
Insulinet som ingår i Insulin Human Winthrop Basal tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insulin Human Winthrop Basal är ett insulinpreparat med gradvis insättande effekt och lång verkningstid.
Insulinet förekommer i form av mycket små insulinprotaminkristaller.
Det levereras i cylinderampuller förslutna i en injektionspenna för engångsbruk SoloStar.
Insulin Human Winthrop Basal används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSULIN HUMAN WINTHROP BASAL
Använd inte Insulin Human Winthrop Basal
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insulin Human Winthrop Basal.
Var särskilt försiktig med Insulin Human Winthrop Basal
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), matvanor, fysiska aktiviteter (fysiskt arbete och träning) och injektionsteknik enligt samtal med din läkare.
577 Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor osv,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom ” kortison ”, används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontrolll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemin.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insulin Human Winthrop Basal med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insulin Human Winthrop Basal hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare om råd angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemi är försvagade eller helt
uteblir.
Viktig information om några innehållsämnen i Insulin Human Winthrop Basal
Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
579 3.
HUR DU ANVÄNDER INSULIN HUMAN WINTHROP BASAL
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insulin Human Winthrop Basal per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insulin Human Winthrop Basal.
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Tidpunkt för administrering
Insulin Human Winthrop Basal injiceras under huden 45 - 60 minuter före måltid.
Administreringssätt
Injicera ALDRIG Insulin Human Winthrop Basal i en ven.
SoloStar kan administrera insulin i doser från 1- 80 enheter i steg om 1 enhet.
Varje penna innehåller flera doser.
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av SoloStar
SoloStar är en penna för engångsbruk, förfylld med humaninsulin.
Läs noggrant igenom Bruksanvisning för SoloStar bifogad i denna bipacksedel.
Du måste använda injektionspennan enligt beskrivningen i denna bruksanvisning.
Sätt fast en ny injektionsnål innan varje användning.
Använd bara injektionsnålar som är godkända för användning med SoloStar.
Ett säkerhetstest ska utföras före varje injektion.
Insulinet blandas och kontrolleras noga innan den första användningen.
Insulinet blandas därefter åter noga, omedelbart före varje injektion.
Detta görs bäst genom att sakta vända injektionspennan fram och tillbaka minst 10 gånger.
För att underlätta blandningen innehåller cylinderampullen 3 små metallkulor.
Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Den får inte användas om den förblir klar eller om t ex klumpar, flagor, partiklar eller liknande syns i suspensionen eller på sidorna eller botten av cylinderampullen i injektionspennan.
En ny injektionspenna med en jämn suspension efter blandning måste då användas.
Använd alltid en ny injektionspenna om du märker att din blodsockerkontroll oväntat försämras.
Misstänker du att du har problem med SoloStar ska du kontakta sjukvårdspersonal.
580 För att undvika eventuell överföring av sjukdom, ska varje injektionspenna endast användas av en patient.
Särskilda försiktighetsåtgärder innan injektion
Försäkra dig om att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
Blanda inte insulin med andra läkemedel.
Insulin Human Winthrop Basal förfylld injektionspenna, SoloStar är inte avsedd för att något annat insulin skall blandas i cylinderampullen.
Tomma injektionspennor får inte återfyllas och måste kasseras.
Den ska då kasseras och en ny SoloStar ska användas.
Feldosering
Om du har tagit för stor mängd av Insulin Human Winthrop Basal
- Har du injicerat för mycket Insulin Human Winthrop Basal kan din blodsockernivå bli för
låg (hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insulin Human Winthrop Basal
- Har du hoppat över en dos Insulin Human Winthrop Basal eller inte injicerat tillräckligt
med insulin kan blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insulin Human Winthrop Basal Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insulin Human Winthrop Basal utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insulin Human Winthrop Basal ha biverkningar men alla användare behöver inte få dem.
Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
581 Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig sv svettningar.
Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men fler än 1 av 100 patienter)
• Ödem insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men fler än 1 av 1000 patienter)
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktioner kan innefatta omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettning.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, svullnad och inflammation vid injektionsstället) kan inträffa.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Tala om för din läkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
582 5.
HUR INSULIN HUMAN WINTHROP BASAL OPTISET SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insulin Human Winthrop Basal efter utgångsdatumet som står på kartongen och pennans etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Injektionspennor ej under användning Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Ställ inte den förfyllda injektionspennan nära frysfacket eller kylklamp. Förvara den förfyllda injektionspennan i ytterkartongen.
Ljuskänsligt.
Injektionspennor under användning Förfyllda injektionspennor under användning eller medförda som reserv kan förvaras under maximalt 4 veckor vid högst 25°C skyddade från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Injektionspenna under användning får ej förvaras i kylskåp.
Därefter ska injektionspennan inte användas.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insulin Human Winthrop Basal
- Den aktiva substansen är humaninsulin.
En ml lösning av Insulin Human Winthrop Basal
innehåller 100 IU (Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
- Övriga innehållsämnen är: protaminsulfat, metakresol, fenol, zinkklorid,
natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), och vatten för injektionsvätskor.
Insulin Human Winthrop Basal utseende och förpackningsstorlekar Efter blandning är Insulin Human Winthrop Basal en vätska (injektionsvätska) med ett jämnt, mjölkaktigt utseende utan synliga klumpar, partiklar eller flagor.
Insulin Human Winthrop Basal finns tillgängligt i injektionspennor innehållande 3 ml suspension (300 IU).
Förpackningar om 3, 4, 5, 6, 9 och 10 injektionspennor à 3 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
583 België/ Belgique / Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
584 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Varningssymtom på hyperglykemi
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
585 HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insulin Human Winthrop,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
586 I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
587 Insulin Human Winthrop Basal injektionsvätska, lösning i en förfylld penna.
SoloStar.
Bruksanvisning för användning
SoloStar är en förfylld penna för injicering av insulin.
Sjukvårdspersonal har bestämt att SoloStar är rätt för dig.
Prata med sjukvårdspersonal om rätt injektionsteknik innan du använder SoloStar.
Läs noga igenom denna bruksanvisning innan du använder din Solostar.
Om du inte förstår bruksanvisningen fullt ut på egen hand, skall du endast använda SoloStar om du får hjälp från en person som kan följa bruksanvisningen.
Håll pennan som visas enligt denna bruksanvisning.
För att försäkra dig om att du läser dosen korrekt skall pennan hållas horisontellt med nålen åt vänster och doseringsväljaren åt höger, enligt bilden nedan.
Följ dessa instruktioner fullständigt varje gång du skall använda SoloStar, för att säkerställa att du får rätt dos.
Om du inte följer dessa instruktioner fullständigt kan du få för mycket eller för lite insulin, vilket kan påverka ditt blodglukos.
Du kan ställa in doser från 1 till 80 enheter med 1 enhet i taget.
Varje penna innehåller flera doser.
Spara denna bruksanvisning för framtida användning.
Om du har frågor angående SoloStar eller diabetes fråga din sjukvårspersonal eller ring sanofi- aventis på telefonnumret som finns i denna bipacksedeln.
Skyddslock
Nål (ej inkluderad)
Pennkropp
Doserings -
Skyddsförsegling
Insulinbehållare
fönster
Injektions
Yttre nålskydd
Inre nålskydd
Nål
Gummiförsegling
väljare
knapp
Schematisk beskrivning av injektionspennan
Viktig information vid användning av SoloStar:
• Sätt alltid fast en ny nål inför varje användning.
Använd endast de nålar som är godkända för att användas tillsammans med SoloStar. • Utför alltid säkerhetstestet innan varje injektion (se steg 3). • Denna penna är endast avsedd för personligt bruk.
Den ska inte delas med någon annan. • Om injektionen ges av en annan person, skall försiktighet iakttas av denne för att undvika olyckshändelser med stickskador och överföring av infektion. • Använd aldrig SoloStar om den är skadad eller om du inte är säker på att den fungerar korrekt. • Ha alltid en SoloStar i reserv i fall att din SoloStar skulle försvinna eller skadas.
Steg 1.
Kontroll av insulinet
588 A.
Kontrollera märkningen på din SoloStar för att försäkra dig om att du har rätt sorts insulin.
Insulin Human Winthrop SoloStar är vit med en färgad injektionsknapp.
Färgen på injektionsknappen varierar med vilken beredning av Insulin Human Winthrop insulin som används.
Bilderna nedan är för illustration.
B.
Ta av skyddslocket.
C.
Kontrollera utseendet på ditt insulin • Om du använder ett klart insulin (Insulin Human Winthrop Rapid) så skall du inte använda denna penna om insulinet är grumligt, färgat eller innehåller partiklar. • Om du använder ett suspensionsinsulin (Insulin Human Winthrop Basal eller Insulin Human Winthrop blandningar) skall du vända pennan upp och ner minst 10 gånger för att blanda insulinet.
För att undvika skumbildning i cylinderampullen är det viktigt att injektionspennan vänds sakta.
Efter blandning ska du kontrollera utseendet på insulinet.
Insulinsuspensionen skall då ha ett jämnt mjölkvitt utseende.
Steg 2.
Sätt fast nålen
Sätt alltid fast en ny, steril nål före varje användning.
Detta förebygger förorening och möjlig igentäppning av nålen.
Innan du använder nålen ska du läsa bruksanvisningen som medföljer nålarna.
Vänligen notera:
De nålar som visas är endast för illustrering.
A.
Ta bort skyddsförseglingen från en ny nål.
B.
Håll nålen i rak linje med pennan och sätt fast nålen rakt på pennan (skruva eller tryck beroende på nåltyp
• Om nålen inte hålls rakt när du sätter fast den, kan gummiförseglingen skadas och orsaka läckage eller så kan nålen brytas.
589 Steg 3.
Utför ett säkerhetstest
Utför alltid ett säkerhetstest före varje injektion.
Detta säkerhetsställer att du får en korrekt dos genom att: • försäkra dig om att pennan och nålen fungerar korrekt. • avlägsna luftbubblor
A.
Välj en dos på 2 enheter genom att vrida på dosväljaren
B.
Ta bort det yttre nålskyddet och spara det för att ta bort den använda nålen efter injektionen.
Ta bort det inre nålskyddet och kasta det.
Spara
Kasta
C.
Håll pennan med nålen pekandes uppåt.
D.
Knacka försiktigt på insulinbehållaren så att eventuella luftbubblor stiger upp mot nålen.
E.
Tryck in injektionsknappen helt.
Kontrollera att insulin syns på nålspetsen.
590 Du måste kanske göra om säkerhetstestet flera gånger innan insulin syns. • Om inget insulin kommer ut, kontrollera om det finns luftbubblor och upprepa säkerhetstestet ytterligare två gånger för att få ut dessa. • Om fortfarande inget insulin kommer ut kan nålen vara igentäppt.
Byt nål och försök igen. • Om inget insulin kommer ut efter byte av nål kan din SoloStar vara skadad.
Använd inte denna SoloStar.
Steg 4
Välj dos
Du kan ställa in dosen med 1 enhet i taget från en minsta dos av 1 enhet till den maximala dosen 80 enheter.
Om du behöver en dos på mer än 80 enheter skall den ges som två eller flera injektioner.
A.
Kontrollera att doseringsfönstret visar “ 0 ” efter säkerhetstestet.
B.
Ställ in önskad dos (i exemplet nedan är önskad dos 30 enheter).
Om du vrider förbi din dos kan du vrida tillbaks.
• Tryck inte på injektionsknappen medan du vrider, insulin kan då komma ut ur nålen.
• Du kan inte vrida dosväljaren förbi det antal enheter som finns kvar i injektionspennan.
Tvinga inte doseringsväljaren att vridas.
I detta fall injicerar du antingen det som finns kvar i injektionspennan och kompletterar din dos med en ny SoloStar eller använd en ny SoloStar för hela din dos.
Steg 5
Injicera dosen
A.
Använd den injektionsmetod som din vårdpersonal rekommenderat.
B.
Stick in nålen i huden.
591 C.
Injicera dosen genom att trycka in injektionsknappen helt.
Antal doser i doseringsfönstret går tillbaks till “ 0 ” när du injicerar.
10 sekunder
D.
Håll injektionsknappen intryckt hela vägen in.
Räkna sedan långsamt till 10 innan nålen dras ut från huden.
Detta säkerställer att hela insulindosen har levererats.
Pennkolven rör sig med varje dos.
Kolven når cylinderampullens slut när den totala mängden av 300 enheter insulin förbrukats.
Steg 6.
Avlägsna och kassera nålen
Avlägsna alltid nålen efter varje injektion och förvara SoloStar med nålen borttagen.
Detta förebygger: • Förorening och/ eller infektion • Att luft kommer in i insulinbehållaren och läckage av insulin, vilket kan orsaka felaktig dosering.
A.
Sätt tillbaka det yttre nålskyddet på nålen och använd det för att skruva av nålen från pennan.
För att reducera risken för stickskador, sätt aldrig tillbaka det inre nålskyddet.
• Om injektionen ges av en annan person eller om du ger en annan person en injektion skall särskild försiktighet iakttas av denne vid bortagande och kassering av nålen.
Följ rekommenderade säkerhetsföreskrifter (Kontakta t ex. din sjukvårdpersonal) för borttagande och kassering av nålar för att reducera risken för olyckhändelser med stickskador och överföring av av smittsamma sjukdomar.
B.
Kassera nålen på ett säkert sätt.
C.
Sätt tillbaka skyddslocket på pennan och förvara den till din nästa injektion.
Förvaringsanvisningar
Vänligen se föregående (insulin) sida i denna bipacksedel för instruktioner om hur SoloStar ska förvaras.
Om din SoloStar förvaras kallt, ska den tas ut 1- 2 timmar innan injektion för att den ska värmas upp.
Kallt insulin är mer smärtsamt att injicera.
592 Kassera den använda SoloStar i enlighet med riktlinjer från lokala myndigheter.
Skötsel
Skydda din SoloStar från damm och smuts.
Du kan rengöra utsidan av SoloStar genom att torka av den med en fuktig trasa.
Blötlägg, tvätta eller smörj inte pennan eftersom det kan skada den.
Din SoloStar är formgiven för att fungera med precision och säkerhet.
Den ska handhas med försiktighet.
Undvik situationer där SoloStar kan skadas.
Om du är orolig för att din SoloStar blivit skadad, använd en ny.
593 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insulin Human Winthrop Comb 15 100 IU/ ml injektionsvätska, suspension i en injektionsflaska humaninsulin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insulin Human Winthrop Comb 15 är och vad det används för 2.
Innan du använder Insulin Human Winthrop Comb 15 3.
Hur du använder Insulin Human Winthrop Comb 15 4.
Eventuella biverkningar 5.
Hur Insulin Human Winthrop Comb 15 ska förvaras 6.
Övriga upplysningar
1.
VAD INSULIN HUMAN WINTHROP COMB 15 ÄR OCH VAD DET ANVÄNDS FÖR
Insulin Human Winthrop Comb 15 är en vätska (suspension) för injektion under huden.
Insulinet som ingår i Insulin Human Winthrop Comb 15 tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insulin Human Winthrop Comb 15 är ett insulinpreparat med gradvis insättande effekt och lång verkningstid.
Insulin Human Winthrop Comb 15 används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSULIN HUMAN WINTHROP COMB 15
Använd inte Insulin Human Winthrop Comb 15
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insulin Human Winthrop Comb 15.
Injicera inte Insulin Human Winthrop Comb 15 i en ven (ett blodkärl).
Det får inte användas i insulinpumpar eller i andra infusionspumpar.
Särskilda insulinberedningar finns för dessa hjälpmedel.
Var särskilt försiktig med Insulin Human Winthrop Comb 15
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), diet och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
594 Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor osv,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva stor extra omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom ” kortison ”, används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
595
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontroll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemin.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller farmaceut.
Användning av Insulin Human Winthrop Comb 15 med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insulin Human Winthrop Comb 15 hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemi är försvagade eller helt
uteblir.
Viktig information om några innehållsämnen i Insulin Human Winthrop Comb 15
Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
596 3.
HUR DU ANVÄNDER INSULIN HUMAN WINTHROP COMB 15
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insulin Human Winthrop Comb 15 per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insulin Human Winthrop
Comb 15.
Insulin Human WinthropDet är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Insulin Human Winthrop
Administreringssätt
Injicera ALDRIG Insulin Human Winthrop Comb 15 i en ven.
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av injektionsflaskorna
Insulin Human Winthrop Comb 15 innehåller 100 IU insulin per ml.
Endast injektionssprutor utformade för denna insulinkoncentration (100 IU/ ml) får användas.
Injektionssprutorna får inte innehålla några andra läkemedel eller spår av läkemedel (såsom spår av heparin).
Innan du drar upp insulin ur injektionsflaskan för första gången måste du dra av förseglingen.
Insulinet måste omedelbart före varje injektion blandas väl.
Detta görs bäst genom att rulla injektionsflaskan lutande mellan handflatorna.
Skaka inte kraftigt eftersom detta kan skada insulinet och orsaka skumbildning.
Skum kan göra det svårt att mäta upp en korrekt dos.
Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Den får inte användas om den förblir klar eller om t ex klumpar, flagor, partiklar eller liknande syns i suspensionen eller på sidorna eller botten av injektionsflaskan.
En ny injektionsflaska med en jämn suspension efter blandning måste då användas.
Använd alltid en ny injektionsflaska om du märker att blodsockerkontrollen oväntat håller på att försämras.
Du ska göra detta eftersom insulinet kan ha förlorat en del av sin effekt.
Misstänker du att du har problem med insulinet, bör du tala med din läkare eller farmaceut.
Särskilda försiktighetsåtgärder innan injektion
Avlägsna eventuella luftbubblor före injektionen.
Försäkra dig om att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
Blanda inte insulin med andra läkemedel.
597 Insulin Human Winthrop Comb 15 kan blandas med alla humaninsulinpreparat från Sanofi- Aventis, UTOM de som utformats speciellt för användning i insulinpumpar.
Det får heller INTE blandas med djurinsuliner eller insulinanaloger.
Läkaren kommer att informera om du behöver blanda humaninsuliner från Sanofi- Aventis.
Om en blandning behöver injiceras bör det andra insulinet dras upp i injektionssprutan före Insulin Human Winthrop Comb 15.
Injicera så snart du har blandat dem.
Blanda inte insuliner med olika styrkor (t ex 100 IU/ ml och 40 IU/ ml).
Feldosering
Insulin Human Winthrop Om du har tagit för stor mängd av Insulin Human Winthrop Comb 15
- Har du injicerat för mycket Insulin Human Winthrop Comb 15 kan din blodsockernivå bli
för låg (hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insulin Human Winthrop Comb 15
- Har du hoppat över en dos Insulin Human Winthrop Comb 15 eller inte injicerat
tillräckligt med insulin kan blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insulin Human Winthrop Comb 15 Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insulin Human Winthrop Comb 15 utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insulin Human Winthrop Comb 15 ha biverkningar men alla användare behöver inte få dem.
Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av detta avsnitt.
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
598 Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men fler än 1 av 100 patienter)
• Ödem insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men fler än 1 av 1000 patienter)
• Allvarlig allergisk reaktion med lågt blodtryck (chock) • Nässelutslag på injektionsstället (utslag med klåda)
Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktioner Förknippade kan innefatta omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
• Ögonreaktioner En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt störasynförmågan.
Har du proliferativ retinopati (en ögonsjukdom i samband med diabetes) kan allvarliga hypoglykemiska attacker förorsaka tillfällig förlust av synförmågan.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, nässelutslag, svullnad och inflammation vid injektionsstället) är sällsynta.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Tala omläkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
599 5.
HUR INSULIN HUMAN WINTHROP COMB 15 SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insulin Human Winthrop Comb 15 efter utgångsdatumet som står på kartongen och injektionsflaskans etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Oöppnade injektionsflaskor Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Ställ inte Insulin Human Winthrop Comb 15 nära frysfacket eller kylklamp.
Ljuskänsligt.
Öppnade injektionsflaskor Den injektionsflaska som används för tillfället kan förvaras under maximalt 4 veckor vid högst 25°C i ytterförpackning skyddad från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Därefter ska injektionsflaskan inte användas.
Det rekommenderas att datum för första användning antecknas på på etiketten.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insulin Human Winthrop Comb 15
- Den aktiva substansen är humaninsulin.
En ml lösning av Insulin Human Winthrop Comb 15
innehåller 100 IU (Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
Insulinet är till 15% upplöst i vatten; resterande 85% förekommer i form av mycket små insulinprotaminkristaller.
- Övriga innehållsämnen är: protaminsulfat, metakresol, fenol, zinkklorid,
natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), och vatten för injektionsvätskor.
Insulin Human Winthrop Comb 15 utseende och förpackningsstorlekar Efter blandning är Insulin Human Winthrop Comb 15 en vätska (suspension för injektion) med ett jämnt, mjölkaktigt utseende utan synliga klumpar, partiklar eller flagor.
Insulin Human Winthrop Comb 15 finns tillgängligt i injektionsflaskor innehållande 5 ml suspension (500 IU).
Förpackningar om 1 och 5 injektionsflaskor à 5 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
600 България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge Aventis Pharma NorgeAS Tlf: +47 67 10 71 00
Eesti Österreich sanofi- aventis Estonia OÜ Tel: +372 627 34 88
sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A. Tel: +34 93 485 94 00
Portugal sanof – - aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
601 Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
HYPERGLYKEMI OCH HYPOGLYKEMI
Bär alltid med dig socker (minst 20 gram) Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Varningssymtom på hyperglykemi
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
602 HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insulin Human Winthrop,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
603 I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
604 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insulin Human Winthrop Comb 15 40 IU/ ml injektionsvätska, suspension i en injektionsflaska humaninsulin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insulin Human Winthrop Comb 15 är och vad det används för 2.
Innan du använder Insulin Human Winthrop Comb 15 3.
Hur du använder Insulin Human Winthrop Comb 15 4.
Eventuella biverkningar 5.
Hur ska Insulin Human Winthrop Comb 15 förvaras 6.
Övriga upplysningar
1.
VAD INSULIN HUMAN WINTHROP COMB 15 ÄR OCH VAD DET ANVÄNDS FÖR
Insulin Human Winthrop Comb 15 är en vätska (suspension) för injektion under huden.
Insulinet som ingår i Insulin Human Winthrop Comb 15 tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insulin Human Winthrop Comb 15 är ett insulinpreparat med gradvis insättande effekt och lång verkningstid.
Insulin Human Winthrop Comb 15 används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSULIN HUMAN WINTHROP COMB 15
Använd inte Insulin Human Winthrop Comb 15
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insulin Human Winthrop Comb 15.
Injicera inte Insulin Human Winthrop Comb 15 i en ven (ett blodkärl).
Det får inte användas i insulinpumpar eller i andra infusionspumpar.
Särskilda insulinberedningar finns för dessa hjälpmedel.
Var särskilt försiktig med Insulin Human Winthrop Comb 15
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), diet och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
605 Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor osv,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
606 Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom ” kortison ”, används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener såsom i p- piller vilka används för födelsekontroll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemin.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insulin Human Winthrop Comb 15 med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insulin Human Winthrop Comb 15 hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemi är försvagade eller helt
uteblir.
Viktig information om några innehållsämnen i Insulin Human Winthrop Comb 15
Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
3.
HUR DU ANVÄNDER INSULIN HUMAN WINTHROP COMB 15
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insulin Human Winthrop Comb 15 per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insulin Human Winthrop
Comb 15Insulin Human Winthrop.
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Tidpunkt för administrering
Insulin Human Winthrop
Administreringssätt
Injicera ALDRIG Insulin Human Winthrop Comb 15 i en ven.
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av injektionsflaskorna
Insulin Human Winthrop Comb 15 innehåller 40 IU insulin per ml.
Endast injektionssprutor utformade för denna insulinkoncentration (40 IU/ ml) får användas.
Injektionsprutorna får inte innehålla några andra läkemedel eller spår av läkemedel (såsom spår av heparin).
Innan du drar upp insulin ur injektionsflaskan för första gången måste du dra av förseglingen.
Insulinet måste omedelbart före varje injektion blandas väl.
Detta görs bäst genom att rulla injektionsflaskan lutande mellan handflatorna.
Skaka inte kraftigt eftersom detta kan skada insulinet och orsaka skumbildning.
Skum kan göra det svårt att mäta upp en korrekt dos.
Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Den får inte användas om den förblir klar eller om t ex klumpar, flagor, partiklar eller liknande syns i suspensionen eller på sidorna eller botten av injektionsflaskan.
En ny injektionsflaska med en jämn suspension efter blandning måste då användas.
608 Använd alltid en ny injektionsflaska om du märker att blodsockerkontrollen oväntat håller på att försämras.
Du ska göra detta eftersom insulinet kan ha förlorat en del av sin effekt.
Misstänker du att du har problem med insulinet, bör du tala med din läkare eller farmaceut.
Avlägsna eventuella luftbubblor före injektionen.
Försäkra dig om att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
Blanda inte insulin med andra läkemedel.
Insulin Human Winthrop Comb 15 kan blandas med alla humaninsulinpreparat från Sanofi- Aventis, UTOM de som utformats speciellt för användning i insulinpumpar.
Det får heller INTE blandas med djurinsuliner eller insulinanaloger.
Läkaren kommer att informera om du behöver blanda humaninsuliner från Sanofi- Aventis.
Om en blandning behöver injiceras bör det andra insulinet dras upp i injektonssprutan före Insulin Human Winthrop Comb 15.
Injicera så snart du har blandat dem.
Blanda inte insuliner med olika styrkor (t ex 100 IU/ ml och 40 IU/ ml).
Feldosering
Insulin Human Winthrop Om du har tagit för stor mängd av Insulin Human Winthrop Comb 15
- Har du injicerat för mycket Insulin Human Winthrop Comb 15 kan din blodsockernivå bli
för låg (hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insulin Human Winthrop Comb 15
- Har du hoppat över en dos Insulin Human Winthrop Comb 15 eller inte injicerat
tillräckligt med insulin kan blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insulin Human Winthrop Comb 15 Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insulin Human Winthrop Comb 15 utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insulin Human Winthrop Comb ha biverkningar men alla användare behöver inte få dem.
609 Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av detta avsnitt.
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men fler än 1 av 100 patienter)
• Ödem insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men fler än 1 av 1000 patienter)
• Allvarlig allergisk reaktion med lågt blodtryck (chock) • Nässelutslag på injektionsstället (utslag med klåda)
Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktioner Förknippade kan innefatta omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
• Ögonreaktioner En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt störa synförmågan.
Har du proliferativ retinopati (en ögonsjukdom i samband med diabetes) kan allvarliga hypoglykemiska attacker förorsaka tillfällig förlust av synförmågan.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjocka.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, nässelutslag, svullnad och inflammation vid injektionsstället) är sällsynta.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
610 Tala omläkare eller apotekspersonal om du märker några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
5.
HUR INSULIN HUMAN WINTHROP COMB 15 SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insulin Human Winthrop Comb 15 efter utgångsdatumet som står på kartongen och injektionsflaskans etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Oöppnade injektionsflaskor Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Ställ inte Insulin Human Winthrop Comb 15 nära frysfacket eller kylklamp.
Ljuskänsligt
Öppnade injektionsflaskor Den injektionsflaska som används för tillfället kan förvaras under maximalt 4 veckor vid högst 25°C i ytterförpackningen skyddad från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Därefter ska injektionsflaskan inte användas.
Det rekommenderas att datum för första användning antecknas på etiketten.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insulin Human Winthrop Comb 15
- Den aktiva substansen är humaninsulin.
En ml lösning av Insulin Human Winthrop Comb 15
innehåller 40 IU (Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
Insulinet är till 15% upplöst i vatten; resterande 85% förekommer i form av mycket små insulinprotaminkristaller..
- Övriga innehållsämnen är: protaminsulfat, metakresol, fenol, zinkklorid,
natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), och vatten för injektionsvätskor.
Insulin Human Winthrop Comb 15 utseende och förpackningsstorlekar Efter blandning är Insulin Human Winthrop Comb 15 en vätska (suspension för injektion) med ett jämnt, mjölkaktigt utseende utan synliga klumpar, partiklar eller flagor.
Insulin Human Winthrop Comb 15 finns tillgängligt i injektionsflaskor innehållande 10 ml suspension (400 IU).
Förpackningar om 1 och 5 injektionsflaskor à 10 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
611 Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge Aventis Pharma NorgeAS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A. Tel: +34 93 485 94 00
Portugal sanof – - aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
612 Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
613 HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen
Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan
Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insulin Human Winthrop,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
614 I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
615 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insulin Human Winthrop Comb 15 100 IU/ ml injektionsvätska, suspension i en cylinderampull humaninsulin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Bruksanvisning för användning av insulinpennan medföljer insulinpennan.
Läs igenom denna innan du använder ditt läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insulin Human Winthrop Comb 15 är och vad det används för 2.
Innan du använder Insulin Human Winthrop Comb 15 3.
Hur du använder Insulin Human Winthrop Comb 15 4.
Eventuella biverkningar 5.
Hur Insulin Human Winthrop Comb 15 ska förvaras 6.
Övriga upplysningar
1.
VAD INSULIN HUMAN WINTHROP COMB 15 ÄR OCH VAD DET ANVÄNDS FÖR
Insulin Human Winthrop Comb 15 är en vätska (suspension) för injektion under huden.
Insulinet som ingår i Insulin Human Winthrop Comb 15 tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insulin Human Winthrop Comb 15 är ett insulinpreparat med gradvis insättande effekt och lång verkningstid.
Det levereras i cylinderampuller utformade för att användas i ett injektionshjälpmedel ur OptiPen serien.
Insulin Human Winthrop Comb 15 används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSULIN HUMAN WINTHROP COMB 15
Använd inte Insulin Human Winthrop Comb 15
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insulin Human Winthrop Comb 15.
Injicera inte Insulin Human Winthrop Comb 15 i en ven (ett blodkärl).
Det får inte användas i insulinpumpar eller i andra infusionspumpar.
Särskilda insulinberedningar finns för dessa hjälpmedel.
Var särskilt försiktig med Insulin Human Winthrop Comb 15
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), diet och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
616 Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor osv,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),,
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom” kortison ”, används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontroll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar)..
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemin.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insulin Human Winthrop Comb 15 med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och aming
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insulin Human Winthrop Comb 15 hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Kontakta din läkare om råd angående körförmåga om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemi är försvagade eller helt
avsaknade.
Viktig information om några innehållsämnen i Insulin Human Winthrop Comb 15
Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
618 3.
HUR DU ANVÄNDER INSULIN HUMAN WINTHROP COMB 15
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insulin Human Winthrop Comb 15 per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insulin Human Winthrop
Comb 15Insulin Human Winthrop.
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Insulin Human Winthrop
Administreringssätt
Injicera ALDRIG Insulin Human Winthrop Comb 15 i en ven.
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av cylinderampullerna
Cylinderampullerna ska användas tillsammans med en insulinpenna såsom OptiPen och andra injektionspennor som är avsedda för användning med Insulin Human Winthrop cylinderampuller, samt i enlighet med informationen som lämnats av tillverkaren av den medicintekniska produkten (injektionspennan).
Tillverkarens bruksanvisning för injektionspennan måste följas noggrant för hur cylinderampullen ska laddas, hur injektionsnålen ska sättas fast och hur insulininjektionen ska göras.
Insulinet blandas och kontrolleras noga innan det sätts in i injektionspennan.
Insulinet blandas därefter åter noga, omedelbart före varje injektion.
Detta görs bäst genom att sakta vända cylinderampullen eller injektionspennan med cylinderampullen (isatt) fram och tillbaka minst 10 gånger.
För att underlätta blandningen innehåller cylinderampullen 3 små metallkulor.
Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Den får inte användas om den förblir klar eller om t ex klumpar, flagor, partiklar eller liknande syns i suspensionen eller på sidorna eller botten av cylinderampullen.
En ny cylinderampull med en jämn suspension efter blandning måste då användas.
Använd alltid en ny cylinderampull om du märker att blodsockerkontrollen oväntat håller på att försämras.
Du ska göra detta eftersom insulinet kan ha förlorat en del av sin effekt.
Misstänker du att du har problem med insulinet, bör du tala med din läkare eller farmaceut.
Särskilda försiktighetsåtgärder innan injektion
619 Avlägsna eventuella luftbubblor före injektionen (se bruksanvisningen för injektionspennan).
Försäkra dig om att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
- Återfyll inte och återanvänd inte tomma cylinderampuller.
- Tillsätt inte något annat insulin i cylinderampullen.
- Blanda inte Insulin Human Winthropinsulin med andra läkemedel.
Problem med injektionspennan
Om insulinpennan är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny insulinpenna måste användas.
Fungerar injektionspennan inte som den ska, kan insulinet dras upp från cylinderampullen med en injektionsspruta.
Ha därför även injektionssprutor och injektionsnålar till hands.
Använd endast injektionssprutor som är utformade för insulinkoncentrationen 100 IU (Internationella Enheter) per ml.
Feldosering
Insulin Human Winthrop Om du har tagit för stor mängd av Insulin Human Winthrop Comb 15
- Har du injicerat för mycket Insulin Human Winthrop Comb 15 kan din blodsockernivå bli
för låg (hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insulin Human Winthrop Comb 15
- Har du hoppat över en dos Insulin Human Winthrop Comb 15 eller inte injicerat
tillräckligt med insulin kan blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insulin Human Winthrop Comb 15 Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insulin Human Winthrop Comb 15 utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insulin Human Winthrop Comb ha biverkningar men alla användare behöver inte få dem.
620 Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men fler än 1 av 100 patienter)
• Ödem insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister.
• Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men fler än 1 av 1000 patienter)
• Allvarlig allergisk reaktion med lågt blodtryck (chock) • Nässelutslag på injektionsstället (utslag med klåda)
Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktioner Förknippade kan innefatta omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
• Ögonreaktioner En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt störa synförmågan.
Har du proliferativ retinopati (en ögonsjukdom i samband med diabetes) kan allvarliga hypoglykemiska attacker förorsaka tillfällig förlust av synförmågan.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, nässelutslag, svullnad och inflammation vid injektionsstället) är sällsynta.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
621 Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Tala omläkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
5.
HUR INSULIN HUMAN WINTHROP COMB 15 SKA FÖRVARAS
Använd inte Insulin Human Winthrop Comb 15 efter utgångsdatumet som står på kartongen och cylinderampullens etikett. Utgångsdatumet är den sista dagen i angiven månad.
Oöppnade cylinderampuller Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Ställ inte Insulin Human Winthrop Comb 15 nära frysfacket eller kylklamp.
Ljuskänsligt.
Cylinderampuller under användning Cylinderampuller under användning (i insulinpennan) eller medförda som reserv kan förvaras under maximalt 4 veckor vid högst 25°C skyddade från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Cylinderampull under användning får ej förvaras i kylskåp.
Använd inte cylinderampullen efter denna tidsperiod.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insulin Human Winthrop Comb 15
- Den aktiva substansen är humaninsulin.
En ml lösning av Insulin Human Winthrop Comb 15
innehåller 100 IU (Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
Insulinet är till 15% upplöst i vatten; resterande 85% förekommer i form av mycket små insulinprotaminkristaller.
- Övriga innehållsämnen är: protaminsulfat, metakresol, fenol, zinkklorid,
natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), och vatten för injektionsvätskor.
Insulin Human Winthrop Comb 15 utseende och förpackningsstorlekar Efter blandning är Insulin Human Winthrop Comb 15 en vätska (suspension för injektion) med ett jämnt, mjölkaktigt utseende utan synliga klumpar, partiklar eller flagor.
Insulin Human Winthrop Comb 15 finns tillgängligt i cylinderampuller innehållande 3 ml suspension (300 IU).
Förpackningar om 3, 4, 5, 6, 9 och 10 cylinderampuller à 3 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge Aventis Pharma NorgeAS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A. Tel: +34 93 485 94 00
Portugal sanof – - aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
623 Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Varningssymtom på hyperglykemi
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
624 HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan
Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insulin Human Winthrop,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
625 I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
626 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insulin Human Winthrop Comb 15 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna humaninsulin
Läs noga igenom denna bipacksedel samt bruksanvisningen för Insulin Human Winthrop Comb 15 förfylld injektionspenna, OptiSet innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insulin Human Winthrop Comb 15 är och vad det används för 2.
Innan du använder Insulin Human Winthrop Comb 15 3.
Hur du använder Insulin Human Winthrop Comb 15 4.
Eventuella biverkningar 5.
Hur Insulin Human Winthrop Comb 15 ska förvaras 6.
Övriga upplysningar
1.
VAD INSULIN HUMAN WINTHROP COMB 15 ÄR OCH VAD DET ANVÄNDS FÖR
Insulin Human Winthrop Comb 15 är en vätska (suspension) för injektion under huden.
Insulinet som ingår i Insulin Human Winthrop Comb 15 tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insulin Human Winthrop Comb 15 är ett insulinpreparat med gradvis insättande effekt och lång verkningstid.
Det levereras i cylinderampuller förslutna i en injektionspenna för engångsbruk, OptiSet.
Insulin Human Winthrop Comb 15 används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSULIN HUMAN WINTHROP COMB 15 OPTISET
Använd inte Insulin Human Winthrop Comb 15
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insulin Human Winthrop Comb 15.
Var särskilt försiktig med Insulin Human Winthrop Comb 15
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), matvanor, fysiska aktiviteter (fysiskt arbete och träning) och injektionsteknik enligt samtal med din läkare.
627 Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor osv,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga blodsockernivåer.
Tänk på detta när du ska börjaeller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO - hämmare (används för att behandla depression),
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom ” kortison ” används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontroll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemin.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insulin Human Winthrop Comb 15 med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insulin Human Winthrop Comb 15 hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Kontakta din läkare om råd angående körförmåga om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemi är försvagade eller helt
avsaknade.
Viktig information om några innehållsämnen i Insulin Human Winthrop Comb 15
Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
629 3.
HUR DU ANVÄNDER INSULIN HUMAN WINTHROP COMB 15
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insulin Human Winthrop Comb 15 per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insulin Human Winthrop
Comb 15Insulin Human Winthrop.
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Insulin Human Winthrop
Administreringssätt
Injicera ALDRIG Insulin Human Winthrop Comb 15 i en ven.
Med OptiSet kan man administrera insulin med en ökning av 2 enheter i taget upp till en maximal dos av 40 enheter.
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av OptiSet
Insulin Human Winthrop Comb 15 levereras i cylinderampuller förslutna i en injektionspenna för engångsbruk, OptiSet.
Du måste använda injektionspennan enligt beskrivningen i denna bruksanvisning.
Sätt fast en ny injektionsnål innan varje användning.
Använd bara injektionsnålar som är godkända för användning med Optiset.
Ett säkerhetstest ska utföras före varje injektion.
Insulinet blandas och kontrolleras noga innan den första användningen.
Insulinet blandas därefter åter noga, omedelbart före varje injektion.
Detta görs bäst genom att sakta vända injektionspennan fram och tillbaka minst 10 gånger.
För att underlätta blandningen innehåller cylinderampullen 3 små metallkulor.
Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Den får inte användas om den förblir klar eller om t ex klumpar, flagor, partiklar eller liknande syns i suspensionen eller på sidorna eller botten av cylinderampullen i injektionspennan.
En ny injektionspenna med en jämn suspension efter blandning måste då användas
Använd alltid en ny injektionspenna om du märker att blodsockerkontrollen oväntat håller på att försämras.
Misstänker du att du har problem med OptiSet, se Frågor och svar i den bifogade OptiSet- bruksanvisningen, eller be din läkare eller farmacevt kontrollera injektionspennan.
630 För att undvika eventuell överföring av sjukdom, ska varje injektionspenna endast användas av en patient.
Särskilda försiktighetsåtgärder innan injektion
Försäkra dig om att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
Blanda inte insulin med andra läkemedel.
Insulin Human Winthrop Comb 15 förfylld injektionspenna, OptiSet är inte avsedd för att något annat insulin skall blandas i cylinderampullen.
Tomma injektionspennor får inte återfyllas och måste kasseras.
Den ska då kasseras och en ny Optiset ska användas.
Feldosering
Insulin Human Winthrop Om du har tagit för stor mängd av Insulin Human Winthrop Comb 15
- Har du injicerat för mycket Insulin Human Winthrop Comb 15 kan din blodsockernivå bli
för låg (hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insulin Human Winthrop Comb 15
- Har du hoppat över en dos Insulin Human Winthrop Comb 15 eller inte injicerat
tillräckligt med insulin kan blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insulin Human Winthrop Comb 15 Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insulin Human Winthrop Comb 15 utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insulin Human Winthrop Comb 15 ha biverkningar men alla användare behöver inte få dem.
631 Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men fler än 1 av 100 patienter)
• Ödem insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men fler än 1 av 1000 patienter)
• Allvarlig allergisk reaktion med lågt blodtryck (chock) • Nässelutslag på injektionsstället (utslag med klåda)
Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtomförknippade med systemiska allergiska reaktioner Förknippade kan innefatta omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
• Ögonreaktioner En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt störa synförmågan.
Har du proliferativ retinopati (en ögonsjukdom i samband med diabetes) kan allvarliga hypoglykemiska attacker förorsaka tillfällig förlust av synförmågan.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, nässelutslag, svullnad och inflammation vid injektionsstället) är sällsynta.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
632 Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Tala omläkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
5.
HUR INSULIN HUMAN WINTHROP COMB 15 OPTISET SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insulin Human Winthrop Comb 15 efter utgångsdatumet som står på kartongen och cylinderampullens etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Injektionspennor ej under användning Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Ställ inte den förfyllda injektionspennan nära frysfacket eller kylklamp.
Ljuskänsligt.
Injektionspennor under användning Förfyllda injektionspennor under användning eller medförda som reserv kan förvaras under maximalt 4 veckor vid högst 25°C skyddade från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Injektionspennan under användning får ej förvaras i kylskåp.
Därefter ska den inte användas.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insulin Human Winthrop Comb 15
- Den aktiva substansen är humaninsulin.
En ml lösning av Insulin Human Winthrop Comb 15
OptiSet innehåller 100 IU (Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
Insulinet är till 15% upplöst i vatten; resterande 85% förekommer i form av mycket små insulinprotaminkristaller.
- Övriga innehållsämnen är: protaminsulfat, metakresol, fenol, zinkklorid,
natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), och vatten för injektionsvätskor.
Insulin Human Winthrop Comb 15 utseende och förpackningsstorlekar Efter blandning är Insulin Human Winthrop Comb 15 en vätska (suspension för injektion) med ett jämnt, mjölkaktigt utseende utan synliga klumpar, partiklar eller flagor.
Insulin Human Winthrop Comb 15 finns tillgängligt i förfyllda injektionspennor, OptiSet, innehållande 3ml suspension (300 IU).
Förpackningar om 3, 4, 5, 6, 9 och 10 injektionspennor à 3 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge Aventis Pharma NorgeAS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A. Tel: +34 93 485 94 00
Portugal sanof – - aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
634 Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
635 Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- dutar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insulin Human Winthrop,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
Vad gör ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
637 BRUKSANVISNING FÖR ANVÄNDNING AV INSULIN HUMAN WINTHROP OPTISET
OptiSet är en engånspenna för injicering av insulin.
Doser från 2 till 40 enheter kan ställas in, i steg om 2 enheter i taget.
Tala med din diabetesläkare/ sköterska angående korrekt injektionsteknik innan du börjar använda OptiSet.
Läs noga igenom denna bruksanvisning innan du använder din OptiSet.
Om du inte förstår bruksanvisningen fullt ut på egen hand, skall du endast använda Optiset om du får hjälp från en person som kan följa bruksanvisningen.
Om du har frågor angående OptiSet eller diabetes fråga din sjukvårspersonal eller ring sanofi- aventis på telefonnumret som finns i denna bipacksedeln.
Behåll denna bruksanvisning för framtida användning av OptiSet.
Ny användarinformation: • Insulinets namn är tryckt på pennan. • Dosväljaren kan bara vridas i en riktning.
Viktig information vid användning av OptiSet:
• Sätt alltid fast en ny injektionsnål inför varje användning.
Använd endast de injektionsnålar som är anpassade för att användas tillsammans med OptiSet. • Utför alltid säkerhetstestet innan varje injektion. • När en ny OptiSet används ska det första säkerhetstestet göras med de på fabrik förinställda 8 enheterna. • Dosväljaren kan endast vridas i en riktning. • Vrid aldrig dosväljaren (t ex ändra aldrig dosen) efter det att injektionsknappen dragits ut. • Denna penna är endast avsedd för personligt bruk.
Den ska inte delas med någon annan. • Om injektionen ges av en annan person, skall försiktighet iakttas av denne för att undvika olyckshändelser med stickskador och överföring av infektion. • Använd aldrig OptiSet om den är skadad eller om du inte är säker på att den fungerar korrekt. • Ha alltid en OptiSet i reserv i fall att din OptiSet skulle försvinna eller skadas.
638 Steg 1.
Kontroll och blandning av insulinet
A.
Ta bort skyddslocket.
B.
Kontrollera märkningen på pennan och insulinbehållaren för att försäkra dig om att du har rätt sorts insulin.
C.
Blanda insulinet genom att sakta vända OptiSet- pennan upp och ner åtminstone 10 gånger (skaka inte Optiset).
D.
Kontrollera utseendet på insulinet.
Det måste ha ett jämnt mjölkaktigt vitt utseende.
Steg 2.
Fastsättning av injektionsnålen
Sätt alltid fast en ny, steril injektionsnål före varje användning.
Detta förebygger nedsmutsning och stopp injektionsnålen.
Ta bort skyddspappret från den nya injektionsnålen.
Lägg injektionsnålen bredvid pennan, sätt fast denna rakt på pennan (skruva eller tryck beroende på nåltyp
• Om inte injektionsnålen hålls rak under fastsättning kan den förstöra gummiförseglingen och orsaka läckageoch injektionsnålen kan bli böjd.
Steg 3.
Utför ett säkerhetstest
Utför alltid ett säkerhetstest före varje injektion.
639 När du använder en ny OptiSet måste det första säkerhetstestet utföras med de 8 enheter som är förinställda av tillverkaren, annars kommer inte pennan att fungera korrekt.
A.
Försäkra dig om att injektionsknappen är intryckt
B.
Välj dos för säkerhetstestet • Ny och oanvänd OptiSet: en dos på 8 enheter är redan förinställd av tillverkaren för det första säkerhetstestet. • För OptiSet som redan har börjat användas: välj dosen 2 enheter genom att vrida dosväljaren tills doseringsvisaren pekar på 2.
Dosväljaren kan endast vridas i en riktning.
C.
Dra ut injektionsknappen helt för att ladda dosen.
Vrid aldrig dosväljaren efter det att injektionsknappen dragits ut.
640 D.
Ta av det yttre nålskyddet och behåll det för att kunna ta bort den använda injektionsnålen efter injektion.
Ta av det inre nålskyddet och släng det.
behåll
släng
E.
Håll pennan med injektionsnålen pekandes uppåt.
F.
Knacka försiktigt på insulinbehållaren så att eventuella luftbubblor stiger upp mot injektionsnålen.
G.
Tryck in injektionsknappen helt.
Kontrollera att insulin syns på nålspetsen.
Du måste kanske göra om säkerhetstestet flera gånger innan insulin syns. • Om inget insulin kommer ut, kontrollera om det finns luftbubblor och upprepa säkerhetstestet ytterligare två gånger. • Om fortfarande inget insulin kommer ut kan injektionsnålen vara igentäppt.
Byt injektionsnål och försök igen. • Om inget insulin kommer ut efter byte av injektionsnål kan din OptiSet vara skadad.
Använd inte denna OptiSet.
Steg 4
Välj dos
Du kan ställa in dosen med 2 enheter i taget från 2 enheter till den maximala dosen 40 enheter.
Om du behöver en dos på mer än 40 enheter skall den ges som två eller flera injektioner.
A.
Kontrollera att du har tillräckligt med insulin för den tänkta dosen.
• Skalan för resterande mängd insulin i den genomskinliga insulinbehållaren visar ungefär hur mycket insulin som finns kvar i OptiSet.
Denna skala skall ej användas för att ställa in insulindosen.
• Om den svarta kolven är i början av färgstrecket, finns ungefär 40 enheter insulin kvar.
641 • Om den svarta kolven är i slutet av färgstrecket finns ungefär 20 enheter insulin kvar.
B.
Välj din önskade dos genom att vrida dosväljaren framåt.
Om du vrider förbi din dos, • och ännu inte har dragit ut injektionsknappen kan du fortsätta vrida tills du når din dos igen, • och redan har dragit ut injektionsknappen måste du kassera dosen du laddat innan du vrider på dosväljaren igen.
Steg 5
Laddning av dos
A.
Dra ut injektionsknappen så långt som möjligt för att ladda dosen.
B.
Kontrollera att den valda dosen är fullständigt laddad.
• Injektionsknappen måste aktivt hållas i utdraget läge under denna kontroll. • Det sista synliga kraftiga strecket på injektionsknappen visar mängden laddat insulin När injektionsknappen är utdragen kan endast den översta delen av strecket ses. • I detta exempel är 12 enheter laddade.
Om du har valt 12 enheter kan du injicera din dos.
Om du har valt mer än 12 enheter kan endast 12 enheter av din totala insulindos injiceras med denna penna.
I detta fall måste du: • antingen injicera det som kvarstår i pennan och komplettera dosen med en ny OptiSet • eller använda en ny OptiSet för hela dosen.
Steg 6.
Injicering av dos
642 A.
Använd den injektionsteknik som din diabetesläkare/ sköterska rekommenderat.
B.
Stick in injektionsnålen i huden.
C.
Injicera dosen genom att trycka in injektionsknappen helt.
Ett klickande ljud hörs som upphör när injektionsknappen är helt intryckt.
10 sekunder
Detta säkerställer att hela insulindosen har levererats.
Steg 7.
Avlägsnande och kassering av injektionsnål
Avlägsna injektionsnålen efter varje injektion och förvara OptiSet med injektionsnålen borttagen.
Detta förebygger: • Förorening och/ eller infektion • Att luft kommer in i insulinbehållaren och läckage av insulin, vilket kan orsaka felaktig dosering.
A.
Sätt tillbaka det yttre nålskyddet på injektionsnålen och använd det för att skriva av injektionsnålen från pennan.
För att reducera risken för stickskador, sätt aldrig tillbaka det inre nålskyddet.
• Om injektionen ges av en annan person, skall särskild försiktighet iakttas av denne vid bortagande och kassering av injektionsnålen.
Följ rekommenderade säkerhetsföreskrifter för bortagande och kassering av injektionsnålar för att reducera risken för olyckhändelser med stickskador och överföring av av smitsamma sjukdomar.
B.
Kassera injektionsnålen på ett säkert sätt enligt de instruktioner du fått från din diabetesläkare/ sköterska
C.
Förvaringsanvisningar
Angående förvaringsanvisningar för OptiSet.
Se avsnitt 5 ” Förvaring av Insulin Human Winthrop Comb 15 OptiSet” på andra (insulin) sidan av denna bipacksedel.
Om OptiSet förvaras kallt, ska den tas ut 1- 2 timmar innan injektion för att bli rumstempererad.
Kallt insulin är mer smärtsamt att injicera.
Den använda OptiSet- pennan måste kasseras på ett säkert sätt.
643 Skötsel
Skydda din OptiSet från damm och smuts.
Du kan rengöra utsidan av OptiSet genom att torka av den med en fuktig trasa.
Blötlägg, tvätta eller smörj inte pennan eftersom det kan skada den.
OptiSet är formgiven för att fungera med precision och säkerhet.
Den ska handhas med försiktighet.
Undvik situationer där OptiSet kan skadas.
Om du är orolig för att din OptiSet blivit skadad, kassera den och använd en ny.
Frågor och svar
Följ instuktionerna i steg 4 för att välja rätt dos.
Fel dos har valts
1.
Sätt fast en ny injektionsnål.
Dosen har valts och 2.
Tryck in injektionsknappen helt för att kassera injektionsknappen har insulinet. dragits ut och sedan 3.
Utför ett säkerhetstest. tryckts in igen utan att Om säkerhetstestet lyckas är din OptiSet klar att använda. injektionsnålen har varit Om säkerhetstestet inte lyckas kan injektionspennan vara skadad. fastsatt Använd en ny OptiSet.
Om det känns osäkert om injektionspennan fungerar som den ska, använd en ny Optiset. • Du vrider åt fel håll.
Dosväljaren kan endast vridas Dosväljaren går inte att vrida framåt. • Du vrider framåt med injektionsknappen utdragen.
Tryck in injektionsknappen helt för att kassera dosen och välj dos igen
• Mängden insulin som indikeras på injektions - knappen är högre än den valda dosen
Skillnaden är 2 enheter.
Kassera insulinet, ställ in dosen och kontrollera igen.
Om samma fel uppstår igen kan OptiSet vara skadad.
Använd en ny OptiSet.
• Skillnaden är mer än 2 enheter.
OptiSet är skadad, använd en ny OptiSet.
Det finns inte tillräckligt med insulin i behållaren.
injektionsknappen visar från denna OptiSet och sedan injicera kvarvarande dos med en ny OptiSet.
Injektionsknappen kan inte tryckas in.
kan injicera hela dosen med en ny penna 1.
Försäkra dig om att du dragit ut injektionsknappen ordentligt.
2.
Sätt fast en ny injektionsnål.
3.
Tryck in injektionsknappen helt för att kassera insulinet.
4.
Utför ett säkerhetstest
644 OptiSet är skadad, använd en ny OptiSet Inget klickljud hörs under injicering Injektionsnålen är felaktigt fastsatt (t ex snett).
Ta bort Insulin läcker från pennan. injektionsnålen och ersätt den med en ny injektionsnål som sätts fast rakt.
Utför ett säkerhetstest.
Små mängder med luft kan finnas i injektionsnålen och Luftbubblor syns i insulinbehållaren under normal användning.
Du måste avlägsna insulinbehållaren. denna luft med ett säkerhetstest.
De små luftbubblor i behållaren som inte rör sig när man knackar försiktigt kommer inte att påverka injektionen och doseringen.
Använd inte våld på injektionspennan.
Försök inte laga den eller OptiSet är skadad eller använda verktyg på den.
Använd en ny OptiSet. fungerar ej som den ska
Om det finns minsta tvivel på att injektionspennan inte fungerar OptiSet har tappats eller som den ska, använd en ny OptiSet. utsatts för stötar
645 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insulin Human Winthrop Comb 15 100 IU/ ml injektionsvätska, suspension i en cylinderampull för OptiClik humaninsulin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Bruksanvisningen för OptiClik, insulinpennan, medföljer din OptiClik.
Läs denna innan du använder din medicin.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insulin Human Winthrop Comb 15 är och vad det används för 2.
Innan du använder Insulin Human Winthrop Comb 15 3.
Hur du använder Insulin Human Winthrop Comb 15 4.
Eventuella biverkningar 5.
Hur Insulin Human Winthrop Comb 15 ska förvaras 6.
Övriga upplysningar
1.
VAD INSULIN HUMAN WINTHROP COMB 15 ÄR OCH VAD DET ANVÄNDS FÖR
Insulin Human Winthrop Comb 15 är en vätska (suspension) för injektion under huden.
Insulinet som ingår i Insulin Human Winthrop Comb 15 tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insulin Human Winthrop Comb 15 är ett insulinpreparat med gradvis insättande effekt och lång verkningstid.
Denna del av insulinpennan OptiClik kan kasseras.
Cylinderampullenfår endast användas med OptiClik
Insulin Human Winthrop Comb 15 används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSULIN HUMAN WINTHROP COMB 15
Använd inte Insulin Human Winthrop Comb 15
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insulin Human Winthrop Comb 15.
Injicera inte Insulin Human Winthrop Comb 15 i en ven (ett blodkärl).
Det får inte användas i insulinpumpar eller i andra infusionspumpar.
Särskilda insulinberedningar finns för dessa hjälpmedel.
646 Var särskilt försiktig med Insulin Human Winthrop Comb 15
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll av (blod och urin), diet och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor o s v,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare eller apotekspersonal vilka läkemedel du tar eller nyligen tagit, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
647 Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom ” kortison ” används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontroll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar)
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemin.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insulin Human Winthrop Comb 15 med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och aming
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insulin Human Winthrop Comb 15 hos gravida kvinnor.
Om du ammar ska du kontakta din läkare eftersom din insulindos och diet kan behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare angående bilkörning om:
- du ofta har episoder med hypoglykemi,
648
- de första varningssignalerna som får dig att känna igen hypoglykemi är försvagade eller helt
uteblir.
Viktig information om några innehållsämnen i Insulin Human Winthrop Comb 15
Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
3.
HUR DU ANVÄNDER INSULIN HUMAN WINTHROP COMB 15
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insulin Human Winthrop Comb 15 per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insulin Human Winthrop
Comb 15Insulin Human Winthrop.
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Tidpunkt för administrering
Insulin Human Winthrop
Administreringssätt
Injicera ALDRIG Insulin Human Winthrop Comb 15 i en ven.
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av cylinderampullerna för OptiClik
Insulin Human Winthrop Comb 15 i cylinderampuller för OptiClik har utvecklats för att endast användas tillsammans medOptiClik.
Tillverkarens bruksanvisning för injektionspennan måste följas noggrant för hur cylinderampullen ska laddas, hur injektionsnålen ska sättas fast och hur insulininjektionen ska göras.
Förvara cylinderampullen i rumstemperatur under 1 - 2 timmar innan den sätts in i injektionspennan.
Insulinet blandas och kontrolleras noga innan det sätts in i injektionspennan.
Insulinet blandas därefter åter noga, omedelbart före varje injektion.
Insulinet blandas bäst genom att cylinderampullen eller injektionspennan (med cylinderampullen i satt) sakta vänds fram och tillbaka minst 10 gånger.
För att underlätta blandningen innehåller cylinderampullen 3 små metallkulor.
Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Den får inte användas om den förblir klar eller om t ex klumpar, flagor, partiklar eller liknande syns i suspensionen eller på sidorna eller botten av cylinderampullen.
En ny cylinderampull med en jämn suspension efter blandning måste då användas.
649 Använd alltid en ny cylinderampull om du märker att blodsockerkontrollen oväntat håller på att försämras.
Detta ska göras eftersom insulinet kan ha förlorat en del av sin effekt.
Misstänker du att du har problem med insulinet, bör du tala med din läkare eller farmaceut.
Särskilda försiktighetsåtgärder innan injektion
Avlägsna eventuella luftbubblor före injektionen (se bruksanvisningen för injektionspennan).
Det är viktigt att försäkra sig om att insulinet inte förorenas av alkohol, andra desinfektionsmedel eller andra ämnen.
- Återfyll inte och återanvänd inte tomma cylinderampuller.
- Tillsätt inte något annat insulin i cylinderampullen.
- Blanda inte insulin med andra läkemedel.
Problem med OptiClik
Se penntillverkarens bruksanvisning.
Om OptiClik är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny OptiClik måste användas.
Fungerar OptiClik inte som den ska, kan insulinet dras upp från cylinderampullen med en injektionsspruta.
Ha därför även injektionssprutor och injektionsnålar till hands.
Använd endast injektionssprutor som är utformade för insulinkoncentrationen 100 IU (Internationella Enheter) per ml.
Feldosering
Insulin Human Winthrop Om du har tagit för stor mängd av Insulin Human Winthrop Comb 15
- Har du injicerat för mycket Insulin Human Winthrop Comb 15 kan din blodsockernivå bli
för låg (hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insulin Human Winthrop Comb 15
- Har du hoppat över en dos Insulin Human Winthrop Comb 15 eller inte injicerat
tillräckligt med insulin kan blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insulin Human Winthrop Comb 15 Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insulin Human Winthrop Comb 15 utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
650 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insulin Human Winthrop Comb 15 ha biverkningar men alla användare behöver inte få dem.
Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedelnFör ytterligare information om biverkningarlågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men hos fler än 1 av 100 patienter)
• Ödem insulinbehandling kan förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister.
• Reaktioner på injektionsstället.
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men hos fler än 1 av 1000 patienter)
• Allvarlig allergisk reaktion med lågt blodtryck (chock). • Nässelutslag på injektionsstället (utslag med klåda).
Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktionerFörknippade kan innefatta omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettning.
• Ögonreaktioner En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt störa synförmågan.
Har du proliferativ retinopati (en ögonsjukdom i samband med diabetes) kan allvarliga hypoglykemiska attacker förorsaka tillfällig förlust av synförmågan.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
651 • Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, svullnad och inflammation vid injektionsstället) är sällsynta.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Tala omläkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
5.
HUR INSULIN HUMAN WINTHROP COMB 15 SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insulin Human Winthrop Comb 15 efter utgångsdatumet som står på kartongen och på cylinderampullens etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Oöppnade cylinderampuller Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Ställ inte Insulin Human Winthrop Comb 15 nära frysfacket eller kylklamp.
Ljuskänsligt.
Cylinderampuller under användning Cylinderampuller under användning (i insulinpennan) eller medförda som reserv kan förvaras under maximalt 4 veckor vid högst 25°C skyddade från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Cylinderampull under användning får ej förvaras i kylskåp.
Använd inte cylinderampuller efter denna tidsperiod.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insulin Human Winthrop Comb 15
- Den aktiva substansen är humaninsulin.
En ml lösning av Insulin Human Winthrop Comb 15
innehåller 100 IU (Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
Insulinet är till 15% upplöst i vatten; resterande 85% förekommer i form av små insulinprotaminkristaller.
- Övriga innehållsämnen är: protaminsulfat, metakresol, fenol, zinkklorid,
natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering) och vatten för injektionsvätskor.
Insulin Human Winthrop Comb 15 utseende och förpackningsstorlekar Efter blandning är Insulin Human Winthrop Comb 15 en vätska (suspension för injektion) med ett jämnt, mjölkaktigt utseende utan synliga klumpar, partiklar eller flagor.
Denna del av insulinpennan OptiClik kan kasseras.
652 Cylinderampullen ska endast användas med OptiClik.
Insulin Human Winthrop Comb 15 finns tillgängligt i cylinderampuller för OptiClik innehållande 3 ml suspension (300 IU).
Förpackningar om 3, 4, 5, 6, 9 och 10 cylinderampuller à 3 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge Aventis Pharma NorgeAS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A. Tel: +34 93 485 94 00
Portugal sanof – - aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
653 Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Varningssymtom på hyperglykemi
654 Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
655 De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insulin Human Winthrop,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du blir medveten om problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
Insulin Human Winthrop Comb 15 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna humaninsulin
Läs noga igenom denna bipacksedel samt bruksanvisningen för Insulin Human Winthrop Comb 15 förfylld injektionspenna, SoloStar innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insulin Human Winthrop Comb 15 är och vad det används för 2.
Innan du använder Insulin Human Winthrop Comb 15 3.
Hur du använder Insulin Human Winthrop Comb 15 4.
Eventuella biverkningar 5.
Hur Insulin Human Winthrop Comb 15 ska förvaras 6.
Övriga upplysningar
1.
VAD INSULIN HUMAN WINTHROP COMB 15 ÄR OCH VAD DET ANVÄNDS FÖR
Insulin Human Winthrop Comb 15 är en vätska (suspension) för injektion under huden.
Insulinet som ingår i Insulin Human Winthrop Comb 15 tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insulin Human Winthrop Comb 15 är ett insulinpreparat med gradvis insättande effekt och lång verkningstid.
Det levereras i cylinderampuller förslutna i en injektionspenna för engångsbruk, SoloStar.
Insulin Human Winthrop Comb 15 används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSULIN HUMAN WINTHROP COMB 15 OPTISET
Använd inte Insulin Human Winthrop Comb 15
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insulin Human Winthrop Comb 15.
Var särskilt försiktig med Insulin Human Winthrop Comb 15
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), matvanor, fysiska aktiviteter (fysiskt arbete och träning) och injektionsteknik enligt samtal med din läkare.
657 Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor osv,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga blodsockernivåer.
Tänk på detta när du ska börjaeller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO - hämmare (används för att behandla depression),
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom ” kortison ” används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontroll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemin.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insulin Human Winthrop Comb 15 med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insulin Human Winthrop Comb 15 hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare om råd angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemi är försvagade eller helt
uteblir.
Viktig information om några innehållsämnen i Insulin Human Winthrop Comb 15
Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
659 3.
HUR DU ANVÄNDER INSULIN HUMAN WINTHROP COMB 15
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insulin Human Winthrop Comb 15 per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insulin Human Winthrop
Comb 15.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
A Tidpunkt för administrering
Insulin Human Winthrop Comb 15 injiceras under huden 30 - 45 minuter före måltid.
Administreringssätt
Injicera ALDRIG Insulin Human Winthrop Comb 15 i en ven.
SoloStar kan administrera insulin i doser från 1- 80 enheter i steg om 1 enhet.
Varje penna innehåller flera doser.
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av SoloStar
SoloStar är en penna för engångsbruk, förfylld med humaninsulin.
Läs noggrant igenom Bruksanvisning för SoloStar, bifogad i denna bipacksedel.
Du måste använda injektionspennan enligt beskrivningen i denna bruksanvisning.
Sätt fast en ny injektionsnål innan varje användning.
Använd bara injektionsnålar som är godkända för användning med SoloStar.
Ett säkerhetstest ska utföras före varje injektion.
Insulinet blandas och kontrolleras noga innan den första användningen.
Insulinet blandas därefter åter noga, omedelbart före varje injektion.
Detta görs bäst genom att sakta vända injektionspennan fram och tillbaka minst 10 gånger.
För att underlätta blandningen innehåller cylinderampullen 3 små metallkulor.
Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Den får inte användas om den förblir klar eller om t ex klumpar, flagor, partiklar eller liknande syns i suspensionen eller på sidorna eller botten av cylinderampullen i injektionspennan.
En ny injektionspenna med en jämn suspension efter blandning måste då användas
Använd alltid en ny injektionspenna om du märker att din blodsockerkontroll oväntat försämras.
Misstänker du att du har problem med SoloStar ska du kontakta sjukvårdspersonal.
660 För att undvika eventuell överföring av sjukdom, ska varje injektionspenna endast användas av en patient.
Särskilda försiktighetsåtgärder innan injektion
Försäkra dig om att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
Blanda inte insulin med andra läkemedel.
Insulin Human Winthrop Comb 15 förfylld injektionspenna, SoloStar är inte avsedd för att något annat insulin skall blandas i cylinderampullen.
Tomma injektionspennor får inte återfyllas och måste kasseras.
Den ska då kasseras och en ny SoloStar ska användas.
Feldosering
Om du har tagit för stor mängd av Insulin Human Winthrop Comb 15
- Har du injicerat för mycket Insulin Human Winthrop Comb 15 kan din blodsockernivå bli
för låg (hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insulin Human Winthrop Comb 15
- Har du hoppat över en dos Insulin Human Winthrop Comb 15 eller inte injicerat
tillräckligt med insulin kan blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insulin Human Winthrop Comb 15 Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insulin Human Winthrop Comb 15 utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insulin Human Winthrop Comb 15 ha biverkningar men alla användare behöver inte få dem.
Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
661 Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men fler än 1 av 100 patienter)
• Ödem insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men fler än 1 av 1000 patienter)
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktioner kan innefatta omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettning.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, svullnad och inflammation vid injektionsstället) kan inträffa.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
662 Tala om för din läkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
5.
HUR INSULIN HUMAN WINTHROP COMB 15 OPTISET SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insulin Human Winthrop Comb 15 efter utgångsdatumet som står på kartongen och pennans etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Injektionspennor ej under användning Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Ställ inte den förfyllda injektionspennan nära frysfacket eller kylklamp.
Ljuskänsligt.
Injektionspennor under användning Förfyllda injektionspennor under användning eller medförda som reserv kan förvaras under maximalt 4 veckor vid högst 25°C skyddade från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Injektionspennan under användning får ej förvaras i kylskåp.
Därefter ska den inte användas.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insulin Human Winthrop Comb 15
- Den aktiva substansen är humaninsulin.
En ml lösning av Insulin Human Winthrop Comb 15
OptiSet innehåller 100 IU (Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
Insulinet är till 15% upplöst i vatten; resterande 85% förekommer i form av mycket små insulinprotaminkristaller.
- Övriga innehållsämnen är: protaminsulfat, metakresol, fenol, zinkklorid,
natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), och vatten för injektionsvätskor.
Insulin Human Winthrop Comb 15 utseende och förpackningsstorlekar Efter blandning är Insulin Human Winthrop Comb 15 en vätska (suspension för injektion) med ett jämnt, mjölkaktigt utseende utan synliga klumpar, partiklar eller flagor.
Insulin Human Winthrop Comb 15 finns tillgängligt i injektionspennor, SoloStar, innehållande 3ml suspension (300 IU).
Förpackningar om 3, 4, 5, 6, 9 och 10 injektionspennor à 3 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
663 Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique / Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
664 Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Varningssymtom på hyperglykemi
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
665 HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- dutar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insulin Human Winthrop,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
666 I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
Vad gör ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
667 Insulin Human Winthrop Comb 15 injektionsvätska, lösning i en förfylld penna.
SoloStar.
Bruksanvisning för användning
SoloStar är en förfylld penna för injicering av insulin.
Sjukvårdspersonal har bestämt att SoloStar är rätt för dig.
Prata med sjukvårdspersonal om rätt injektionsteknik innan du använder SoloStar.
Läs noga igenom denna bruksanvisning innan du använder din Solostar.
Om du inte förstår bruksanvisningen fullt ut på egen hand, skall du endast använda SoloStar om du får hjälp från en person som kan följa bruksanvisningen.
Håll pennan som visas enligt denna bruksanvisning.
För att försäkra dig om att du läser dosen korrekt skall pennan hållas horisontellt med nålen åt vänster och doseringsväljaren åt höger, enligt bilden nedan.
Följ dessa instruktioner fullständigt varje gång du skall använda SoloStar, för att säkerställa att du får rätt dos.
Om du inte följer dessa instruktioner fullständigt kan du få för mycket eller för lite insulin, vilket kan påverka ditt blodglukos.
Du kan ställa in doser från 1 till 80 enheter med 1 enhet i taget.
Varje penna innehåller flera doser.
Spara denna bruksanvisning för framtida användning.
Om du har frågor angående SoloStar eller diabetes fråga din sjukvårspersonal eller ring sanofi- aventis på telefonnumret som finns i denna bipacksedeln.
Skyddslock
Nål (ej inkluderad)
Pennkropp
Doserings -
Skyddsförsegling
Insulinbehållare
fönster
Injektions
Yttre nålskydd
Inre nålskydd
Nål
Gummiförsegling
väljare
knapp
Schematisk beskrivning av injektionspennan
Viktig information vid användning av SoloStar:
• Sätt alltid fast en ny nål inför varje användning.
Använd endast de nålar som är godkända för att användas tillsammans med SoloStar. • Utför alltid säkerhetstestet innan varje injektion (se steg 3). • Denna penna är endast avsedd för personligt bruk.
Den ska inte delas med någon annan. • Om injektionen ges av en annan person, skall försiktighet iakttas av denne för att undvika olyckshändelser med stickskador och överföring av infektion. • Använd aldrig SoloStar om den är skadad eller om du inte är säker på att den fungerar korrekt. • Ha alltid en SoloStar i reserv i fall att din SoloStar skulle försvinna eller skadas.
Steg 1.
Kontroll av insulinet
668 A.
Kontrollera märkningen på din SoloStar för att försäkra dig om att du har rätt sorts insulin.
Insulin Human Winthrop SoloStar är vit med en färgad injektionsknapp.
Färgen på injektionsknappen varierar med vilken beredning av Insulin Human Winthrop insulin som används.
Bilderna nedan är för illustration.
B.
Ta av skyddslocket.
C.
Kontrollera utseendet på ditt insulin • Om du använder ett klart insulin (Insulin Human Winthrop Rapid) så skall du inte använda denna penna om insulinet är grumligt, färgat eller innehåller partiklar. • Om du använder ett suspensionsinsulin (Insulin Human Winthrop Basal eller Insulin Human Winthrop blandningar) skall du vända pennan upp och ner minst 10 gånger för att blanda insulinet.
För att undvika skumbildning i cylinderampullen är det viktigt att injektionspennan vänds sakta.
Efter blandning ska du kontrollera utseendet på insulinet.
Insulinsuspensionen skall då ha ett jämnt mjölkvitt utseende.
Steg 2.
Sätt fast nålen
Sätt alltid fast en ny, steril nål före varje användning.
Detta förebygger förorening och möjlig igentäppning av nålen.
Innan du använder nålen ska du läsa bruksanvisningen som medföljer nålarna.
Vänligen notera:
De nålar som visas är endast för illustrering.
A.
Ta bort skyddsförseglingen från en ny nål.
B.
Håll nålen i rak linje med pennan och sätt fast nålen rakt på pennan (skruva eller tryck beroende på nåltyp
• Om nålen inte hålls rakt när du sätter fast den, kan gummiförseglingen skadas och orsaka läckage eller så kan nålen brytas.
669 Steg 3.
Utför ett säkerhetstest
Utför alltid ett säkerhetstest före varje injektion.
Detta säkerhetsställer att du får en korrekt dos genom att: • försäkra dig om att pennan och nålen fungerar korrekt. • avlägsna luftbubblor
A.
Välj en dos på 2 enheter genom att vrida på dosväljaren
B.
Ta bort det yttre nålskyddet och spara det för att ta bort den använda nålen efter injektionen.
Ta bort det inre nålskyddet och kasta det.
Spara
Kasta
C.
Håll pennan med nålen pekandes uppåt.
D.
Knacka försiktigt på insulinbehållaren så att eventuella luftbubblor stiger upp mot nålen.
E.
Tryck in injektionsknappen helt.
Kontrollera att insulin syns på nålspetsen.
670 Du måste kanske göra om säkerhetstestet flera gånger innan insulin syns. • Om inget insulin kommer ut, kontrollera om det finns luftbubblor och upprepa säkerhetstestet ytterligare två gånger för att få ut dessa. • Om fortfarande inget insulin kommer ut kan nålen vara igentäppt.
Byt nål och försök igen. • Om inget insulin kommer ut efter byte av nål kan din SoloStar vara skadad.
Använd inte denna SoloStar.
Steg 4
Välj dos
Du kan ställa in dosen med 1 enhet i taget från en minsta dos av 1 enhet till den maximala dosen 80 enheter.
Om du behöver en dos på mer än 80 enheter skall den ges som två eller flera injektioner.
A.
Kontrollera att doseringsfönstret visar “ 0 ” efter säkerhetstestet.
B.
Ställ in önskad dos (i exemplet nedan är önskad dos 30 enheter).
Om du vrider förbi din dos kan du vrida tillbaks.
• Tryck inte på injektionsknappen medan du vrider, insulin kan då komma ut ur nålen.
• Du kan inte vrida dosväljaren förbi det antal enheter som finns kvar i injektionspennan.
Tvinga inte doseringsväljaren att vridas.
I detta fall injicerar du antingen det som finns kvar i injektionspennan och kompletterar din dos med en ny SoloStar eller använd en ny SoloStar för hela din dos.
Steg 5
Injicera dosen
A.
Använd den injektionsmetod som din vårdpersonal rekommenderat.
B.
Stick in nålen i huden.
671 C.
Injicera dosen genom att trycka in injektionsknappen helt.
Antal doser i doseringsfönstret går tillbaks till “ 0 ” när du injicerar.
10 sekunder
D.
Håll injektionsknappen intryckt hela vägen in.
Räkna sedan långsamt till 10 innan nålen dras ut från huden.
Detta säkerställer att hela insulindosen har levererats.
Pennkolven rör sig med varje dos.
Kolven når cylinderampullens slut när den totala mängden av 300 enheter insulin förbrukats.
Steg 6.
Avlägsna och kassera nålen
Avlägsna alltid nålen efter varje injektion och förvara SoloStar med nålen borttagen.
Detta förebygger: • Förorening och/ eller infektion • Att luft kommer in i insulinbehållaren och läckage av insulin, vilket kan orsaka felaktig dosering.
A.
Sätt tillbaka det yttre nålskyddet på nålen och använd det för att skruva av nålen från pennan.
För att reducera risken för stickskador, sätt aldrig tillbaka det inre nålskyddet.
• Om injektionen ges av en annan person eller om du ger en annan person en injektion skall särskild försiktighet iakttas av denne vid bortagande och kassering av nålen.
Följ rekommenderade säkerhetsföreskrifter (Kontakta t ex. din sjukvårdpersonal) för borttagande och kassering av nålar för att reducera risken för olyckhändelser med stickskador och överföring av av smittsamma sjukdomar.
B.
Kassera nålen på ett säkert sätt.
C.
Sätt tillbaka skyddslocket på pennan och förvara den till din nästa injektion.
Förvaringsanvisningar
Vänligen se föregående (insulin) sida i denna bipacksedel för instruktioner om hur SoloStar ska förvaras.
Om din SoloStar förvaras kallt, ska den tas ut 1- 2 timmar innan injektion för att den ska värmas upp.
Kallt insulin är mer smärtsamt att injicera.
672 Kassera den använda SoloStar i enlighet med riktlinjer från lokala myndigheter.
Skötsel
Skydda din SoloStar från damm och smuts.
Du kan rengöra utsidan av SoloStar genom att torka av den med en fuktig trasa.
Blötlägg, tvätta eller smörj inte pennan eftersom det kan skada den.
Din SoloStar är formgiven för att fungera med precision och säkerhet.
Den ska handhas med försiktighet.
Undvik situationer där SoloStar kan skadas.
Om du är orolig för att din SoloStar blivit skadad, använd en ny.
673 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insulin Human Winthrop Comb 25 100 IU/ ml injektionsvätska, suspension i en injektionsflaska
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insulin Human Winthrop Comb 25 är och vad det används för 2.
Innan du använder Insulin Human Winthrop Comb 25 3.
Hur du använder Insulin Human Winthrop Comb 25 4.
Eventuella biverkningar 5.
Hur Insulin Human Winthrop Comb 25 ska förvaras 6.
Övriga upplysningar
1.
VAD INSULIN HUMAN WINTHROP COMB 25 ÄR OCH VAD DET ANVÄNDS FÖR
Insulin Human Winthrop Comb 25 är en vätska (suspension) för injektion under huden.
Insulinet som ingår i Insulin Human Winthrop Comb 25 tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insulin Human Winthrop Comb 25 är ett insulinpreparat med gradvis insättande effekt och lång verkningstid.
Insulin Human Winthrop Comb 25 används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSULIN HUMAN WINTHROP COMB 25
Använd inte Insulin Human Winthrop Comb 25
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insulin Human Winthrop Comb 25.
Injicera inte Insulin Human Winthrop Comb 25 i en ven (ett blodkärl).
Det får inte användas i insulinpumpar eller i andra infusionspumpar.
Särskilda insulinberedningar finns för dessa hjälpmedel.
Var särskilt försiktig med Insulin Human Winthrop Comb 25
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), diet och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
674 Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor osv,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider såsom ” kortison används för att behandla inflammation ”),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontroll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemin.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insulin Human Winthrop Comb 25 med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insulin Human Winthrop Comb 25 hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemi är försvagade eller helt
uteblir.
Viktig information om några innehållsämnen i Insulin Human Winthrop Comb 25
Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
676 3.
HUR DU ANVÄNDER INSULIN HUMAN WINTHROP COMB 25
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insulin Human Winthrop Comb 25 per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insulin Human Winthrop
Comb 25Insulin Human Winthrop.
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Tidpunkt för administrering
Insulin Human Winthrop
Administreringssätt
Injicera ALDRIG Insulin Human Winthrop Comb 25 i en ven.
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av injektionsflaskorna
Insulin Human Winthrop Comb 25 innehåller 100 IU insulin per ml.
Endast injektionssprutor utformade för denna insulinkoncentration (100 IU/ ml) får användas.
Injektionssprutorna får inte innehålla några andra läkemedel eller spår av läkemedel (såsom spår av heparin).
Innan du drar upp insulin ur injektionsflaskan för första gången måste du dra av förseglingen.
Insulinet måste omedelbart före varje injektion blandas väl.
Detta görs bäst genom att rulla injektionsflaskan lutande mellan handflatorna.
Skaka inte kraftigt eftersom detta kan skada insulinet och orsaka skumbildning.
Skum kan göra det svårt att mäta upp en korrekt dos.
Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Den får inte användas om den förblir klar eller om t ex klumpar, flagor, partiklar eller liknande syns i suspensionen eller på sidorna eller botten av injektionsflaskan.
En ny injektionsflaska med en jämn suspension efter blandning måste då användas.
Använd alltid en ny injektionsflaska om du märker att blodsockerkontrollen oväntat håller på att försämras.
Du ska göra detta eftersom insulinet kan ha förlorat en del av sin effekt.
Misstänker du att du har problem med insulinet, bör du tala med din läkare eller farmaceut.
Särskilda försiktighetsåtgärder innan injektion
Avlägsna eventuella luftbubblor före injektionen.
Försäkra dig om att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
Blanda inte insulin med andra läkemedel.
677 Insulin Human Winthrop Comb 25 kan blandas med alla humaninsulinpreparat från Sanofi- Aventis, UTOM de som utformats speciellt för användning i insulinpumpar.
Det får heller INTE blandas med djurinsuliner eller insulinanaloger.
Läkaren kommer att informera om du behöver blanda humaninsuliner från Sanofi- Aventis.
Om en blandning behöver injiceras bör det andra insulinet dras upp i injektionssprutan före Insulin Human Winthrop Comb 25.
Injicera så snart du har blandat dem.
Blanda inte insuliner med olika styrkor (t ex 100 IU/ ml och 40 IU/ ml).
Feldosering
Insulin Human Winthrop Om du har tagit för stor mängd av Insulin Human Winthrop Comb 25
- Har du injicerat för mycket Insulin Human Winthrop Comb 25 kan din blodsockernivå bli
för låg (hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insulin Human Winthrop Comb 25
- Har du hoppat över en dos Insulin Human Winthrop Comb 25 eller inte injicerat
tillräckligt med insulin kan blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insulin Human Winthrop Comb 25 Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insulin Human Winthrop Comb 25 utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insulin Human Winthrop Comb 25 ha biverkningar men alla användare behöver inte få dem.
Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av detta avsnitt.
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
678 Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men fler än 1 av 100 patienter)
• Ödem insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men fler än 1 av 1000 patienter)
• Allvarlig allergisk reaktion med lågt blodtryck (chock) • Nässelutslag på injektionsstället (utslag med klåda)
Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktioner Förknippade kan innefatta omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
• Ögonreaktioner En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt störa synförmågan.
Har du proliferativ retinopati (en ögonsjukdom i samband med diabetes) kan allvarliga hypoglykemiska attacker förorsaka tillfällig förlust av synförmågan.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, nässelutslag, svullnad och inflammation vid injektionsstället) är sällsynta.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Tala omläkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
679 5.
INSULIN HUMAN WINTHROP COMB 25 SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insulin Human Winthrop Comb 25 efter utgångsdatumet som står på kartongen och injektionsflaskans etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Oöppnade injektionsflaskor Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Ställ inte Insulin Human Winthrop Comb 25 nära frysfacket eller kylklamp.
Ljuskänsligt.
Öppnade injektionsflaskor Den injektionsflaska som används för tillfället kan förvaras under maximalt 4 veckor vid högst 25°C i ytterförpackning skyddad från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Därefter ska injektionsflaskan inte användas.
Det rekommenderas att datum för första användning antecknas på etiketten.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insulin Human Winthrop Comb 25
- Den aktiva substansen är humaninsulin.
En ml lösning av Insulin Human Winthrop Comb 25
innehåller 100 IU (Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
Insulinet är till 25% upplöst i vatten; resterande 75% förekommer i form av mycket små insulinprotaminkristaller.
- Övriga innehållsämnen är: protaminsulfat, metakresol, fenol, zinkklorid,
natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), och vatten för injektionsvätskor.
Insulin Human Winthrop Comb 25 utseende och förpackningsstorlekar Efter blandning är Insulin Human Winthrop Comb 25 en vätska (suspension för injektion) med ett jämnt, mjölkaktigt utseende utan synliga klumpar, partiklar eller flagor.
Insulin Human Winthrop Comb 25 finns tillgängligt i injektionsflaskor innehållande 5 ml suspension (500 IU).
Förpackningar om 1 och 5 injektionsflaskor à 5 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
680 България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge Aventis Pharma NorgeAS Tlf: +47 67 10 71 00
Eesti Österreich sanofi- aventis Estonia OÜ Tel: +372 627 34 88
sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A. Tel: +34 93 485 94 00
Portugal sanof – - aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
681 Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insulin Human Winthrop,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
683 Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
684 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insulin Human Winthrop Comb 25 40 IU/ ml injektionsvätska, suspension i en injektionsflaska humaninsulin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insulin Human Winthrop Comb 25 är och vad det används för 2.
Innan du använder Insulin Human Winthrop Comb 25 3.
Hur du använder Insulin Human Winthrop Comb 25 4.
Eventuella biverkningar 5.
Hur Insulin Human Winthrop Comb 25 ska förvaras 6.
Övriga upplysningar
1.
VAD INSULIN HUMAN WINTHROP COMB 25 ÄR OCH VAD DET ANVÄNDS FÖR
Insulin Human Winthrop Comb 25 är en vätska (suspension) för injektion under huden.
Insulinet som ingår i Insulin Human Winthrop Comb 25 tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insulin Human Winthrop Comb 25 är ett insulinpreparat med gradvis insättande effekt och lång verkningstid.
Insulin Human Winthrop Comb 25 används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSULIN HUMAN WINTHROP COMB 25
Använd inte Insulin Human Winthrop Comb 25
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insulin Human Winthrop Comb 25.
Injicera inte Insulin Human Winthrop Comb 25 i en ven (ett blodkärl).
Det får inte användas i insulinpumpar eller i andra infusionspumpar.
Särskilda insulinberedningar finns för dessa hjälpmedel.
Var särskilt försiktig med Insulin Human Winthrop Comb 25
Insulin Human Winthrop Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), diet och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
685 Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor osv,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),,
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom ” kortison ” används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener såsom i p- piller vilka används för födelsekontroll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemin.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insulin Human Winthrop Comb 25 med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insulin Human Winthrop Comb 25 hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemi är försvagade eller helt
uteblir.
Viktig information om några innehållsämnen i Insulin Human Winthrop Comb 25
687 Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
3.
HUR DU ANVÄNDER INSULIN HUMAN WINTHROP COMB 25
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insulin Human Winthrop Comb 25 per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insulin Human Winthrop
Comb 25Insulin Human Winthrop.
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Insulin Human Winthrop
Administreringssätt
Injicera ALDRIG Insulin Human Winthrop Comb 25 i en ven.
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av injektionsflaskorna
Insulin Human Winthrop Comb 25 innehåller 40 IU insulin per ml.
Endast injektionssprutor utformade för denna insulinkoncentration (40 IU/ ml) får användas.
Injektionssprutorna får inte innehålla några andra läkemedel eller spår av läkemedel (såsom spår av heparin).
Innan du drar upp insulin ur injektionsflaskan för första gången måste du dra av förseglingen.
Insulinet måste omedelbart före varje injektion blandas väl.
Detta görs bäst genom att rulla injektionsflaskan lutande mellan handflatorna.
Skaka inte kraftigt eftersom detta kan skada insulinet och orsaka skumbildning.
Skum kan göra det svårt att mäta upp en korrekt dos.
Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Den får inte användas om den förblir klar eller om t ex klumpar, flagor, partiklar eller liknande syns i suspensionen eller på sidorna eller botten av injektionsflaskan.
En ny injektionsflaska med en jämn suspension efter blandning måste då användas.
Använd alltid en ny injektionsflaska om du märker att blodsockerkontrollen oväntat håller på att försämras.
Du ska göra detta eftersom insulinet kan ha förlorat en del av sin effekt.
Misstänker du att du har problem med insulinet, bör du tala med din läkare eller farmaceut.
Särskilda försiktighetsåtgärder innan injektion
688 Avlägsna eventuella luftbubblor före injektionen.
Försäkra dig om att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
Blanda inte insulin med andra läkemedel.
Insulin Human Winthrop Comb 25 kan blandas med alla humaninsulinpreparat från Sanofi- Aventis, UTOM de som utformats speciellt för användning i insulinpumpar.
Det får heller INTE blandas med djurinsuliner eller insulinanaloger.
Läkaren kommer att informera om du behöver blanda humaninsuliner från Sanofi- Aventis.
Om en blandning behöver injiceras bör det andra insulinet dras upp i injektionssprutan före Insulin Human Winthrop Comb 25.
Injicera så snart du har blandat dem.
Blanda inte insuliner med olika styrkor (t ex 100 IU/ ml och 40 IU/ ml).
Feldosering Insulin Human Winthrop Om du har tagit för stor mängd av Insulin Human Winthrop Comb 25
- Har du injicerat för mycket Insulin Human Winthrop Comb 25 kan din blodsockernivå bli
för låg (hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insulin Human Winthrop Comb 25
- Har du hoppat över en dos Insulin Human Winthrop Comb 25 eller inte injicerat
tillräckligt med insulin kan blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insulin Human Winthrop Comb 25 Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insulin Human Winthrop Comb 25 utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insulin Human Winthrop Comb 25 ha biverkningar men alla användare behöver inte få dem.
Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av detta avsnitt.
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
689 Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men fler än 1 av 100 patienter)
• Ödem insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men fler än 1 av 1000 patienter)
• Allvarlig allergisk reaktion med lågt blodtryck (chock) • Nässelutslag på injektionsstället (utslag med klåda)
Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktioner Förknippade kan innefatta omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
• Ögonreaktioner En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt störa synförmågan.
Har du proliferativ retinopati (en ögonsjukdom i samband med diabetes) kan allvarliga hypoglykemiska attacker förorsaka tillfällig förlust av synförmågan.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektion, klåda, nässelutslag, svullnad och inflammation) är sällsynta.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Taladin Kontakta läkare eller apotekspersonal om du märker några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
690 5.
HUR INSULIN HUMAN WINTHROP COMB 25 SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insulin Human Winthrop Comb 25 efter utgångsdatumet som står på kartongen och injektionsflaskans etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Oöppnade injektionsflaskor Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Ställ inte Insulin Human Winthrop Comb 25 nära frysfacket eller kylklamp.
Förvara injektionsflaskan i ytterkartongen.
Ljuskänsligt.
Öppnade injektionsflaskor Den injektionsflaska som används för tillfället kan förvaras under maximalt 4 veckor vid högst 25°C i ytterförpackningen skyddad från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Därefter ska injektionsflaskan inte användas.
Det rekommenderas att datum för första användning antecknas på etiketten.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insulin Human Winthrop Comb 25
- Den aktiva substansen är humaninsulin.
En ml lösning av Insulin Human Winthrop Comb 25
innehåller 40 IU (Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
Insulinet är till 25% upplöst i vatten; resterande 75% förekommer i form av mycket små insulinprotaminkristaller.
- Övriga innehållsämnen är: protaminsulfat, metakresol, fenol, zinkklorid,
natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), och vatten för injektionsvätskor.
Insulin Human Winthrop Comb 25 utseende och förpackningsstorlekar
Insulin Human Winthrop Comb 25 finns tillgängligt i injektionsflaskor innehållande 10 ml suspension (400 IU).
Förpackningar om 1 och 5 injektionsflaskor à 10 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
691 België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge Aventis Pharma NorgeAS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A. Tel: +34 93 485 94 00
Portugal sanof – - aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
692 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
HYPOGLYKEMI (låga blodsockernivåer)
693 Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen
Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insulin Human Winthrop,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
694 Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
695 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insulin Human Winthrop Comb 25 100 IU/ ml injektionsvätska, suspension i en cylinderampull humaninsulin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insulin Human Winthrop Comb 25 är och vad det används för 2.
Innan du använder Insulin Human Winthrop Comb 25 3.
Hur du använder Insulin Human Winthrop Comb 25 4.
Eventuella biverkningar 5.
Hur Insulin Human Winthrop Comb 25 ska förvaras 6.
Övriga upplysningar
1.
VAD INSULIN HUMAN WINTHROP COMB 25 ÄR OCH VAD DET ANVÄNDS FÖR
Insulin Human Winthrop Comb 25 är en vätska (suspension) för injektion under huden.
Insulinet som ingår i Insulin Human Winthrop Comb 25 tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insulin Human Winthrop Comb 25 är ett insulinpreparat med gradvis insättande effekt och lång verkningstid.
Det levereras i cylinderampuller utformade för att användas i ett injektionshjälpmedel ur OptiPen serien.
Insulin Human Winthrop Comb 25 används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSULIN HUMAN WINTHROP COMB 25
Använd inte Insulin Human Winthrop Comb 25
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insulin Human Winthrop Comb 25.
Injicera inte Insulin Human Winthrop Comb 25 i en ven (ett blodkärl).
Det får inte användas i insulinpumpar eller i andra infusionspumpar.
Särskilda insulinberedningar finns för dessa hjälpmedel.
696 Var särskilt försiktig med Insulin Human Winthrop Comb 25
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), diet och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor osv,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom ” kortison ” används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används vid för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontroll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemin.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insulin Human Winthrop Comb 25 med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insulin Human Winthrop Comb 25 hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
698 Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Kontakta din läkare om råd angående körförmåga om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemin är försvagade eller helt
avsaknade.
Viktig information om några innehållsämnen i Insulin Human Winthrop Comb 25
Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
3.
HUR DU ANVÄNDER INSULIN HUMAN WINTHROP COMB 25
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insulin Human Winthrop Comb 25 per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insulin Human Winthrop
Comb 25. Insulin Human Winthrop
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Tidpunkt för administrering
Insulin Human Winthrop
Administreringssätt
Injicera ALDRIG Insulin Human Winthrop Comb 25 i en ven.
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av cylinderampullerna
Cylinderampullerna ska användas tillsammans med en insulinpenna såsom OptiPen och andra injektionspennor som är avsedda för användning med Insulin Human Winthrop cylinderampuller, samt i enlighet med informationen som lämnats av tillverkaren av den medicintekniska produkten (injektionspennan).
Tillverkarens bruksanvisning för injektionspennan måste följas noggrant för hur cylinderampullen ska laddas, hur injektionsnålen ska sättas fast och hur insulininjektionen ska göras.
Förvara cylinderampullen i rumstemperatur under 1 - 2 timmar innan den sätts in i injektionspennan.
Insulinet blandas och kontrolleras noga innan det sätts in i injektionspennan.
Insulinet blandas därefter åter noga, omedelbart före varje injektion.
Detta görs bäst genom att sakta vända cylinderampullen eller injektionspennan med cylinderampullen (isatt) fram och tillbaka minst 10 gånger.
För att underlätta blandningen innehåller cylinderampullen 3 små metallkulor.
699 Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Den får inte användas om den förblir klar eller om t ex klumpar, flagor, partiklar eller liknande syns i suspensionen eller på sidorna eller botten av cylinderampullen.
En ny cylinderampull med en jämn suspension efter blandning måste då användas.
Använd alltid en ny cylinderampull om du märker att blodsockerkontrollen oväntat håller på att försämras.
Du ska göra detta eftersom insulinet kan ha förlorat en del av sin effekt.
Misstänker du att du har problem med insulinet, bör du tala med din läkare eller farmaceut.
Särskilda försiktighetsåtgärder innan injektion
Avlägsna eventuella luftbubblor före injektionen (se bruksanvisningen för injektionspennan) insulin.
Försäkra dig om att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
- Återfyll inte och återanvänd inte tomma cylinderampuller.
- Tillsätt inte något annat insulin i cylinderampullen.
- Blanda inte insulin med andra läkemedel.
Problem med injektionspennan
Om insulinpennan är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny insulinpenna måste användas.
Fungerar injektionspennan inte som den ska, kan insulinet dras upp från cylinderampullen med en injektionsspruta.
Ha därför även injektionssprutor och injektionsnålar till hands.
Använd endast injektionssprutor som är utformade för insulinkoncentrationen 100 IU (Internationella Enheter) per milliliter.
Feldosering
Insulin Human Winthrop Om du har tagit för stor mängd av Insulin Human Winthrop Comb 25
- Har du injicerat för mycket Insulin Human Winthrop Comb 25 kan din blodsockernivå bli
för låg (hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insulin Human Winthrop Comb 25
- Har du hoppat över en dos Insulin Human Winthrop Comb 25 eller inte injicerat
tillräckligt med insulin kan blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insulin Human Winthrop Comb 25 Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insulin Human Winthrop Comb 25 utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
700 Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insulin Human Winthrop Comb 25 ha biverkningar men alla användare behöver inte få dem.
Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men fler än 1 av 100 patienter)
• Ödem insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men fler än 1 av 1000 patienter)
• Allvarlig allergisk reaktion med lågt blodtryck (chock) • Nässelutslag på injektionsstället (utslag med klåda)
Andra biverkningar inkluderar
• Ögonreaktioner
701 En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt störa synförmågan.
Har du proliferativ retinopati (en ögonsjukdom i samband med diabetes) kan allvarliga hypoglykemiska attacker förorsaka tillfällig förlust av synförmågan.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, nässelutslag, svullnad och inflammation vid injektionsstället) är sällsynta.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Tala omläkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
5.
HUR INSULIN HUMAN WINTHROP COMB 25 SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insulin Human Winthrop Comb 25 efter utgångsdatumet som står på kartongen och cylinderampullens etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Oöppnade cylinderampuller Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Ställ inte Insulin Human Winthrop Comb 25 nära frysfacket eller kylklamp.
Ljuskänsligt.
Cylinderampuller under användning Cylinderampuller under användning (i insulinpennan) eller medförda som reserv kan förvaras under maximalt 4 veckor vid högst 25°C skyddade från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Cylinderampullen under användning får ej förvaras i kylskåp.
Använd inte cylinderampullen efter denna tidsperiod.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insulin Human Winthrop Comb 25
- Den aktiva substansen är humaninsulin.
En ml lösning av Insulin Human Winthrop Comb 25
innehåller 100 IU (Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
Insulinet är till 25% upplöst i vatten; resterande 75% förekommer i form av mycket små insulinprotaminkristaller.
- Övriga innehållsämnen är: protaminsulfat, metakresol, fenol, zinkklorid,
702 natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), och vatten för injektionsvätskor.
Insulin Human Winthrop Comb 25 utseende och förpackningsstorlekar
Insulin Human Winthrop Comb 25 finns tillgängligt i cylinderampuller innehållande 3 ml suspension (300 IU).
Förpackningar om 3, 4, 5, 6, 9 och 10 cylinderampuller à 3 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge Aventis Pharma NorgeAS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A. Tel: +34 93 485 94 00
Portugal sanof – - aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
703 France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
704 HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen
Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan
Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insulin Human Winthrop,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
706 Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
707 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insulin Human Winthrop Comb 25 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna humaninsulin
Läs noga igenom denna bipacksedel samt bruksanvisningen för Insulin Human Winthrop Comb 25 förfylld injektionspenna, OptiSet innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insulin Human Winthrop Comb 25 är och vad det används för 2.
Innan du använder Insulin Human Winthrop Comb 25 3.
Hur du använder Insulin Human Winthrop Comb 25 4.
Eventuella biverkningar 5.
Hur Insulin Human Winthrop Comb 25 ska förvaras 6.
Övriga upplysningar
1.
VAD INSULIN HUMAN WINTHROP COMB 25 ÄR OCH VAD DET ANVÄNDS FÖR
Insulin Human Winthrop Comb 25 är en vätska (suspension) för injektion under huden.
Insulinet som ingår i Insulin Human Winthrop Comb 25 tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insulin Human Winthrop Comb 25 är ett insulinpreparat med gradvis insättande effekt och lång verkningstid.
Det levereras i cylinderampuller förslutna i en injektionspenna för engångsbruk, OptiSet.
Insulin Human Winthrop Comb 25 används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSULIN HUMAN WINTHROP COMB 25
Använd inte Insulin Human Winthrop Comb 25
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insulin Human Winthrop Comb 25.
Var särskilt försiktig med Insulin Human Winthrop Comb 25
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), matvanor, fysiska aktiviteter (fysiskt arbete och träning) och injektionsteknik enligt samtal med din läkare.
708 Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor osv,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi). ---
Kontakta
läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom ” kortison ” används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontroll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemin.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insulin Human Winthrop Comb 25 med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insulin Human Winthrop Comb 25 hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Kontakta din läkare om råd angående körförmåga om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemin är försvagade eller helt
avsaknade.
Viktig information om några innehållsämnen i Insulin Human Winthrop Comb 25
710 Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
3.
HUR DU ANVÄNDER INSULIN HUMAN WINTHROP COMB 25
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insulin Human Winthrop Comb 25 per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insulin Human Winthrop
Comb 25 Insulin Human Winthrop.
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Insulin Human Winthrop
Administreringssätt
Injicera ALDRIG Insulin Human Winthrop Comb 25 i en ven.
Med OptiSet kan man administrera insulin med en ökning av 2 enheter i taget upp till en maximal dos av 40 enheter.
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av OptiSet
Insulin Human Winthrop Comb 25 levereras i cylinderampuller förslutna i en injektionspennaa för engångsbruk, OptiSet.
Du måste använda injektionspennan enligt beskrivningen i denna bruksanvisning.
Sätt fast en ny injektionsnål innan varje användning.
Använd bara injektionsnålar som är godkända för användning med Optiset.
Ett säkerhetstest ska utföras före varje injektion.
Insulinet blandas och kontrolleras noga innan den första användningen.
Insulinet blandas därefter åter noga, omedelbart före varje injektion.
Detta görs bäst genom att sakta vända injektionspennan fram och tillbaka minst 10 gånger.
För att underlätta blandningen innehåller cylinderampullen 3 små metallkulor.
Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Den får inte användas om den förblir klar eller om t ex klumpar, flagor, partiklar eller liknande syns i suspensionen eller på sidorna eller botten av cylinderampullen i injektionspennan.
En ny injektionspenna med en jämn suspension efter blandning måste då användas.
711 Använd alltid en ny injektionspenna om du märker att blodsockerkontrollen oväntat håller på att försämras.
Misstänker du att du har problem med OptiSet, se Frågor och svar i den bifogade OptiSet - bruksanvisningen, eller be din läkare eller farmacevt kontrollera injektionspennan.
För att undvika eventuell överföring av sjukdom, ska varje injektionspenna endast användas av en patient.
Särskilda försiktighetsåtgärder innan injektion
Försäkra dig om att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
Blanda inte insulin med andra läkemedel.
Insulin Human Winthrop Comb 25 förfylld injektionspenna är inte avsedd för att något annat insulin skall blandas i cylinderampullen.
Tomma injektionspennori får inte återfyllas och måste kasseras.
Den ska då kasseras och en ny OptiSet ska användas.
Feldosering
Insulin Human Winthrop Om du har tagit för stor mängd av Insulin Human Winthrop Comb 25
- Har du injicerat för mycket Insulin Human Winthrop Comb 25 kan din blodsockernivå bli
för låg (hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insulin Human Winthrop Comb 25
- Har du hoppat över en dos Insulin Human Winthrop Comb 25 eller inte injicerat
tillräckligt med insulin kan blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insulin Human Winthrop Comb 25 Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insulin Human Winthrop Comb 25 utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insulin Human Winthrop Comb 25 ha biverkningar men alla användare behöver inte få dem.
712 Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men fler än 1 av 100 patienter)
• Ödem insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men fler än 1 av 1000 patienter)
• Allvarlig allergisk reaktion med lågt blodtryck (chock) • Nässelutslag på injektionsstället (utslag med klåda)
Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktioner Förknippade kan innefatta omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
• Ögonreaktioner En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt störa synförmågan.
Har du proliferativ retinopati (en ögonsjukdom i samband med diabetes) kan allvarliga hypoglykemiska attacker förorsaka tillfällig förlust av synförmågan.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, nässelutslag, svullnad och inflammation vid injektionsstället) är sällsynta.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
713 Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Tala omläkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
5.
HUR INSULIN HUMAN WINTHROP COMB 25 OPTISET SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insulin Human Winthrop Comb 25 OptiSet efter utgångsdatumet som står på kartongen och cylinderampullens etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Injektionspennor ej under användning Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Ställ inte den förfyllda injektionspennan nära frysfacket eller kylklamp.
Ljuskänsligt.
Injektionspennor under användning Förfyllda injektionspennor under användning eller medförda som reserv kan förvaras under maximalt 4 veckor vid högst 25°C skyddade från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Injektionspennan under användning får ej förvaras i kylskåp.
Därefter ska injektionspennan inte användas.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insulin Human Winthrop Comb 25
- Den aktiva substansen är humaninsulin.
En ml lösning av Insulin Human Winthrop Comb 25
OptiSet innehåller 100 IU (Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
Insulinet är till 25% upplöst i vatten; resterande 75% förekommer i form av mycket små insulinprotaminkristaller.
- Övriga innehållsämnen är: protaminsulfat, metakresol, fenol, zinkklorid,
natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), och vatten för injektionsvätskor.
Insulin Human Winthrop Comb 25 utseende och förpackningsstorlekar
Insulin Human Winthrop Comb 25 finns tillgängligt i förfyllda injektionspennor, OptiSet, innehållande 3 ml suspension (300 IU).
Förpackningar om 3, 4, 5, 6, 9 och 10 injektionspennor à 3 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge Aventis Pharma NorgeAS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A. Tel: +34 93 485 94 00
Portugal sanof – - aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
715 Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
716 Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insulin Human Winthrop,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
717 I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
718 BRUKSANVISNING FÖR ANVÄNDNING AV INSULIN HUMAN WINTHROP OPTISET
OptiSet är en engånspenna för injicering av insulin.
Doser från 2 till 40 enheter kan ställas in, i steg om 2 enheter i taget.
Tala med din diabetesläkare/ sköterska angående korrekt injektionsteknik innan du börjar använda OptiSet.
Läs noga igenom denna bruksanvisning innan du använder din OptiSet.
Om du inte förstår bruksanvisningen fullt ut på egen hand, skall du endast använda Optiset om du får hjälp från en person som kan följa bruksanvisningen.
Om du har frågor angående OptiSet eller diabetes fråga din sjukvårspersonal eller ring sanofi- aventis på telefonnumret som finns i denna bipacksedeln.
Behåll denna bruksanvisning för framtida användning av OptiSet.
Ny användarinformation: • Insulinets namn är tryckt på pennan. • Dosväljaren kan bara vridas i en riktning.
Viktig information vid användning av OptiSet:
• Sätt alltid fast en ny injektionsnål inför varje användning.
Använd endast de injektionsnålar som är anpassade för att användas tillsammans med OptiSet. • Utför alltid säkerhetstestet innan varje injektion. • När en ny OptiSet används ska det första säkerhetstestet göras med de på fabrik förinställda 8 enheterna. • Dosväljaren kan endast vridas i en riktning. • Vrid aldrig dosväljaren (t ex ändra aldrig dosen) efter det att injektionsknappen dragits ut. • Denna penna är endast avsedd för personligt bruk.
Den ska inte delas med någon annan. • Om injektionen ges av en annan person, skall försiktighet iakttas av denne för att undvika olyckshändelser med stickskador och överföring av infektion. • Använd aldrig OptiSet om den är skadad eller om du inte är säker på att den fungerar korrekt. • Ha alltid en OptiSet i reserv i fall att din OptiSet skulle försvinna eller skadas.
719 Steg 1.
Kontroll och blandning av insulinet
A.
Ta bort skyddslocket.
B.
Kontrollera märkningen på pennan och insulinbehållaren för att försäkra dig om att du har rätt sorts insulin.
C.
Blanda insulinet genom att sakta vända OptiSet- penna upp och ner åtminstone 10 gånger (skaka inte OptiSet).
D.
Kontrollera utseendet på insulinet.
Det måste ha ett jämnt mjölkaktigt vitt utseende.
Steg 2.
Fastsättning av injektionsnålen
Sätt alltid fast en ny, steril injektionsnål före varje användning.
Detta förebygger nedsmutsning och stopp i injektionsnålen.
Ta bort skyddspappret från den nya injektionsnålen.
Lägg injektionsnålen bredvid pennan, sätt fast denna rakt på pennan (skruva eller tryck beroende på nåltyp.
• Om inte injektionsnålen hålls rak under fastsättning kan den förstöra gummiförseglingen och orsaka läckageoch injektionsnålen kan bli böjd.
720 Steg 3.
ett säkerhetstest före varje injektion.
• försäkra dig om att pennan och injektionsnålen fungerar korrekt. • avlägsna luftbubblor
När du använder en ny OptiSet måste det första säkerhetstestet utföras med de 8 enheter som är förinställda av tillverkaren annars kommer inte pennan att fungera korrekt.
A.
Försäkra dig om att injektionsknappen är intryckt
B.
Välj dos för säkerhetstestet • Ny och oanvänd OptiSet: en dos på 8 enheter är redan förinställd av tillverkaren för det första säkerhetstestet. • För OptiSet som redan har börjat användas: välj dosen 2 enheter genom att vrida dosväljaren tills doseringsvisaren pekar på 2.
Dosväljaren kan endast vridas i en riktning.
C.
Dra ut injektionsknappen helt för att ladda dosen.
Vrid aldrig dosväljaren efter det att injektionsknappen dragits ut.
721 D.
Ta av det yttre nålskyddet och behåll det för att kunna ta bort den använda injektionsnålen efter injektion.
Ta av det inre nålskyddet och släng det.
behåll
släng
E.
Håll pennan med injektionsnålen pekandes uppåt.
F.
Knacka försiktigt på insulinbehållaren så att eventuella luftbubblor stiger upp mot injektionsnålen.
G.
Tryck in injektionsknappen helt.
Kontrollera att insulin syns på nålspetsen.
Du måste kanske göra om säkerhetstestet flera gånger innan insulin syns. • Om inget insulin kommer ut, kontrollera om det finns luftbubblor och upprepa säkerhetstestet ytterligare två gånger. • Om fortfarande inget insulin kommer ut kan injektionsnålen vara igentäppt.
Byt injektionsnål och försök igen. • Om inget insulin kommer ut efter byte av injektionsnål kan din OptiSet vara skadad.
Använd inte denna OptiSet.
Steg 4
Välj dos
Du kan ställa in dosen med 2 enheter i taget från 2 enheter till den maximala dosen 40 enheter.
Om du behöver en dos på mer än 40 enheter skall den ges som två eller flera injektioner.
A.
Kontrollera att du har tillräckligt med insulin för den tänkta dosen.
Skalan för resterande mängd insulin i den genomskinliga insulinbehållaren visar ungefär hur mycket insulin som finns kvar i OptiSet.
Denna skala skall ej användas för att ställa in insulindosen.
722 • Om den svarta kolven är i början av färgstrecket, finns ungefär 40 enheter insulin kvar.
• Om den svarta kolven är i slutet av färgstrecket finns ungefär 20 enheter insulin kvar.
B.
Välj din önskade dos genom att vrida dosväljaren framåt.
Om du vrider förbi din dos, • och ännu inte har dragit ut injektionsknappen kan du fortsätta vrida tills du når din dos igen, • och redan har dragit ut injektionsknappen måste du kassera dosen du laddat innan du vrider på dosväljaren igen.
Steg 5
Laddning av dos
A.
Dra ut injektionsknappen så långt som möjligt för att ladda dosen.
B.
Kontrollera att den valda dosen är fullständigt laddad.
• Injektionsknappen måste aktivt hållas i utdraget läge under denna kontroll. • Det sista synliga kraftiga strecket på injektionsknappen visar mängden laddat insulin När injektionsknappen är utdragen kan endast den översta delen av strecket ses. • I detta exempel är 12 enheter laddade.
Om du har valt 12 enheter kan du injicera din dos.
Om du har valt mer än 12 enheter kan endast 12 enheter av din totala insulindos injiceras med denna penna.
I detta fall måste du: • antingen injicera det som kvarstår i pennan och komplettera dosen med en ny OptiSet • eller använda en ny OptiSet för hela dosen.
723 Steg 6.
Injicering av dos
A.
Använd den
injektionsteknik som din diabetesläkare/ sköterska rekommenderat.
B.
Stick in injektionsnålen i huden.
C.
Injicera dosen genom att trycka in injektionsknappen helt.
Ett klickande ljud hörs som upphör när injektionsknappen är helt intryckt.
10 sekunder
Detta säkerställer att hela insulindosen har levererats.
Steg 7.
Avlägsnande och kassering av injektionsnål
Avlägsna injektionsnålen efter varje injektion och förvara OptiSet med injektionsnålen borttagen.
Detta förebygger: • Förorening och/ eller infektion • Att luft kommer in i insulinbehållaren och läckage av insulin, vilket kan orsaka felaktig dosering.
A.
Sätt tillbaka det yttre nålskyddet på injektionsnålen och använd det för att skriva av injektionsnålen från pennan.
För att reducera risken för stickskador, sätt aldrig tillbaka det inre nålskyddet.
• Om injektionen ges av en annan person, skall särskild försiktighet iakttas av denne vid bortagande och kassering av injektionsnålen.
Följ rekommenderade säkerhetsföreskrifter för bortagande och kassering av injektionsnålar för att reducera risken för olyckhändelser med stickskador och överföring av av smitsamma sjukdomar.
B.
Kassera injektionsnålen på ett säkert sätt enligt de instruktioner du fått från din diabetesläkare/ sköterska
C.
Förvaringsanvisningar
Angående förvaringsanvisningar för OptiSet.
Se avsnitt 5 - ” Förvaring av Insulin Human Winthrop Comb 25 OptiSet ” på andra (insulin) sidan av denna bipacksedel.
724 Om OptiSet förvaras kallt, ska den tas ut 1- 2 timmar innan injektion för att bli rumstempererad.
Kallt insulin är mer smärtsamt att injicera.
Den använda OptiSet- pennan måste kasseras på ett säkert sätt.
Skötsel
Skydda din OptiSet från damm och smuts.
Du kan rengöra utsidan av OptiSet genom att torka av den med en fuktig trasa.
Blötlägg, tvätta eller smörj inte pennan eftersom det kan skada den.
OptiSet är formgiven för att fungera med precision och säkerhet.
Den ska handhas med försiktighet.
Undvik situationer där OptiSet kan skadas.
Om du är orolig för att din OptiSet blivit skadad, kassera den och använd en ny.
Frågor och svar
Följ instuktionerna i steg 4 för att välja rätt dos.
Fel dos har valts
1.
Sätt fast en ny injektionsnål.
Dosen har valts och 2.
Tryck in injektionsknappen helt för att kassera insulinet. injektionsknappen har 3.
Utför ett säkerhetstest. dragits ut och sedan Om säkerhetstestet lyckas är din OptiSet klar att använda. tryckts in igen utan att Om säkerhetstestet inte lyckas kan injektionspennan vara skadad. injektionsnålen har varit Använd en ny OptiSet. fastsatt Om det känns osäkert om injektionspennan fungerar som den ska, använd en ny Optiset. • Du vrider åt fel håll.
Dosväljaren kan endast vridas Dosväljaren går inte att vrida framåt. • Du vrider framåt med injektionsknappen utdragen.
Tryck in injektionsknappen helt för att kassera dosen och välj dos igen
• Mängden insulin som indikeras på injektions - knappen är högre än den valda dosen
Skillnaden är 2 enheter.
Kassera insulinet, ställ in dosen och kontrollera igen.
Om samma fel uppstår igen kan OptiSet vara skadad.
Använd en ny OptiSet.
• Skillnaden är mer än 2 enheter.
OptiSet är skadad, använd en ny OptiSet.
Det finns inte tillräckligt med insulin i behållaren.
• du
från denna OptiSet och sedan injicera kvarvarande dos med en ny OptiSet. kan injicera hela dosen med en ny penna
1.
Försäkra dig om att du dragit ut injektionsknappen Injektionsknappen kan ordentligt. inte tryckas in.
2.
Sätt fast en ny injektionsnål.
3.
Tryck in injektionsknappen helt för att kassera insulinet.
725 4.
Utför ett säkerhetstest
OptiSet är skadad, använd en ny OptiSet Inget klickljud hörs under injicering Injektionsnålen är felaktigt fastsatt (t ex snett).
Ta bort Insulin läcker från pennan. injektionsnålen och ersätt den med en ny injektionsnål som sätts fast rakt.
Utför ett säkerhetstest.
Små mängder med luft kan finnas i injektionsnålen och Luftbubblor syns i insulinbehållaren under normal användning.
Du måste avlägsna insulinbehållaren. denna luft med ett säkerhetstest.
De små luftbubblor i behållaren som inte rör sig när man knackar försiktigt kommer inte att påverka injektionen och doseringen.
Använd inte våld på injektionspennan.
Försök inte laga den eller OptiSet är skadad eller använda verktyg på den.
Använd en ny OptiSet. fungerar ej som den ska
Om det finns minsta tvivel på att injektionspennan inte fungerar OptiSet har tappats eller som den ska, använd en ny OptiSet. utsatts för stötar
726 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insulin Human Winthrop Comb 25 100 IU/ ml injektionsvätska, suspension i en cylinderampull för OptiClik humaninsulin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Bruksanvisningen för OptiClik, insulinpennan, medföljer din OptiClik.
Läs denna innan du använder din medicin.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insulin Human Winthrop Comb 25 är och vad det används för 2.
Innan du använder Insulin Human Winthrop Comb 25 3.
Hur du använder Insulin Human Winthrop Comb 25 4.
Eventuella biverkningar 5.
Hur Insulin Human Winthrop Comb 25 ska förvaras 6.
Övriga upplysningar
1.
VAD INSULIN HUMAN WINTHROP COMB 25 ÄR OCH VAD DET ANVÄNDS FÖR
Insulin Human Winthrop Comb 25 är en vätska (suspension) för injektion under huden.
Insulinet som ingår i Insulin Human Winthrop Comb 25 tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insulin Human Winthrop Comb 25 är ett insulinpreparat med gradvis insättande effekt och lång verkningstid.
Denna del av insulinpennan OptiClik kan kasseras.
Cylinderampullen får endast användas med OptiClik
Insulin Human Winthrop Comb 25 används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSULIN HUMAN WINTHROP COMB 25
Använd inte Insulin Human Winthrop Comb 25
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insulin Human Winthrop Comb 25.
Injicera inte Insulin Human Winthrop Comb 25 i en ven (ett blodkärl).
Det får inte användas i insulinpumpar eller i andra infusionspumpar.
Särskilda insulinberedningar finns för dessa hjälpmedel.
727 Var särskilt försiktig med Insulin Human Winthrop Comb 25
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll av (blod och urin), diet och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor o s v,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare eller apotekspersonal vilka läkemedel du tar eller nyligen tagit, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom ” kortison ” används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontroll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemin.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insulin Human Winthrop Comb 25 med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insulin Human Winthrop Comb 25 hos gravida kvinnor.
Om du ammar ska du kontakta din läkare eftersom din insulindos och diet kan behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemin är försvagade eller helt
uteblir.
Viktig information om några innehållsämnen i Insulin Human Winthrop Comb 25
Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
3.
HUR DU ANVÄNDER INSULIN HUMAN WINTHROP COMB 25
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insulin Human Winthrop Comb 25 per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insulin Human Winthrop
Comb 25 Insulin Human Winthrop.
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Tidpunkt för administrering
Insulin Human Winthrop
Administreringssätt
Injicera ALDRIG Insulin Human Winthrop Comb 25 i en ven.
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av cylinderampullerna för OptiClik
Insulin Human Winthrop Comb 25 i cylinderampuller för OptiClik har utvecklats för att endast användas tillsammans med OptiClik.
Tillverkarens bruksanvisning för injektionspennan måste följas noggrant för hur cylinderampullen ska laddas, hur injektionsnålen ska sättas fast och hur insulininjektionen ska göras.
Förvara cylinderampullen i rumstemperatur under 1 - 2 timmar innan den sätts in i injektionspennan.
Insulinet blandas och kontrolleras noga innan det sätts in i injektionspennan.
Insulinet blandas därefter åter noga, omedelbart före varje injektion.
Insulinet blandas bäst genom att cylinderampullen eller injektionspennan (med cylinderampullen i satt) sakta vänds fram och tillbaka minst 10 gånger.
För att underlätta blandningen innehåller cylinderampullen 3 små metallkulor.
730 Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Den får inte användas om den förblir klar eller om t ex klumpar, flagor, partiklar eller liknande syns i suspensionen eller på sidorna eller botten av cylinderampullen.
En ny cylinderampull med en jämn suspension efter blandning måste då användas.
Använd alltid en ny cylinderampull om du märker att blodsockerkontrollen oväntat håller på att försämras.
Detta eftersom insulinet kan ha förlorat en del av sin effekt.
Misstänker du att du har problem med insulinet, bör du tala med din läkare eller farmaceut.
Särskilda försiktighetsåtgärder innan injektion
Avlägsna eventuella luftbubblor före injektionen (se bruksanvisningen för injektionspennan).
Det är viktigt att försäkra sig om att insulinet inte förorenas av alkohol, andra desinfektionsmedel eller andra ämnen.
- Återfyll inte och återanvänd inte tomma cylinderampuller.
- Tillsätt inte något annat insulin i cylinderampullen.
- Blanda inte insulin med andra läkemedel.
Problem med OptiClik
Se penntillverkarens bruksanvisning.
Om OptiClik är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny OptiClik måste användas.
Fungerar OptiClik inte som den ska, kan insulinet dras upp från cylinderampullen med en injektionsspruta.
Ha därför även injektionssprutor och injektionsnålar till hands.
Använd endast injektionssprutor som är utformade för insulinkoncentrationen 100 IU (Internationella Enheter) per milliliter.
Feldosering
Insulin Human Winthrop Om du har tagit för stor mängd av Insulin Human Winthrop Comb 25
- Har du injicerat för mycket Insulin Human Winthrop Comb 25 kan din blodsockernivå bli
för låg (hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insulin Human Winthrop Comb 25
- Har du hoppat över en dos Insulin Human Winthrop Comb 25 eller inte injicerat
tillräckligt med insulin kan blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insulin Human Winthrop Comb 25 Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insulin Human Winthrop Comb 25 utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
731 Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insulin Human Winthrop Comb 25 ha biverkningar men alla användare behöver inte få dem.
biverkan Som vid all insulinbehandling är den mest vanliga hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men hos fler än 1 av 100 patienter)
• Ödem insulinbehandling kan förorsaka en tillfällig lagring av vatten i kroppen med svullnad i vader och vrister. • Reaktioner på injektionsstället.
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men hos fler än 1 av 1000 patienter)
• Allvarlig allergisk reaktion med lågt blodtryck (chock). • Nässelutslag på injektionsstället (utslag med klåda).
Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktionerFörknippade kan innefatta omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
• Ögonreaktioner En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt störa synförmågan.
Har du proliferativ retinopati (en ögonsjukdom i samband med diabetes) kan allvarliga hypoglykemiska attacker förorsaka tillfällig förlust av synförmågan.
732 Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, svullnad och inflammation vid injektionsstället) är sällsynta.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Tala omläkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
5.
HUR INSULIN HUMAN WINTHROP COMB 25 SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insulin Human Winthrop Comb 25 efter utgångsdatumet som står på kartongen och cylinderampullens etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Oöppnade cylinderampuller Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Ställ inte Insulin Human Winthrop Comb 25 nära frysfacket eller kylklamp.
Ljuskänsligt.
Cylinderampuller under användning Cylinderampuller under användning (i insulinpennan) eller medförda som reserv kan förvaras under maximalt 4 veckor vid högst 25°C skyddade från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Cylinderampullen under användning får ej förvaras i kylskåp.
Använd inte cylinderampullen efter denna tidsperiod.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insulin Human Winthrop Comb 25
- Den aktiva substansen är humaninsulin.
En ml lösning av Insulin Human Winthrop Comb 25
innehåller 100 IU (Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
Insulinet är till 25% upplöst i vatten; resterande 75% förekommer i form av mycket små insulinprotaminkristaller.
- Övriga innehållsämnen är: protaminsulfat, metakresol, fenol, zinkklorid,
natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering) och vatten för injektionsvätskor.
Insulin Human Winthrop Comb 25 utseende och förpackningsstorlekar
Denna del av insulinpennan OptiClik kan kasseras.
Denna cylinderampull får endast användas med OptiClik.
Insulin Human Winthrop Comb 25 finns tillgängligt i cylinderampuller för OptiClik innehållande 3 ml suspension (300 IU).
Förpackningar om 3, 4, 5, 6, 9 och 10 cylinderampuller à 3 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge Aventis Pharma NorgeAS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A. Tel: +34 93 485 94 00
Portugal sanof – - aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
734 France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan
736 Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insulin Human Winthrop,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du blir medveten om problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarig blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
737 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insulin Human Winthrop Comb 25 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna humaninsulin
Läs noga igenom denna bipacksedel samt bruksanvisningen för Insulin Human Winthrop Comb 25 förfylld injektionspenna, SoloStar innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insulin Human Winthrop Comb 25 är och vad det används för 2.
Innan du använder Insulin Human Winthrop Comb 25 3.
Hur du använder Insulin Human Winthrop Comb 25 4.
Eventuella biverkningar 5.
Hur Insulin Human Winthrop Comb 25 ska förvaras 6.
Övriga upplysningar
1.
VAD INSULIN HUMAN WINTHROP COMB 25 ÄR OCH VAD DET ANVÄNDS FÖR
Insulin Human Winthrop Comb 25 är en vätska (suspension) för injektion under huden.
Insulinet som ingår i Insulin Human Winthrop Comb 25 tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insulin Human Winthrop Comb 25 är ett insulinpreparat med gradvis insättande effekt och lång verkningstid.
Det levereras i cylinderampuller förslutna i en injektionspenna för engångsbruk, SoloStar.
Insulin Human Winthrop Comb 25 används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSULIN HUMAN WINTHROP COMB 25
Använd inte Insulin Human Winthrop Comb 25
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insulin Human Winthrop Comb 25.
Var särskilt försiktig med Insulin Human Winthrop Comb 25
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), matvanor, fysiska aktiviteter (fysiskt arbete och träning) och injektionsteknik enligt samtal med din läkare.
738 Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor osv,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi). ---
Kontakta
läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom ” kortison ” används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontroll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemin.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insulin Human Winthrop Comb 25 med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insulin Human Winthrop Comb 25 hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemin är försvagade eller helt
uteblir.
Viktig information om några innehållsämnen i Insulin Human Winthrop Comb 25
740 Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
3.
HUR DU ANVÄNDER INSULIN HUMAN WINTHROP COMB 25
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insulin Human Winthrop Comb 25 per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insulin Human Winthrop
Comb 25.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Tidpunkt för administrering
Insulin Human Winthrop Comb 25 injiceras under huden 30 - 45 minuter före måltid.
Administreringssätt
Injicera ALDRIG Insulin Human Winthrop Comb 25 i en ven.
SoloStar kan administrera insulin i doser från 1- 80 enheter i steg om 1 enhet.
Varje penna innehåller flera doser.
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av SoloStar
SoloStar är en penna för engångsbruk, förfylld med humaninsulin.
Läs noggrant igenom ” Bruksanvisning för SoloStar ” bifogad i denna bipacksedel.
Du måste använda injektionspennn enligt beskrivningen i denna bruksanvisning.
Sätt fast en ny injektionsnål innan varje användning.
Använd bara injektionsnålar som är godkända för användning med SoloStar.
Ett säkerhetstest ska utföras före varje injektion.
Insulinet blandas och kontrolleras noga innan den första användningen.
Insulinet blandas därefter åter noga, omedelbart före varje injektion.
Detta görs bäst genom att sakta vända injektionspennan fram och tillbaka minst 10 gånger.
För att underlätta blandningen innehåller cylinderampullen 3 små metallkulor.
Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Den får inte användas om den förblir klar eller om t ex klumpar, flagor, partiklar eller liknande syns i suspensionen eller på sidorna eller botten av cylinderampullen i injektionspennan.
En ny injektionspenna med en jämn suspension efter blandning måste då användas.
741 Använd alltid en ny injektionspenna om du märker att din blodsockerkontroll oväntat försämras.
Misstänker du att du har problem med SoloStar ska du kontakta sjukvårdspersonal.
För att undvika eventuell överföring av sjukdom, ska varje injektionspenna endast användas av en patient.
Särskilda försiktighetsåtgärder innan injektion
Försäkra dig om att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
Blanda inte insulin med andra läkemedel.
Insulin Human Winthrop Comb 25 förfylld injektionspenna, SoloStar, är inte avsedd för att något annat insulin skall blandas i cylinderampullen.
Tomma injektionspennor får inte återfyllas och måste kasseras.
Den ska då kasseras och en ny SoloStar ska användas.
Feldosering
Om du har tagit för stor mängd av Insulin Human Winthrop Comb 25
- Har du injicerat för mycket Insulin Human Winthrop Comb 25 kan din blodsockernivå bli
för låg (hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insulin Human Winthrop Comb 25
- Har du hoppat över en dos Insulin Human Winthrop Comb 25 eller inte injicerat
tillräckligt med insulin kan blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insulin Human Winthrop Comb 25 Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insulin Human Winthrop Comb 25 utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insulin Human Winthrop Comb 25 ha biverkningar men alla användare behöver inte få dem.
742 Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men fler än 1 av 100 patienter)
• Ödem insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men fler än 1 av 1000 patienter)
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktioner kan innefatta omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, svullnad och inflammation vid injektionsstället) kan inträffa.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
743 Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Tala om för din läkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
5.
HUR INSULIN HUMAN WINTHROP COMB 25 OPTISET SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insulin Human Winthrop Comb 25 efter utgångsdatumet som står på kartongen och pennans etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Injektionspennor ej under användning Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Ställ inte den förfyllda injektionspennan nära frysfacket eller kylklamp.
Ljuskänsligt.
Injektionspennor under användning Förfyllda injektionspennor under användning eller medförda som reserv kan förvaras under maximalt 4 veckor vid högst 25°C skyddade från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Injektionspennan under användning får ej förvaras i kylskåp.
Därefter ska injektionspennan inte användas.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insulin Human Winthrop Comb 25
- Den aktiva substansen är humaninsulin.
En ml lösning av Insulin Human Winthrop Comb 25
innehåller 100 IU (Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
Insulinet är till 25% upplöst i vatten; resterande 75% förekommer i form av mycket små insulinprotaminkristaller.
- Övriga innehållsämnen är: protaminsulfat, metakresol, fenol, zinkklorid,
natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), och vatten för injektionsvätskor.
Insulin Human Winthrop Comb 25 utseende och förpackningsstorlekar
Insulin Human Winthrop Comb 25 finns tillgängligt i förfyllda injektionspennor, SoloStar, innehållande 3 ml suspension (300 IU).
Förpackningar om 3, 4, 5, 6, 9 och 10 injektionspennor à 3 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
744 Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique / Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
745 Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Varningssymtom på hyperglykemi
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
746 HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insulin Human Winthrop,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
747 I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
748 Insulin Human Winthrop Comb 25 injektionsvätska, lösning i en förfylld penna.
SoloStar.
Bruksanvisning för användning
SoloStar är en förfylld penna för injicering av insulin.
Sjukvårdspersonal har bestämt att SoloStar är rätt för dig.
Prata med sjukvårdspersonal om rätt injektionsteknik innan du använder SoloStar.
Läs noga igenom denna bruksanvisning innan du använder din Solostar.
Om du inte förstår bruksanvisningen fullt ut på egen hand, skall du endast använda SoloStar om du får hjälp från en person som kan följa bruksanvisningen.
Håll pennan som visas enligt denna bruksanvisning.
För att försäkra dig om att du läser dosen korrekt skall pennan hållas horisontellt med nålen åt vänster och doseringsväljaren åt höger, enligt bilden nedan.
Följ dessa instruktioner fullständigt varje gång du skall använda SoloStar, för att säkerställa att du får rätt dos.
Om du inte följer dessa instruktioner fullständigt kan du få för mycket eller för lite insulin, vilket kan påverka ditt blodglukos.
Du kan ställa in doser från 1 till 80 enheter med 1 enhet i taget.
Varje penna innehåller flera doser.
Spara denna bruksanvisning för framtida användning.
Om du har frågor angående SoloStar eller diabetes fråga din sjukvårspersonal eller ring sanofi- aventis på telefonnumret som finns i denna bipacksedeln.
Skyddslock
Nål (ej inkluderad)
Pennkropp
Doserings -
Skyddsförsegling
Insulinbehållare
fönster
Injektions
Yttre nålskydd
Inre nålskydd
Nål
Gummiförsegling
väljare
knapp
Schematisk beskrivning av injektionspennan
Viktig information vid användning av SoloStar:
Sätt alltid fast en ny nål inför varje användning.
Använd endast de nålar som är godkända för att användas tillsammans med SoloStar.
Om injektionen ges av en annan person, skall försiktighet iakttas av denne för att undvika olyckshändelser med stickskador och överföring av infektion.
Steg 1.
Kontroll av insulinet
749 A.
Kontrollera märkningen på din SoloStar för att försäkra dig om att du har rätt sorts insulin.
Insulin Human Winthrop SoloStar är vit med en färgad injektionsknapp.
Färgen på injektionsknappen varierar med vilken beredning av Insulin Human Winthrop insulin som används.
Bilderna nedan är för illustration.
B.
Ta av skyddslocket.
C.
Kontrollera utseendet på ditt insulin • Om du använder ett klart insulin (Insulin Human Winthrop Rapid) så skall du inte använda denna penna om insulinet är grumligt, färgat eller innehåller partiklar. • Om du använder ett suspensionsinsulin (Insulin Human Winthrop Basal eller Insulin Human Winthrop blandningar) skall du vända pennan upp och ner minst 10 gånger för att blanda insulinet.
För att undvika skumbildning i cylinderampullen är det viktigt att injektionspennan vänds sakta.
Efter blandning ska du kontrollera utseendet på insulinet.
Insulinsuspensionen skall då ha ett jämnt mjölkvitt utseende.
Steg 2.
Sätt fast nålen
Sätt alltid fast en ny, steril nål före varje användning.
Detta förebygger förorening och möjlig igentäppning av nålen.
Innan du använder nålen ska du läsa bruksanvisningen som medföljer nålarna.
Vänligen notera:
De nålar som visas är endast för illustrering.
A.
Ta bort skyddsförseglingen från en ny nål.
B.
Håll nålen i rak linje med pennan och sätt fast nålen rakt på pennan (skruva eller tryck beroende på nåltyp
Om nålen inte hålls rakt när du sätter fast den, kan gummiförseglingen skadas och orsaka läckage eller så kan nålen brytas.
750 Steg 3.
Utför alltid ett att:
Detta säkerhetsställer att du får en korrekt dos genom
• försäkra dig om att pennan och nålen fungerar korrekt. • avlägsna luftbubblor
A.
Välj en dos på 2 enheter genom att vrida på dosväljaren
B.
Ta bort det yttre nålskyddet och spara det för att ta bort den använda nålen efter injektionen.
Ta bort det inre nålskyddet och kasta det.
Spara
Kasta
C.
Håll pennan med nålen pekandes uppåt.
D.
Knacka försiktigt på insulinbehållaren så att eventuella luftbubblor stiger upp mot nålen.
E.
Tryck in injektionsknappen helt.
Kontrollera att insulin syns på nålspetsen.
751 Du måste kanske göra om säkerhetstestet flera gånger innan insulin syns. • Om inget insulin kommer ut, kontrollera om det finns luftbubblor och upprepa säkerhetstestet ytterligare två gånger för att få ut dessa. • Om fortfarande inget insulin kommer ut kan nålen vara igentäppt.
Byt nål och försök igen. • Om inget insulin kommer ut efter byte av nål kan din SoloStar vara skadad.
Använd inte denna SoloStar.
Steg 4
Välj dos
Du kan ställa in dosen med 1 enhet i taget från en minsta dos av 1 enhet till den maximala dosen 80 enheter.
Om du behöver en dos på mer än 80 enheter skall den ges som två eller flera injektioner.
A.
Kontrollera att doseringsfönstret visar “ 0 ” efter säkerhetstestet.
B.
Ställ in önskad dos (i exemplet nedan är önskad dos 30 enheter).
Om du vrider förbi din dos kan du vrida tillbaks.
• Tryck inte på injektionsknappen medan du vrider, insulin kan då komma ut ur nålen.
• Du kan inte vrida dosväljaren förbi det antal enheter som finns kvar i injektionspennan.
Tvinga inte doseringsväljaren att vridas.
I detta fall injicerar du antingen det som finns kvar i injektionspennan och kompletterar din dos med en ny SoloStar eller använd en ny SoloStar för hela din dos.
Steg 5
Injicera dosen
A.
Använd den injektionsmetod som din vårdpersonal rekommenderat.
B.
Stick in nålen i huden.
752 C.
Injicera dosen genom att trycka in injektionsknappen helt.
Antal doser i doseringsfönstret går tillbaks till “ 0 ” när du injicerar.
10 sekunder
D.
Håll injektionsknappen intryckt hela vägen in.
Räkna sedan långsamt till 10 innan nålen dras ut från huden.
Detta säkerställer att hela insulindosen har levererats.
Pennkolven rör sig med varje dos.
Kolven når cylinderampullens slut när den totala mängden av 300 enheter insulin förbrukats.
Steg 6.
Avlägsna och kassera nålen
Avlägsna alltid nålen efter varje injektion och förvara SoloStar med nålen borttagen.
Detta förebygger: • Förorening och/ eller infektion • Att luft kommer in i insulinbehållaren och läckage av insulin, vilket kan orsaka felaktig dosering.
A.
Sätt tillbaka det yttre nålskyddet på nålen och använd det för att skruva av nålen från pennan.
För att reducera risken för stickskador, sätt aldrig tillbaka det inre nålskyddet.
•
Om injektionen ges av en annan person eller om du ger en annan person en injektion skall särskild försiktighet iakttas av denne vid bortagande och kassering av nålen.
Följ rekommenderade säkerhetsföreskrifter (Kontakta t ex. din sjukvårdpersonal) för borttagande och kassering av nålar för att reducera risken för olyckhändelser med stickskador och överföring av av smittsamma sjukdomar.
B.
Kassera nålen på ett säkert sätt.
C.
Sätt tillbaka skyddslocket på pennan och förvara den till din nästa injektion.
Förvaringsanvisningar
Vänligen se föregående (insulin) sida i denna bipacksedel för instruktioner om hur SoloStar ska förvaras.
Om din SoloStar förvaras kallt, ska den tas ut 1- 2 timmar innan injektion för att den ska värmas upp.
Kallt insulin är mer smärtsamt att injicera.
753 Kassera den använda SoloStar i enlighet med riktlinjer från lokala myndigheter.
Skötsel
Skydda din SoloStar från damm och smuts.
Du kan rengöra utsidan av SoloStar genom att torka av den med en fuktig trasa.
Blötlägg, tvätta eller smörj inte pennan eftersom det kan skada den.
Din SoloStar är formgiven för att fungera med precision och säkerhet.
Den ska handhas med försiktighet.
Undvik situationer där SoloStar kan skadas.
Om du är orolig för att din SoloStar blivit skadad, använd en ny.
754 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insulin Human Winthrop Comb 50 100 IU/ ml injektionsvätska, suspension i en injektionsflaska humaninsulin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insulin Human Winthrop Comb 50 är och vad det används för 2.
Innan du använder Insulin Human Winthrop Comb 50 3.
Hur du använder Insulin Human Winthrop Comb 50 4.
Eventuella biverkningar 5.
Hur Insulin Human Winthrop Comb 50 ska förvaras 6.
Övriga upplysningar
1.
VAD INSULIN HUMAN WINTHROP COMB 50 ÄR OCH VAD DET ANVÄNDS FÖR
Insulin Human Winthrop Comb 50 är en vätska (suspension) för injektion under huden.
Insulinet som ingår i Insulin Human Winthrop Comb 50 tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insulin Human Winthrop Comb 50 är ett insulinpreparat med snabbt insättande effekt och medellång verkningstid.
Insulin Human Winthrop Comb 50 används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSULIN HUMAN WINTHROP COMB 50
Använd inte Insulin Human Winthrop Comb 50
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insulin Human Winthrop Comb 50.
Injicera inte Insulin Human Winthrop Comb 50 i en ven (ett blodkärl).
Det får inte användas i insulinpumpar eller i andra infusionspumpar.
Särskilda insulinberedningar finns för dessa hjälpmedel.
Var särskilt försiktig med Insulin Human Winthrop Comb 50
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), diet och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
755 Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor osv,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),,
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom ” kortison ”, används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
756
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontroll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (t ex klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemin.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insulin Human Winthrop Comb 50 med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insulin Human Winthrop Comb 50 hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemin är försvagade eller helt
uteblir.
Viktig information om några innehållsämnen i Insulin Human Winthrop Comb 50
Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
757 3.
HUR DU ANVÄNDER INSULIN HUMAN WINTHROP COMB 50
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insulin Human Winthrop Comb 50 per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insulin Human Winthrop
Comb 50 Insulin Human Winthrop.
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Tidpunkt för administrering
Insulin Human Winthrop
Administreringssätt
Injicera ALDRIG Insulin Human Winthrop Comb 50 i en ven.
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av injektionsflaskorna
Insulin Human Winthrop Comb 50 innehåller 100 IU insulin per ml.
Endast injektionssprutor utformade för denna insulinkoncentration (100 IU/ ml) får användas.
Injektionssprutorna får inte innehålla några andra läkemedel eller spår av läkemedel såsom spår av heparin).
Innan du drar upp insulin ur injektionsflaskan för första gången måste du dra av förseglingen.
Insulinet måste omedelbart före varje injektion blandas väl.
Detta görs bäst genom att rulla injektionsflaskan lutande mellan handflatorna.
Skaka inte kraftigt eftersom detta kan skada insulinet och orsaka skumbildning.
Skum kan göra det svårt att mäta upp en korrekt dos.
Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Den får inte användas om den förblir klar eller om t ex klumpar, flagor, partiklar eller liknande syns i suspensionen eller på sidorna eller botten av injektionsflaskan.
En ny injektionsflaska med en jämn suspension efter blandning måste då användas.
Använd alltid en ny injektionsflaska om du märker att blodsockerkontrollen oväntat håller på att försämras.
Du ska göra detta eftersom insulinet kan ha förlorat en del av sin effekt.
Misstänker du att du har problem med insulinet, bör du tala med din läkare eller farmaceut.
Avlägsna eventuella luftbubblor före injektionen.
Försäkra dig om att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
Blanda inte insulin med andra läkemedel.
758 Insulin Human Winthrop Comb 50 kan blandas med alla humaninsulinpreparat från Sanofi- Aventis, UTOM de som utformats speciellt för användning i insulinpumpar.
Det får heller INTE blandas med djurinsuliner eller insulinanaloger.
Läkaren kommer att informera om du behöver blanda humaninsuliner från Sanofi- Aventis.
Om en blandning behöver injiceras bör det andra insulinet dras upp i injektionssprutan före Insulin Human Winthrop Comb 50.
Injicera så snart du har blandat dem.
Blanda inte insuliner med olika styrkor (t ex 100 IU/ ml och 40 IU/ ml).
Feldosering
Insulin Human Winthrop Om du har tagit för stor mängd av Insulin Human Winthrop Comb 50
- Har du injicerat för mycket Insulin Human Winthrop Comb 50 kan din blodsockernivå bli
för låg (hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insulin Human Winthrop Comb 50
- Har du hoppat över en dos Insulin Human Winthrop Comb 50 eller inte injicerat
tillräckligt med insulin kan blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insulin Human Winthrop Comb 50 Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insulin Human Winthrop Comb 50 utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insulin Human Winthrop Comb 50 ha biverkningar men alla användare behöver inte få dem.
Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande. För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande. Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
759 Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men fler än 1 av 100 patienter)
• Ödem insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men fler än 1 av 1000 patienter)
• Allvarlig allergisk reaktion med lågt blodtryck (chock) • Nässelutslag på injektionsstället (utslag med klåda)
Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktioner Förknippade kan innefatta omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar
• Ögonreaktioner En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfällit störa synförmågan.
Har du proliferativ retinopati (en ögonsjukdom i samband med diabetes) kan allvarliga hypoglykemiska attacker förorsaka tillfällig förlust av synförmågan.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, nässelutslag, svullnad och inflammation vid injektionsstället) är sällsynta.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Tala omdin läkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
760 5.
HUR INSULIN HUMAN WINTHROP COMB 50 SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insulin Human Winthrop Comb 50 efter utgångsdatumet som står på kartongen och injektionsflaskans etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Oöppnade injektionsflaskor Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Ställ inte Insulin Human Winthrop Comb 50 nära frysfacket eller kylklamp.
Ljuskänsligt.
Öppnade injektionsflaskor Den injektionsflaska som används för tillfället kan förvaras under maximalt 4 veckor vid högst 25°C i ytterförpackning skyddad från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Därefter ska injektionsflaskan inte användas.
Det rekommenderas att datum för första användning antecknas på etiketten.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insulin Human Winthrop Comb 50
- Den aktiva substansen är humaninsulin.
En ml lösning av Insulin Human Winthrop Comb 50
innehåller 100 IU (Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
Insulinet är till 50% upplöst i vatten; resterande 50% förekommer i form av mycket små insulinprotaminkristaller.
- Övriga innehållsämnen är: protaminsulfat, metakresol, fenol, zinkklorid,
natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), och vatten för injektionsvätskor.
Insulin Human Winthrop Comb 50 utseende och förpackningsstorlekar
Insulin Human Winthrop Comb 50 finns tillgängligt i injektionsflaskor innehållande 5 ml suspension (500 IU).
Förpackningar om 1 och 5 injektionsflaskor à 5 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
761 België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge Aventis Pharma NorgeAS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A. Tel: +34 93 485 94 00
Portugal sanof – - aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
762 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
HYPOGLYKEMI (låga blodsockernivåer)
763 Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm. Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insulin Human Winthrop,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi såsom bilkörning).
764 Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
765 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insulin Human Winthrop Comb 50 40 IU/ ml injektionsvätska, suspension i en injektionsflaska humaninsulin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insulin Human Winthrop Comb 50 är och vad det används för 2.
Innan du använder Insulin Human Winthrop Comb 50 3.
Hur du använder Insulin Human Winthrop Comb 50 4.
Eventuella biverkningar 5.
Hur Insulin Human Winthrop Comb 50 ska förvaras 6.
Övriga upplysningar
1.
VAD INSULIN HUMAN WINTHROP COMB 50 ÄR OCH VAD DET ANVÄNDS FÖR
Insulin Human Winthrop Comb 50 är en vätska (suspension) för injektion under huden.
Insulinet som ingår i Insulin Human Winthrop Comb 50 tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insulin Human Winthrop Comb 50 är ett insulinpreparat med snabbt insättande effekt och medellång verkningstid.
Insulin Human Winthrop Comb 50 används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSULIN HUMAN WINTHROP COMB 50
Använd inte Insulin Human Winthrop Comb 50
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insulin Human Winthrop Comb 50.
Injicera inte Insulin Human Winthrop Comb 50 i en ven (ett blodkärl).
Det får inte användas i insulinpumpar eller i andra infusionspumpar.
Särskilda insulinberedningar finns för dessa hjälpmedel.
Var särskilt försiktig med Insulin Human Winthrop Comb 50:
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), diet och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
766 Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor osv,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandlav vissa hjärtsjukdomar),
- fluoxetin (används för att behandladepression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),,
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom ” kortison ”, används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontroll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemin.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insulin Human Winthrop Comb 50 med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insulin Human Winthrop Comb 50 hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemin är försvagade eller helt
uteblir.
Viktig information om några innehållsämnen i Insulin Human Winthrop Comb 50
768 Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
3.
HUR DU ANVÄNDER INSULIN HUMAN WINTHROP COMB 50
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insulin Human Winthrop Comb 50 per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insulin Human Winthrop
Comb 50 Insulin Human Winthrop.
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Insulin Human Winthrop
Administreringssätt
Injicera ALDRIG Insulin Human Winthrop Comb 50 i en ven.
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av injektionsflaskorna
Insulin Human Winthrop Comb 50 innehåller 40 IU insulin per ml.
Endast injektionssprutor utformade för denna insulinkoncentration (40 IU/ ml) får användas.
Injektionssprutorna får inte innehålla några andra läkemedel eller spår av läkemedel såsom spår av heparin).
Innan du drar upp insulin ur injektionsflaskan för första gången måste du dra av förseglingen.
Insulinet måste omedelbart före varje injektion blandas väl.
Detta görs bäst genom att rulla injektionsflaskan lutande mellan handflatorna.
Skaka inte kraftigt eftersom detta kan skada insulinet och orsaka skumbildning.
Skum kan göra det svårt att mäta upp en korrekt dos.
Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Den får inte användas om den förblir klar eller om t ex klumpar, flagor, partiklar eller liknande syns i suspensionen eller på sidorna eller botten av injektionsflaskan.
En ny injektionsflaska med en jämn suspension efter blandning måste då användas.
Använd alltid en ny injektionsflaska om du märker att blodsockerkontrollen oväntat håller på att försämras.
Du ska göra detta eftersom insulinet kan ha förlorat en del av sin effekt.
Misstänker du att du har problem med insulinet, bör du tala med din läkare eller farmaceut.
Särskilda försiktighetsåtgärder innan injektion
769 Avlägsna eventuella luftbubblor före injektionen.
Försäkra dig om att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
Blanda inte insulin med andra läkemedel.
Insulin Human Winthrop Comb 50 kan blandas med alla humaninsulinpreparat från Sanofi- Aventis, UTOM de som utformats speciellt för användning i insulinpumpar.
Det får heller INTE blandas med djurinsuliner eller insulinanaloger.
Läkaren kommer att informera om du behöver blanda humaninsuliner från Sanofi- Aventis.
Om en blandning behöver injiceras bör det andra insulinet dras upp i injektionssprutan före Insulin Human Winthrop Comb 50.
Injicera så snart du har blandat dem.
Blanda inte insuliner med olika styrkor (t ex 100 IU/ ml och 40 IU/ ml).
Feldosering
Insulin Human Winthrop Om du har tagit för stor mängd av Insulin Human Winthrop Comb 50
- Har du injicerat för mycket Insulin Human Winthrop Comb 50 kan din blodsockernivå bli
för låg (hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insulin Human Winthrop Comb 50
- Har du hoppat över en dos Insulin Human Winthrop Comb 50 eller inte injicerat
tillräckligt med insulin kan blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insulin Human Winthrop Comb 50 Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insulin Human Winthrop Comb 50 utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insulin Human Winthrop Comb 50 ha biverkningar men alla användare behöver inte få dem.
Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande. För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av detta avsnitt.
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
770 Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men fler än 1 av 100 patienter)
• Ödem insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men fler än 1 av 1000 patienter)
• •
Allvarlig allergisk reaktion med lågt blodtryck (chock) Nässelutslag på injektionsstället (utslag med klåda)
Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktioner Förknippade kan innefatta omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
• Ögonreaktioner En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt störa synförmågan.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, nässelutslag, svullnad och inflammation vid injektionsstället) är sällsynta.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Taladin Kontakta läkare eller apotekspersonal om du märker några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
771 5.
HUR INSULIN HUMAN WINTHROP COMB 50 SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insulin Human Winthrop Comb 50 efter utgångsdatumet som står på kartongen och injektionsflaskans etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Oöppnade injektionsflaskor Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Ställ inte Insulin Human Winthrop Comb 50 nära frysfacket eller kylklamp.
Ljuskänsligt.
Öppnade injektionsflaskor Den injektionsflaska som används för tillfället kan förvaras under maximalt 4 veckor vid högst 25°C i ytterförpackningen skyddad från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Därefter ska injektionsflaskan inte användas.
Det rekommenderas att datum för första användning antecknas på etiketten.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insulin Human Winthrop Comb 50
- Den aktiva substansen är humaninsulin.
En ml lösning av Insulin Human Winthrop Comb 50
innehåller 40 IU (Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
Insulinet är till 50% upplöst i vatten; resterande 50% förekommer i form av mycket små insulinprotaminkristaller.
- Övriga innehållsämnen är: protaminsulfat, metakresol, fenol, zinkklorid,
natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), och vatten för injektionsvätskor.
Insulin Human Winthrop Comb 50 utseende och förpackningsstorlekar Injektionsvätska, suspension Insulin Human Winthrop Comb 50 är en vätska med ett jämnt, mjölkaktigt utseende utan synliga klumpar, partiklar eller flagor.
Insulin Human Winthrop Comb 50 finns tillgängligt i injektionsflaskor innehållande 10 ml suspension (400 IU).
Förpackningar om 1 och 5 injektionsflaskor à 10 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
772 België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge Aventis Pharma NorgeAS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A. Tel: +34 93 485 94 00
Portugal sanof – - aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
773 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
774 HYPOGLYKEMI (låga blodsockernivåer
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen
Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan
Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insulin Human Winthrop,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
775 I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g sockersåsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
776 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insulin Human Winthrop Comb 50 100 IU/ ml injektionsvätska, suspension i en cylinderampull humaninsulin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Bruksanvisning för användning av insulinpennan medföljer insulinpennan.
Läs igenom denna innan du använder ditt läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insulin Human Winthrop Comb 50 är och vad det används för 2.
Innan du använder Insulin Human Winthrop Comb 50 3.
Hur du använder Insulin Human Winthrop Comb 50 4.
Eventuella biverkningar 5.
Hur Insulin Human Winthrop Comb 50 ska förvaras 6.
Övriga upplysningar
1.
VAD INSULIN HUMAN WINTHROP COMB 50 ÄR OCH VAD DET ANVÄNDS FÖR
Insulin Human Winthrop Comb 50 är en vätska (suspension) för injektion under huden.
Insulinet som ingår i Insulin Human Winthrop Comb 50 tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insulin Human Winthrop Comb 50 är ett insulinpreparat med snabbt insättande effekt och medellång verkningstid.
Det levereras i cylinderampuller utformade för att användas i ett injektionshjälpmedel ur OptiPen serien.
Insulin Human Winthrop Comb 50 används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSULIN HUMAN WINTHROP COMB 50
Använd inte Insulin Human Winthrop Comb 50
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insulin Human Winthrop Comb 50.
Injicera inte Insulin Human Winthrop Comb 50 i en ven (ett blodkärl).
Det får inte användas i insulinpumpar eller i andra infusionspumpar.
Särskilda insulinberedningar finns för dessa hjälpmedel.
777 Var särskilt försiktig med Insulin Human Winthrop Comb 50
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), diet och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor osv,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),,
- pentoxifyllin, propoxifen, salicylater såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom ” kortison ”, används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontroll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemin.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insulin Human Winthrop Comb 50 med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insulin Human Winthrop Comb 50 hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi, (låga blodsockernivåer)
- du får hyperglykemi, (höga blodsockernivåer)
- du får problem med synen.
779 Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Kontakta din läkare om råd angående körförmåga om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemin är försvagade eller helt
avsaknade.
Viktig information om några innehållsämnen i Insulin Human Winthrop Comb 50
Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
3.
HUR DU ANVÄNDER INSULIN HUMAN WINTHROP COMB 50
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insulin Human Winthrop Comb 50 per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insulin Human Winthrop
Comb 50 Insulin Human Winthrop.
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Insulin Human Winthrop
Administreringssätt
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Injicera ALDRIG Insulin Human Winthrop Comb 50 i en ven.
Hantering av cylinderampullerna
Cylinderampullerna ska användas tillsammans med en insulinpenna såsom OptiPen och andra injektionspennor som är avsedda för användning med Insulin Human Winthrop cylinderampuller, samt i enlighet med informationen som lämnats av tillverkaren av den medicintekniska produkten (injektionspennan).
Tillverkarens bruksanvisning för injektionspennan måste följas noggrant för hur cylinderampullen ska laddas, hur injektionsnålen ska sättas fast och hur insulininjektionen ska göras.
Förvara cylinderampullen i rumstemperatur under 1 - 2 timmar innan den sätts in i injektionspennan.
Insulinet blandas och kontrolleras noga innan det sätts in i injektionspennan.
Insulinet blandas därefter åter noga, omedelbart före varje injektion.
Detta görs bäst genom att sakta vända cylinderampullen eller injektionspennan med cylinderampullen (isatt) fram och tillbaka minst 10 gånger.
För att underlätta blandningen innehåller cylinderampullen 3 små metallkulor.
780 Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Den får inte användas om den förblir klar eller om t ex klumpar, flagor, partiklar eller liknande syns i suspensionen eller på sidorna eller botten av cylinderampullen.
En ny cylinderampull med en jämn suspension efter blandning måste då användas.
Använd alltid en ny cylinderampull om du märker att blodsockerkontrollen oväntat håller på att försämras.
Du ska göra detta eftersom insulinet kan ha förlorat en del av sin effekt.
Misstänker du att du har problem med insulinet, bör du tala med din läkare eller farmaceut.
Särskilda försiktighetsåtgärder innan injektion
Avlägsna eventuella luftbubblor före injektionen (se bruksanvisningen för injektionspennan).
Försäkra dig om att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
Blanda inte insulin med andra läkemedel.
Återfyll inte och återanvänd inte tomma cylinderampuller.
Tillsätt inte något annat insulin i cylinderampullen.
Problem med injektionspennan
Om insulinpennan är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny insulinpenna måste användas.
Fungerar injektionspennan inte som den ska, kan insulinet dras upp från cylinderampullen med en injektionsspruta.
Ha därför även injektionssprutor och injektionsnålar till hands.
Använd endast injektionssprutor som är utformade för insulinkoncentrationen 100 IU (Internationella Enheter) per milliliter.
Feldosering
Insulin Human Winthrop Om du har tagit för stor mängd av Insulin Human Winthrop Comb 50
- Har du injicerat för mycket Insulin Human Winthrop Comb 50 kan din blodsockernivå bli
för låg (hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insulin Human Winthrop Comb 50
- Har du hoppat över en dos IInsulin Human Winthrop Comb 50 eller inte injicerat
tillräckligt med insulin kan blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insulin Human Winthrop Comb 50 Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insulin Human Winthrop Comb 50 utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
781 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insulin Human Winthrop Comb 50 ha biverkningar men alla användare behöver inte få dem.
Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men fler än 1 av 100 patienter)
• Ödem insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men fler än 1 av 1000 patienter)
• •
Allvarlig allergisk reaktion med lågt blodtryck (chock) Nässelutslag på injektionsstället (utslag med klåda)
Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktioner Förknippade kan innefatta omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
• Ögonreaktioner En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt störa synförmågan.
782 Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, nässelutslag, svullnad och inflammation vid injektionsstället) är sällsynta.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Tala omläkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
5.
HUR INSULIN HUMAN WINTHROP COMB 25 SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insulin Human Winthrop Comb 25 efter utgångsdatumet som står på kartongen och cylinderampullens etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Oöppnade cylinderampuller Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Ställ inte Insulin Human Winthrop Comb 50 nära frysfacket eller kylklamp.
Ljuskänsligt.
Cylinderampuller under användning Cylinderampuller under användning (i insulinpennan) eller medförda som reserv kan förvaras under maximalt 4 veckor vid högst 25°C skyddade från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Cylinderampuller under användning får ej förvaras i kylskåp. Använd inte cylinderampullen efter denna tidsperiod.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insulin Human Winthrop Comb 50
- Den aktiva substansen är humaninsulin.
En ml lösning av Insulin Human Winthrop Comb 50
innehåller 100 IU (Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
Insulinet är till 50% upplöst i vatten; resterande 50% förekommer i form av mycket små insulinprotaminkristaller.
- Övriga innehållsämnen är: protaminsulfat, metakresol, fenol, zinkklorid,
natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), och vatten för injektionsvätskor.
Insulin Human Winthrop Comb 50 utseende och förpackningsstorlekar
Insulin Human Winthrop Comb 50 finns tillgängligt i cylinderampuller innehållande 3 ml suspension (300 IU).
Förpackningar om 3, 4, 5, 6, 9 och 10 cylinderampuller à 3 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge Aventis Pharma NorgeAS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A. Tel: +34 93 485 94 00
Portugal sanof – - aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
784 Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har glömt att injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit
mindre effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
785 Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen
Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
786 De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insulin Human Winthrop,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
787 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insulin Human Winthrop Comb 50 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna humaninsulin
Läs noga igenom denna bipacksedel samt bruksanvisningen för Insulin Human Winthrop Comb 50 förfylld injektionspenna, OptiSet, innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insulin Human Winthrop Comb 50 är och vad det används för 2.
Innan du använder Insulin Human Winthrop Comb 50 3.
Hur du använder Insulin Human Winthrop Comb 50 4.
Eventuella biverkningar 5.
Hur Insulin Human Winthrop Comb 50 ska förvaras 6.
Övriga upplysningar
1.
VAD INSULIN HUMAN WINTHROP COMB 50 ÄR OCH VAD DET ANVÄNDS FÖR
Insulin Human Winthrop Comb 50 OptiSet är en vätska (suspension) för injektion under huden.
Insulinet som ingår i Insulin Human Winthrop Comb 50 tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insulin Human Winthrop Comb 50 är ett insulinpreparat med snabbt insättande effekt och medellång verkningstid.
Det levereras i cylinderampuller förslutna i en injektionspenna för engångsbruk, OptiSet.
Insulin Human Winthrop Comb 50 används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSULIN HUMAN WINTHROP COMB 50
Använd inte Insulin Human Winthrop Comb 50
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insulin Human Winthrop Comb 50.
Var särskilt försiktig med Insulin Human Winthrop Comb 50
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), matvanor, fysiska aktiviteter (fysiskt arbete och träning) och injektionsteknik enligt samtal med din läkare.
788 Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor osv,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),,
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom ” kortison ”, används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontroll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemin.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insulin Human Winthrop Comb 50 med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insulin Human Winthrop Comb 50 hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Kontakta din läkare om råd angående körförmåga om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemin är försvagade eller helt
avsaknade.
790 Viktig information om några innehållsämnen i Insulin Human Winthrop Comb 50
Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
3.
HUR DU ANVÄNDER INSULIN HUMAN WINTHROP COMB 50
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insulin Human Winthrop Comb 50 per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insulin Human Winthrop
Comb 50 Insulin Human Winthrop.
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Insulin Human Winthrop
Administreringssätt
Injicera ALDRIG Insulin Human Winthrop Comb 50 i en ven.
Med OptiSet kan man administrera insulin med en ökning av 2 enheter i taget upp till en maximal dos av 40 enheter.
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av OptiSet
Insulin Human Winthrop Comb 50 levereras i cylinderampuller förslutna i en injektionspenna för engångsbruk, OptiSet.
Du måste använda injektionspennan enligt beskrivningen i denna bruksanvisning.
Sätt fast en ny injektionsnål innan varje användning.
Använd bara injektionsnålar som är godkända för användning med Optiset.
Ett säkerhetstest ska utföras före varje injektion.
Insulinet blandas och kontrolleras noga innan den första användningen.
Insulinet blandas därefter åter noga, omedelbart före varje injektion.
Detta görs bäst genom att sakta vända injektionspennan fram och tillbaka minst 10 gånger.
För att underlätta blandningen innehåller cylinderampullen 3 små metallkulor.
791 Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Den får inte användas om den förblir klar eller om t ex klumpar, flagor, partiklar eller liknande syns i suspensionen eller på sidorna eller botten av cylinderampullen i injektionspennan.
En ny injektionspenna med en jämn suspension efter blandning måste då användas.
Använd alltid en ny injektionspenna om du märker att blodsockerkontrollen oväntat håller på att försämras.
Misstänker du att du har problem med OptiSet, se Frågor och svar i den bifogade OptiSet - bruksanvisningen, eller be din läkare eller farmacevt kontrollera injektionspennan.
För att undvika eventuell överföring av sjukdom ska varje injektionspenna endast användas av en patient.
Särskilda försiktighetsåtgärder innan injektion
Försäkra dig om att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
Blanda inte insulin med andra läkemedel.
Insulin Human Winthrop Comb 50 förfylld injektionspenna, OptiSet är inte avsedd för att något annat insulin skall blandas i cylinderampullen.
Tomma injektionspennor får inte återfyllas och måste kasseras.
Den ska då kasseras och en ny OptiSet ska användas.
Feldosering
Insulin Human Winthrop Om du har tagit för stor mängd av Insulin Human Winthrop Comb 50
- Har du injicerat för mycket Insulin Human Winthrop Comb 50 kan din blodsockernivå bli
för låg (hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
- Har du hoppat över en dos Insulin Human Winthrop Comb 50 eller inte injicerat
tillräckligt med insulinkan blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insulin Human Winthrop Comb 50 Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insulin Human Winthrop Comb 50 utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
792 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insulin Human Winthrop Comb 50 ha biverkningar men alla användare behöver inte få dem.
Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men fler än 1 av 100 patienter)
• Ödem insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men fler än 1 av 1000 patienter)
• •
Allvarlig allergisk reaktion med lågt blodtryck (chock) Nässelutslag på injektionsstället (utslag med klåda)
Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiskaFörknippade symtomkan innefattainkludera omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
• Ögonreaktioner En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt störa synförmågan.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
793 Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, nässelutslag, svullnad och inflammation vid injektionsstället) är sällsynta.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Tala omläkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
5.
HUR INSULIN HUMAN WINTHROP COMB 50 SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insulin Human Winthrop Comb 50 efter utgångsdatumet som står på kartongen och cylinderampullens etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Injektionspennor ej under användning Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Ställ inte den förfyllda injektionspennan nära frysfacket eller kylklamp.
Ljuskänsligt.
Injektionspennor under användning Förfyllda injektionsFörfyllda pennor under användning eller medförda som reserv kan förvaras under maximalt 4 veckor vid högst 25°C skyddade från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Injektionspennan under användning får ej förvaras i kylskåp.
Därefter ska injektionspennan inte användas.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insulin Human Winthrop Comb 50
- Den aktiva substansen är humaninsulin.
En ml lösning av Insulin Human Winthrop Comb 50
OptiSet innehåller 100 IU (Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
Insulinet är till 50% upplöst i vatten; resterande 50% förekommer i form av mycket små insulinprotaminkristaller.
- Övriga innehållsämnen är: protaminsulfat, metakresol, fenol, zinkklorid,
natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), och vatten för injektionsvätskor.
Insulin Human Winthrop Comb 50 utseende och förpackningsstorlekar
794 Insulin Human Winthrop Comb 50 finns tillgängligt i förfyllda injektionspennor, OptiSet innehållande 3 ml suspension (300 IU).
Förpackningar om 3, 4, 5, 6, 9 och 10 injektionspennor à 3 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge Aventis Pharma NorgeAS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A. Tel: +34 93 485 94 00
Portugal sanof – - aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
795 Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
796 Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om: - du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
797 De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insulin Human Winthrop,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
798 BRUKSANVISNING FÖR ANVÄNDNING AV INSULIN HUMAN WINTHROP OPTISET
OptiSet är en engånspenna för injicering av insulin.
Doser från 2 till 40 enheter kan ställas in, i steg om 2 enheter i taget.
Tala med din diabetesläkare/ sköterska angående korrekt injektionsteknik innan du börjar använda OptiSet.
Läs noga igenom denna bruksanvisning innan du använder din OptiSet.
Om du inte förstår bruksanvisningen fullt ut på egen hand, skall du endast använda Optiset om du får hjälp från en person som kan följa bruksanvisningen.
Om du har frågor angående OptiSet eller diabetes fråga din sjukvårspersonal eller ring sanofi- aventis på telefonnumret som finns i denna bipacksedeln.
Behåll denna bruksanvisning för framtida användning av OptiSet.
Ny användarinformation: • Insulinets namn är tryckt på pennan. • Dosväljaren kan bara vridas i en riktning.
Viktig information vid användning av OptiSet:
•
Sätt alltid fast en ny injektionsnål inför varje användning.
Använd endast de injektionsnålar som är anpassade för att användas tillsammans med OptiSet.
• •
Utför alltid säkerhetstestet innan varje injektion.
När en ny OptiSet används ska det första säkerhetstestet göras med de på fabrik förinställda 8 enheterna.
• • • •
Dosväljaren kan endast vridas i en riktning.
Denna penna är endast avsedd för personligt bruk.
Den ska inte delas med någon annan.
• •
Använd aldrig OptiSet om den är skadad eller om du inte är säker på att den fungerar korrekt.
Ha alltid en OptiSet i reserv i fall att din OptiSet skulle försvinna eller skadas.
799 Steg 1.
Kontroll och blandning av insulinet
A.
Ta bort skyddslocket.
B.
Kontrollera märkningen på pennan och insulinbehållaren för att försäkra dig om att du har rätt sorts insulin.
C.
Blanda insulinet genom att sakta vända OptiSet- pennan upp och ner åtminstone 10 gånger (skaka inte OptiSet).
D.
Kontrollera utseendet på insulinet.
Det måste ha ett jämnt mjölkaktigt vitt utseende.
Steg 2.
Fastsättning av injektionsnålen
Sätt alltid fast en ny, steril injektionsnål före varje användning.
Detta förebygger nedsmutsning och stopp i injektionsnålen.
Ta bort skyddspappret från den nya injektionsnålen.
Lägg injektionsnålen bredvid pennan, sätt fast denna rakt på pennan (skruva eller tryck beroende på nåltyp
Om inte injektionsnålen hålls rak under fastsättning kan den förstöra gummiförseglingen och orsaka läckageoch injektionsnålen kan bli böjd.
Steg 3.
Utför ett säkerhetstest
800 Utför alltid ett säkerhetstest före varje injektion.
När du använder en ny OptiSet måste det första säkerhetstestet utföras med de 8 enheter som är förinställda av tillverkaren, annars kommer inte pennan att fungera korrekt.
A.
Försäkra dig om att injektionsknappen är intryckt
B.
Välj dos för säkerhetstestet • Ny och oanvänd OptiSet: en dos på 8 enheter är redan förinställd av tillverkaren för det första säkerhetstestet. • För OptiSet som redan har börjat användas: välj dosen 2 enheter genom att vrida dosväljaren tills doseringsvisaren pekar på 2.
Dosväljaren kan endast vridas i en riktning.
C.
Dra ut injektionsknappen helt för att ladda dosen.
Vrid aldrig dosväljaren efter det att injektionsknappen dragits ut.
801 D.
Ta av det yttre nålskyddet och behåll det för att kunna ta bort den använda injektionsnålen efter injektion.
Ta av det inre nålskyddet och släng det.
behåll
släng
E.
Håll pennan med injektionsnålen pekandes uppåt.
F.
Knacka försiktigt på insulinbehållaren så att eventuella luftbubblor stiger upp mot injektionsnålen.
G.
Tryck in injektionsknappen helt.
Kontrollera att insulin syns på nålspetsen.
Du måste kanske göra om säkerhetstestet flera gånger innan insulin syns. • Om inget insulin kommer ut, kontrollera om det finns luftbubblor och upprepa säkerhetstestet ytterligare två gånger. • Om fortfarande inget insulin kommer ut kan injektionsnålen vara igentäppt.
Byt injektionsnål och försök igen. • Om inget insulin kommer ut efter byte av injektionsnål kan din OptiSet vara skadad.
Använd inte denna OptiSet.
Steg 4
Välj dos
Om du
behöver en dos på mer än 40 enheter skall den ges som två eller flera injektioner.
A.
Kontrollera att du har tillräckligt med insulin för den tänkta dosen.
Skalan för resterande mängd insulin i den genomskinliga insulinbehållaren visar ungefär hur mycket insulin som finns kvar i OptiSet.
Denna skala skall ej användas för att ställa in insulindosen.
Om den svarta kolven är i början av färgstrecket, finns ungefär 40 enheter insulin kvar.
Om den svarta kolven är i slutet av färgstrecket finns ungefär 20 enheter insulin kvar.
B.
Välj din önskade dos genom att vrida dosväljaren framåt.
Om du vrider förbi din dos, • och ännu inte har dragit ut injektionsknappen kan du fortsätta vrida tills du når din dos igen, • och redan har dragit ut injektionsknappen måste du kassera dosen du laddat innan du vrider på dosväljaren igen.
Steg 5
Laddning av dos
A.
Dra ut injektionsknappen så långt som möjligt för att ladda dosen.
B.
Kontrollera att den valda dosen är fullständigt laddad.
Det sista synliga kraftiga strecket på injektionsknappen visar mängden laddat insulin När injektionsknappen är utdragen kan endast den översta delen av strecket ses.
I detta exempel är 12 enheter laddade.
Om du har valt mer än 12 enheter kan endast 12 enheter av din totala insulindos injiceras med denna penna.
I detta fall måste du: • antingen injicera det som kvarstår i pennan och komplettera dosen med en ny OptiSet • eller använda en ny OptiSet för hela dosen.
803 Steg 6.
Injicering av dos
A.
Använd den
injektionsteknik som din diabetesläkare/ sköterska rekommenderat.
B.
Stick in injektionsnålen i huden.
C.
Injicera dosen genom att trycka in injektionsknappen helt.
Ett klickande ljud hörs som upphör när injektionsknappen är helt intryckt.
10 sekunder
Detta säkerställer att hela insulindosen har levererats.
Steg 7.
Avlägsnande och kassering av injektionsnål
Avlägsna injektionsnålen efter varje injektion och förvara OptiSet med injektionsnålen borttagen.
Detta förebygger: • Förorening och/ eller infektion • Att luft kommer in i insulinbehållaren och läckage av insulin, vilket kan orsaka felaktig dosering.
A.
Sätt tillbaka det yttre nålskyddet på injektionsnålen och använd det för att skriva av injektionsnålen från pennan.
För att reducera risken för stickskador, sätt aldrig tillbaka det inre nålskyddet.
Om injektionen ges av en annan person, skall särskild försiktighet iakttas av denne vid
Följ rekommenderade säkerhetsföreskrifter för bortagande och kassering av injektionsnålar för att reducera risken för olyckhändelser med stickskador och överföring av av smitsamma sjukdomar.
B.
Kassera injektionsnålen på ett säkert sätt enligt de instruktioner du fått från din diabetesläkare/ sköterska
C.
Sätt tillbaka skyddslocket på pennan och förvara den till din nästa injektion.
Angående förvaringsanvisningar för OptiSet.
Se avsnitt 5 ” Förvaring av Insulin Human Winthrop Comb 50 OptiSet” på andra (insulin) sidan av denna bipacksedel.
804 Om OptiSet förvaras kallt, ska den tas ut 1- 2 timmar innan injektion för att bli rumstempererad.
Kallt insulin är mer smärtsamt att injicera.
Den använda OptiSet- pennan måste kasseras på ett säkert sätt.
Skötsel
Skydda din OptiSet från damm och smuts.
Du kan rengöra utsidan av OptiSet genom att torka av den med en fuktig trasa.
Blötlägg, tvätta eller smörj inte pennan eftersom det kan skada den.
OptiSet är formgiven för att fungera med precision och säkerhet.
Den ska handhas med försiktighet.
Undvik situationer där OptiSet kan skadas.
Om du är orolig för att din OptiSet blivit skadad, kassera den och använd en ny.
Frågor och svar
Följ instuktionerna i steg 4 för att välja rätt dos.
Fel dos har valts
1.
Sätt fast en ny injektionsnål.
Dosen har valts och 2.
Tryck in injektionsknappen helt för att injektionsknappen har kassera insulinet. dragits ut och sedan 3.
Utför ett säkerhetstest. tryckts in igen utan att Om säkerhetstestet lyckas är din OptiSet klar att använda. injektionsnålen har varit Om säkerhetstestet inte lyckas kan injektionspennan vara skadad. fastsatt Använd en ny OptiSet.
Om det känns osäkert om injektionspennan fungerar som den ska, använd en ny Optiset. • Du vrider åt fel håll.
Dosväljaren kan endast vridas Dosväljaren går inte att vrida framåt. • Du vrider framåt med injektionsknappen utdragen.
Tryck in injektionsknappen helt för att kassera dosen och välj dos igen
• Mängden insulin som indikeras på injektions - knappen är högre än den valda dosen
Skillnaden är 2 enheter.
Kassera insulinet, ställ in dosen och kontrollera igen.
Om samma fel uppstår igen kan OptiSet vara skadad.
Använd en ny OptiSet.
• Skillnaden är mer än 2 enheter.
OptiSet är skadad, använd en ny OptiSet.
Det finns inte tillräckligt med insulin i behållaren.
injektionsknappen visar från denna OptiSet och sedan injicera kvarvarande dos med en ny OptiSet.
kan injicera hela dosen med en ny penna
1.
Försäkra dig om att du dragit ut Injektionsknappen kan injektionsknappen ordentligt. inte tryckas in.
2.
Sätt fast en ny injektionsnål.
3.
Tryck in injektionsknappen helt för att kassera
4.
Utför ett säkerhetstest
OptiSet är skadad, använd en ny OptiSet Inget klickljud hörs under injicering Injektionsnålen är felaktigt fastsatt (t ex snett).
Ta bort Insulin läcker från pennan. injektionsnålen och ersätt den med en ny injektionsnål som sätts fast rakt.
Utför ett säkerhetstest.
Små mängder med luft kan finnas i injektionsnålen och Luftbubblor syns i insulinbehållaren under normal användning.
Du måste avlägsna insulinbehållaren. denna luft med ett säkerhetstest.
De små luftbubblor i behållaren som inte rör sig när man knackar försiktigt kommer inte att påverka injektionen och doseringen.
Använd inte våld på injektionspennan.
Försök inte laga den eller OptiSet är skadad eller använda verktyg på den.
Använd en ny OptiSet. fungerar ej som den ska
Om det finns minsta tvivel på att injektionspennan inte fungerar OptiSet har tappats eller som den ska, använd en ny OptiSet. utsatts för stötar
806 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insulin Human Winthrop Comb 50 100 IU/ ml injektionsvätska, suspension i en cylinderampull för OptiClik humaninsulin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Bruksanvisningen för OptiClik, insulinpennan, medföljer din OptiClik.
Läs denna innan du använder din medicin.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insulin Human Winthrop Comb 50 är och vad det används för 2.
Innan du använder Insulin Human Winthrop Comb 50 3.
Hur du använder Insulin Human Winthrop Comb 50 4.
Eventuella biverkningar 5.
Hur Insulin Human Winthrop Comb 50 ska förvaras 6.
Övriga upplysningar
1.
VAD INSULIN HUMAN WINTHROP COMB 50 ÄR OCH VAD DET ANVÄNDS FÖR
Insulin Human Winthrop Comb 50 är en vätska (suspension) för injektion under huden.
Insulinet som ingår i Insulin Human Winthrop Comb 50 tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insulin Human Winthrop Comb 50 är ett insulinpreparat med snabbt insättande effekt och medellång verkningstid.
Denna del av insulinpennan OptiClik kan kasseras.
Cylinderampullen får endast användas med OptiClik
Insulin Human Winthrop Comb 50 används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSULIN HUMAN WINTHROP COMB 50
Använd inte Insulin Human Winthrop Comb 50
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insulin Human Winthrop Comb 50.
Injicera inte Insulin Human Winthrop Comb 50 i en ven (ett blodkärl).
Det får inte användas i insulinpumpar eller i andra infusionspumpar.
Särskilda insulinberedningar finns för dessa hjälpmedel.
807 Var särskilt försiktig med Insulin Human Winthrop Comb 50
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll av (blod och urin), diet och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor o s v,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare eller apotekspersonal vilka läkemedel du tar eller nyligen tagit, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom ” kortison ”, används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontroll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
- Blodsockernivåerna kan ibland öka eller ibland minska om du använder: betablockerare
(används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (t ex klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemin.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insulin Human Winthrop Comb 50 med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insulin Human Winthrop Comb 50 hos gravida kvinnor.
Om du ammar ska du kontakta din läkare eftersom din insulindos och diet kan behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
809 Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemin är försvagade eller helt
uteblir..
Viktig information om några innehållsämnen i Insulin Human Winthrop Comb 50
Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
3.
HUR DU ANVÄNDER INSULIN HUMAN WINTHROP COMB 50
Dosering
Beroende på livsstil och resultat av blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insulin Human Winthrop Comb 50 per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insulin Human Winthrop
Comb 50 Insulin Human Winthrop.
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Insulin Human Winthrop
Administreringssätt
Injicera ALDRIG Insulin Human Winthrop Comb 50 i en ven.
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av cylinderampullerna för OptiClik
Insulin Human Winthrop Comb 50 i cylinderampull för OptiClik har utvecklats för att endast användas tillsammans med OptiClik.
Tillverkarens bruksanvisning för injektionspennan måste följas noggrant för hur cylinderampullen ska laddas, hur injektionsnålen ska sättas fast och hur insulininjektionen ska göras.
Förvara cylinderampullen i rumstemperatur under 1 - 2 timmar innan den sätts in i injektionspennan.
Insulinet blandas och kontrolleras noga innan det sätts in i injektionspennan.
Insulinet blandas därefter åter noga, omedelbart före varje injektion.
Insulinet blandas bäst genom att cylinderampullen eller injektionspennan (med cylinderampullen i satt) sakta vänds fram och tillbaka minst 10 gånger.
För att underlätta blandningen innehåller cylinderampullen 3 små metallkulor.
810 Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Den får inte användas om den förblir klar eller om t ex klumpar, flagor, partiklar eller liknande syns i suspensionen eller på sidorna eller botten av cylinderampullen.
En ny cylinderampull med en jämn suspension efter blandning måste då användas.
Använd alltid en ny cylinderampull om du märker att blodsockerkontrollen oväntat håller på att försämras.
Detta eftersom insulinet kan ha förlorat en del av sin effekt.
Misstänker du att du har problem med insulinet, bör du tala med din läkare eller farmaceut.
Särskilda försiktighetsåtgärder innan injektion
Avlägsna eventuella luftbubblor före injektionen (se bruksanvisningen för injektionspennan).
Det är viktigt att försäkra sig om att inulinet inte förorenas av alkohol, andra desinfektionsmedel eller andra ämnen.
- Återfyll inte och återanvänd inte tomma cylinderampuller.
- Tillsätt inte något annat insulin i cylinderampullen.
- Blanda inte insulin med andra läkemedel.
Problem med OptiClik
Se penntillverkarens bruksanvisning.
Om OptiClik är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny OptiClik måste användas.
Fungerar OptiClik inte som den ska, kan insulinet dras upp från cylinderampullen med en injektionsspruta.
Ha därför även injektionssprutor och injektionsnålar till hands.
Använd endast injektionssprutor som är utformade för insulinkoncentrationen 100 IU (Internationella Enheter) per milliliter.
Feldosering
Insulin Human Winthrop Om du har tagit för stor mängd av Insulin Human Winthrop Comb 50
- Har du injicerat för mycket Insulin Human Winthrop Comb 50 kan din blodsockernivå bli
för låg (hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insulin Human Winthrop Comb 50
- Har du hoppat över en dos Insulin Human Winthrop Comb 50 eller inte injicerat
tillräckligt med insulin kan blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insulin Human Winthrop Comb 50 Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insulin Human Winthrop Comb 50 utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
811 Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insulin Human Winthrop Comb 50 ha biverkningar men alla användare behöver inte få dem.
biverkan Som vid all insulinbehandling är den mest vanliga hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men hos fler än 1 av 100 patienter)
• Ödem insulinbehandling kan förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället.
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men hos fler än 1 av 1000 patienter)
Allvarlig allergisk reaktion med lågt blodtryck (chock).
Nässelutslag på injektionsstället (utslag med klåda).
Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtom fFörknippade med systemiska allergiska reaktionerFörknippade kan innefatta omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
• Ögonreaktioner En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt störa synförmågan.
812 Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, svullnad och inflammation vid injektionsstället) är sällsynta.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Tala omläkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
5.
HUR INSULIN HUMAN WINTHROP COMB 50 SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insulin Human Winthrop Comb 50 efter utgångsdatumet som står på kartongen och cylinderampullens etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Oöppnade cylinderampuller Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Ställ inte Insulin Human Winthrop Comb 50 nära frysfacket eller kylklamp.
Ljuskänsligt.
Cylinderampuller under användning Cylinderampuller under användning (i insulinpennan) eller medförda som reserv kan förvaras under maximalt 4 veckor vid högst 25°C skyddade från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Cylinderampull under användning får ej förvaras i kylskåp.
Använd inte cylinderampullen efter denna tidsperiod.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insulin Human Winthrop Comb 50
- Den aktiva substansen är humaninsulin.
En ml lösning av Insulin Human Winthrop Comb 50
innehåller 100 IU (Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
Insulinet är till 50% upplöst i vatten; resterande 50% förekommer i form av små insulinprotaminkristaller.
- Övriga innehållsämnen är: protaminsulfat, metakresol, fenol, zinkklorid,
natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering) och vatten för injektionsvätskor.
Insulin Human Winthrop Comb 50 utseende och förpackningsstorlekar
Denna del av insulinpennan OptiClik kan kasseras.
Denna cylinderampull får endast användas med OptiClik.
Insulin Human Winthrop Comb 50 finns tillgängligt i cylinderampuller för OptiClik innehållande 3 ml suspension (300 IU).
Förpackningar om 3, 4, 5, 6, 9 och 10 cylinderampuller à 3 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge Aventis Pharma NorgeAS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
814 España sanofi- aventis, S. A. Tel: +34 93 485 94 00
Portugal sanof – - aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
815 HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
816 Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insulin Human Winthrop,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du blir medveten om problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarig blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
817 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insulin Human Winthrop Comb 50 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna humaninsulin
Läs noga igenom denna bipacksedel samt bruksanvisningen för Insulin Human Winthrop Comb 50 förfylld injektionspenna, SoloStar, innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insulin Human Winthrop Comb 50 är och vad det används för 2.
Innan du använder Insulin Human Winthrop Comb 50 3.
Hur du använder Insulin Human Winthrop Comb 50 4.
Eventuella biverkningar 5.
Hur Insulin Human Winthrop Comb 50 ska förvaras 6.
Övriga upplysningar
1.
VAD INSULIN HUMAN WINTHROP COMB 50 ÄR OCH VAD DET ANVÄNDS FÖR
Insulin Human Winthrop Comb 50 OptiSet är en vätska (suspension) för injektion under huden.
Insulinet som ingår i Insulin Human Winthrop Comb 50 tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insulin Human Winthrop Comb 50 är ett insulinpreparat med snabbt insättande effekt och medellång verkningstid.
Det levereras i cylinderampuller förslutna i en injektionspenna för engångsbruk, SoloStar.
Insulin Human Winthrop Comb 50 används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSULIN HUMAN WINTHROP COMB 50
Använd inte Insulin Human Winthrop Comb 50
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insulin Human Winthrop Comb 50.
Var särskilt försiktig med Insulin Human Winthrop Comb 50
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), matvanor, fysiska aktiviteter (fysiskt arbete och träning) och injektionsteknik enligt samtal med din läkare.
818 Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor osv,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),,
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom ” kortison ”, används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontroll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemin.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insulin Human Winthrop Comb 50 med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insulin Human Winthrop Comb 50 hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemin är försvagade eller helt
uteblir.
820 Viktig information om några innehållsämnen i Insulin Human Winthrop Comb 50
Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
3.
HUR DU ANVÄNDER INSULIN HUMAN WINTHROP COMB 50
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insulin Human Winthrop Comb 50 per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insulin Human Winthrop
Comb 50.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Tidpunkt för administrering
Insulin Human Winthrop Comb 50 injiceras under huden 20 - 30 minuter före måltid.
Administreringssätt
Injicera ALDRIG Insulin Human Winthrop Comb 50 i en ven.
SoloStar kan administrera insulin i doser från 1- 80 enheter i steg om 1 enhet.
Varje penna innehåller flera doser.
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av SoloStar
SoloStar är en penna för engångsbruk, förfylld med humaninsulin.
Läs noggrant igenom ” Bruksanvisning för SoloStar ” bifogad i denna bipacksedel.
Du måste använda injektionspennan enligt beskrivningen i denna bruksanvisning.
Sätt fast en ny injektionsnål innan varje användning.
Använd bara injektionsnålar som är godkända för användning med SoloStar.
Ett säkerhetstest ska utföras före varje injektion.
Insulinet blandas och kontrolleras noga innan den första användningen.
Insulinet blandas därefter åter noga, omedelbart före varje injektion.
Detta görs bäst genom att sakta vända injektionspennan fram och tillbaka minst 10 gånger.
För att underlätta blandningen innehåller cylinderampullen 3 små metallkulor.
821 Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Den får inte användas om den förblir klar eller om t ex klumpar, flagor, partiklar eller liknande syns i suspensionen eller på sidorna eller botten av cylinderampullen i injektionspennan.
En ny injektionspenna med en jämn suspension efter blandning måste då användas.
Använd alltid en ny injektionspenna om du märker att din blodsockerkontroll oväntat försämras.
Misstänker du att du har problem med SoloStar ska du kontakta sjukvårdspersonal.
För att undvika eventuell överföring av sjukdom ska varje injektionspenna endast användas av en patient.
Särskilda försiktighetsåtgärder innan injektion
Försäkra dig om att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
Blanda inte insulin med andra läkemedel.
Insulin Human Winthrop Comb 50 förfylld injektionspenna, SoloStar är inte avsedd för att något annat insulin skall blandas i cylinderampullen.
Tomma injektionspennor får inte återfyllas och måste kasseras.
Den ska då kasseras och en ny SoloStar ska användas.
Feldosering
Om du har tagit för stor mängd av Insulin Human Winthrop Comb 50
- Har du injicerat för mycket Insulin Human Winthrop Comb 50 kan din blodsockernivå bli
för låg (hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insulin Human Winthrop Comb
- Har du hoppat över en dos Insulin Human Winthrop Comb 50 eller inte injicerat
tillräckligt med insulinkan blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insulin Human Winthrop Comb 50 Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insulin Human Winthrop Comb 50 utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
822 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insulin Human Winthrop Comb 50 ha biverkningar men alla användare behöver inte få dem.
Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men fler än 1 av 100 patienter)
• Ödem insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men fler än 1 av 1000 patienter)
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktioner kan innefatta omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
823 Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, svullnad och inflammation vid injektionsstället) kan inträffa.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Tala om för din läkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
5.
HUR INSULIN HUMAN WINTHROP COMB 50 SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insulin Human Winthrop Comb 50 efter utgångsdatumet som står på kartongen och pennans etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Injektionspennor ej under användning Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Ställ inte den förfyllda injektionspennan nära frysfacket eller kylklamp.
Ljuskänsligt.
Injektionspennor under användning Förfyllda injektionspennor under användning eller medförda som reserv kan förvaras under maximalt 4 veckor vid högst 25°C skyddade från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Injektionspennan under användning får ej förvaras i kylskåp.
Därefter ska injektionspennan inte användas.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insulin Human Winthrop Comb 50
- Den aktiva substansen är humaninsulin.
En ml lösning av Insulin Human Winthrop Comb 50
innehåller 100 IU (Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
Insulinet är till 50% upplöst i vatten; resterande 50% förekommer i form av mycket små insulinprotaminkristaller.
- Övriga innehållsämnen är: protaminsulfat, metakresol, fenol, zinkklorid,
natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), och vatten för injektionsvätskor.
Insulin Human Winthrop Comb 50 utseende och förpackningsstorlekar
824 Insulin Human Winthrop Comb 50 finns tillgängligt i förfyllda injektionspennor, SoloStar innehållande 3 ml suspension (300 IU).
Förpackningar om 3, 4, 5, 6, 9 och 10 injektionspennor à 3 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique / Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
825 Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Varningssymtom på hyperglykemi
826 Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om: - du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
liknar socker kallas kolhydrater.
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
827 De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insulin Human Winthrop,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
828 Insulin Human Winthrop Comb 50 injektionsvätska, lösning i en förfylld penna.
SoloStar.
Bruksanvisning för användning
SoloStar är en förfylld penna för injicering av insulin.
Sjukvårdspersonal har bestämt att SoloStar är rätt för dig.
Prata med sjukvårdspersonal om rätt injektionsteknik innan du använder SoloStar.
Läs noga igenom denna bruksanvisning innan du använder din Solostar.
Om du inte förstår bruksanvisningen fullt ut på egen hand, skall du endast använda SoloStar om du får hjälp från en person som kan följa bruksanvisningen.
Håll pennan som visas enligt denna bruksanvisning.
För att försäkra dig om att du läser dosen korrekt skall pennan hållas horisontellt med nålen åt vänster och doseringsväljaren åt höger, enligt bilden nedan.
Följ dessa instruktioner fullständigt varje gång du skall använda SoloStar, för att säkerställa att du får rätt dos.
Om du inte följer dessa instruktioner fullständigt kan du få för mycket eller för lite insulin, vilket kan påverka ditt blodglukos.
Du kan ställa in doser från 1 till 80 enheter med 1 enhet i taget.
Varje penna innehåller flera doser.
Spara denna bruksanvisning för framtida användning.
Om du har frågor angående SoloStar eller diabetes fråga din sjukvårspersonal eller ring sanofi- aventis på telefonnumret som finns i denna bipacksedeln.
Skyddslock
Nål (ej inkluderad)
Pennkropp
Doserings -
Skyddsförsegling
Insulinbehållare
fönster
Injektions
Yttre nålskydd
Inre nålskydd
Nål
Gummiförsegling
väljare
knapp
Schematisk beskrivning av injektionspennan
Viktig information vid användning av SoloStar:
Sätt alltid fast en ny nål inför varje användning.
Använd endast de nålar som är godkända för att användas tillsammans med SoloStar.
Om injektionen ges av en annan person, skall försiktighet iakttas av denne för att undvika olyckshändelser med stickskador och överföring av infektion.
Steg 1.
Kontroll av insulinet
829 A.
Kontrollera märkningen på din SoloStar för att försäkra dig om att du har rätt sorts insulin.
Insulin Human Winthrop SoloStar är vit med en färgad injektionsknapp.
Färgen på injektionsknappen varierar med vilken beredning av Insulin Human Winthrop insulin som används.
Bilderna nedan är för illustration.
B.
Ta av skyddslocket.
C.
Kontrollera utseendet på ditt insulin • Om du använder ett klart insulin (Insulin Human Winthrop Rapid) så skall du inte använda denna penna om insulinet är grumligt, färgat eller innehåller partiklar. • Om du använder ett suspensionsinsulin (Insulin Human Winthrop Basal eller Insulin Human Winthrop blandningar) skall du vända pennan upp och ner minst 10 gånger för att blanda insulinet.
För att undvika skumbildning i cylinderampullen är det viktigt att injektionspennan vänds sakta.
Efter blandning ska du kontrollera utseendet på insulinet.
Insulinsuspensionen skall då ha ett jämnt mjölkvitt utseende.
Steg 2.
Sätt fast nålen
Sätt alltid fast en ny, steril nål före varje användning.
Detta förebygger förorening och möjlig igentäppning av nålen.
Innan du använder nålen ska du läsa bruksanvisningen som medföljer nålarna.
Vänligen notera:
De nålar som visas är endast för illustrering.
A.
Ta bort skyddsförseglingen från en ny nål.
B.
Håll nålen i rak linje med pennan och sätt fast nålen rakt på pennan (skruva eller tryck beroende på nåltyp
Om nålen inte hålls rakt när du sätter fast den, kan gummiförseglingen skadas och orsaka läckage eller så kan nålen brytas.
830 Steg 3.
Utför alltid ett att:
Detta säkerhetsställer att du får en korrekt dos genom
• försäkra dig om att pennan och nålen fungerar korrekt. • avlägsna luftbubblor
A.
Välj en dos på 2 enheter genom att vrida på dosväljaren
B.
Ta bort det yttre nålskyddet och spara det för att ta bort den använda nålen efter injektionen.
Ta bort det inre nålskyddet och kasta det.
Spara
Kasta
C.
Håll pennan med nålen pekandes uppåt.
D.
Knacka försiktigt på insulinbehållaren så att eventuella luftbubblor stiger upp mot nålen.
E.
Tryck in injektionsknappen helt.
Kontrollera att insulin syns på nålspetsen.
831 Du måste kanske göra om säkerhetstestet flera gånger innan insulin syns. • Om inget insulin kommer ut, kontrollera om det finns luftbubblor och upprepa säkerhetstestet ytterligare två gånger för att få ut dessa. • Om fortfarande inget insulin kommer ut kan nålen vara igentäppt.
Byt nål och försök igen. • Om inget insulin kommer ut efter byte av nål kan din SoloStar vara skadad.
Använd inte denna SoloStar.
Steg 4
Välj dos
Du kan ställa in dosen med 1 enhet i taget från en minsta dos av 1 enhet till den maximala dosen 80 enheter.
Om du behöver en dos på mer än 80 enheter skall den ges som två eller flera injektioner.
A.
Kontrollera att doseringsfönstret visar “ 0 ” efter säkerhetstestet.
B.
Ställ in önskad dos (i exemplet nedan är önskad dos 30 enheter).
Om du vrider förbi din dos kan du vrida tillbaks.
• Tryck inte på injektionsknappen medan du vrider, insulin kan då komma ut ur nålen.
• Du kan inte vrida dosväljaren förbi det antal enheter som finns kvar i injektionspennan.
Tvinga inte doseringsväljaren att vridas.
I detta fall injicerar du antingen det som finns kvar i injektionspennan och kompletterar din dos med en ny SoloStar eller använd en ny SoloStar för hela din dos.
Steg 5
Injicera dosen
A.
Använd den injektionsmetod som din vårdpersonal rekommenderat.
B.
Stick in nålen i huden.
832 C.
Injicera dosen genom att trycka in injektionsknappen helt.
Antal doser i doseringsfönstret går tillbaks till “ 0 ” när du injicerar.
10 sekunder
D.
Håll injektionsknappen intryckt hela vägen in.
Räkna sedan långsamt till 10 innan nålen dras ut från huden.
Detta säkerställer att hela insulindosen har levererats.
Pennkolven rör sig med varje dos.
Kolven når cylinderampullens slut när den totala mängden av 300 enheter insulin förbrukats.
Steg 6.
Avlägsna och kassera nålen
Avlägsna alltid nålen efter varje injektion och förvara SoloStar med nålen borttagen.
Detta förebygger: • Förorening och/ eller infektion • Att luft kommer in i insulinbehållaren och läckage av insulin, vilket kan orsaka felaktig dosering.
A.
Sätt tillbaka det yttre nålskyddet på nålen och använd det för att skruva av nålen från pennan.
För att reducera risken för stickskador, sätt aldrig tillbaka det inre nålskyddet.
•
Om injektionen ges av en annan person eller om du ger en annan person en injektion skall särskild försiktighet iakttas av denne vid bortagande och kassering av nålen.
Följ rekommenderade säkerhetsföreskrifter (Kontakta t ex. din sjukvårdpersonal) för borttagande och kassering av nålar för att reducera risken för olyckhändelser med stickskador och överföring av av smittsamma sjukdomar.
B.
Kassera nålen på ett säkert sätt.
C.
Sätt tillbaka skyddslocket på pennan och förvara den till din nästa injektion.
Förvaringsanvisningar
Vänligen se föregående (insulin) sida i denna bipacksedel för instruktioner om hur SoloStar ska förvaras.
Om din SoloStar förvaras kallt, ska den tas ut 1- 2 timmar innan injektion för att den ska värmas upp.
Kallt insulin är mer smärtsamt att injicera.
833 Kassera den använda SoloStar i enlighet med riktlinjer från lokala myndigheter.
Skötsel
Skydda din SoloStar från damm och smuts.
Du kan rengöra utsidan av SoloStar genom att torka av den med en fuktig trasa.
Blötlägg, tvätta eller smörj inte pennan eftersom det kan skada den.
Din SoloStar är formgiven för att fungera med precision och säkerhet.
Den ska handhas med försiktighet.
Undvik situationer där SoloStar kan skadas.
Om du är orolig för att din SoloStar blivit skadad, använd en ny.
834 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Insulin Human Winthrop Infusat 100 IU/ ml injektionsvätska, lösning i en injektionsflaska humaninsulin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insulin Human Winthrop Infusat är och vad det används för 2.
Innan du använder Insulin Human Winthrop Infusat 3.
Hur du använder Insulin Human Winthrop Infusat 4.
Eventuella biverkningar 5.
Hur Insulin Human Winthrop Infusat ska förvaras 6.
Övriga upplysningar
1.
VAD INSULIN HUMAN WINTHROP INFUSAT ÄR OCH VAD DET ANVÄNDS FÖR
Insulin Human Winthrop Infusat är en vätska att ges under huden.
Insulinet som ingår i Insulin Human Winthrop Infusat tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insulin Human Winthrop Infusat är ett insulinpreparat med snabbt insättande effekt och kort verkningstid.
Insulin Human Winthrop Infusat får endast användas i insulinpumpar avsedda för detta insulin.
Insulin Human Winthrop Infusat används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSULIN HUMAN WINTHROP INFUSAT
Använd inte Insulin Human Winthrop Infusat
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insulin Human Winthrop Infusat.
Använd inte Insulin Human Winthrop Infusat i peristaltiska pumpar med silikonslangar.
Situationer då du ej får börja eller fortsätta användning av insulinpumpar anges i bruksanvisningen för dessa pumpar.
Var särskilt försiktig med Insulin Human Winthrop Infusat:
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), diet och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
835 Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor osv,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),,
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider såsom. ” kortison ”, används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontroll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemin.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insulin Human Winthrop Infusat med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insulin Human Winthrop Infusat hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemin är försvagade eller helt
uteblir.
837 3.
HUR DU ANVÄNDER INSULIN HUMAN WINTHROP INFUSAT
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- bestämma hur mycket Insulin Human Winthrop Infusat som dagligen behövs, hur mycket av
detta som skall infunderas kontinuerligt (bastillförsel) och hur mycket och när ytterligare insulin behövs i form av extratillförsel ("bolusdos"),
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insulin Human Winthrop
InfusatInsulin Human Winthrop.
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Läkaren kommer att visa dig hur och i vilket område av huden insulinet bör infunderas och hur ofta infusionsställe måste bytas inom det område som insulinet infunderas.
Diskutera med läkaren innan du byter det infusionsområde som du använder.
Hantering av injektionsflaskorna
Insulin Human Winthrop Infusat har utvecklats för användning i Hoechst Infusor och H- Tron.
Det får endast användas i insulinpumpar som är avsedda för detta insulin.
Endast tetrafluoretylen eller polyetylenkatetrar får användas för infusion.
Bruksanvisningen som medföljer pumpen informerar dig om hur du ska använda den.
Insulin Human Winthrop Infusat får endast användas om lösningen är klar, färglös, utan synliga fasta partiklar och har en vattenliknande konsistens.
Insulinampullen i infusionspumpen måste vara steril och får endast användas en gång.
Du kan då se och avlägsna eventuella luftbubblor som utvecklas under uppvärmningen.
Särskilda försiktighetsåtgärder innan injektion
Avlägsna alla luftbubblor innan infusionen påbörjas.
Säkerställ att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
Blanda inte insulin med andra läkemedel.
Insulin Human Winthrop Infusat får INTE blandas med några andra insulinpreparat.
Fel på insulinpumpen
Överväg alltid möjligheten av ett tekniskt problem om du finner att du för att nå önskad blodsockernivå måste:
- ta ytterligare insulin ("bolusdoser") i större doser eller oftare än normalt, eller,
- ta ytterligare insulin ("bolusdoser") i mindre doser eller mindre ofta än normalt.
För detaljer rörande förebyggande säkerhetsåtgärder vid användning av insulinpumpar, se bruksanvisningen.
838 Fungerar pumpen inte som den ska, kan insulinet dras upp från cylinderampullen med en injektionsspruta.
Ha därför även injektionssprutor och injektionsnålar till hands.
Använd endast injektionssprutor som är utformade för insulinkoncentrationen 100 IU (Internationella Enheter) per ml.
Feldosering
Insulin Human Winthrop Om du har tagit för stor mängd av Insulin Human Winthrop Infusat
- Har du injicerat för mycket Insulin Human Winthrop Infusat kan du din blodsockernivå bli
för låg (hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insulin Human Winthrop Infusat
- Har du hoppat över en dos Insulin Human Winthrop Infusat eller inte injicerat tillräckligt
med insulin kan blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insulin Human Winthrop Infusat Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insulin Human Winthrop Infusat utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insulin Human Winthrop Infusat ha biverkningar men alla användare behöver inte få dem.
Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men fler än 1 av 100 patienter)
839 • Ödem insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men fler än 1 av 1000 patienter)
• •
Allvarlig allergisk reaktion med lågt blodtryck (chock) Nässelutslag på injektionsstället (utslag med klåda)
Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktioner Förknippade kan innefatta omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
• Ögonreaktioner En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt störa synförmågan.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, nässelutslag, svullnad och inflammation vid injektionsstället) är sällsynta.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Tala omläkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
5.
HUR INSULIN HUMAN WINTHROP INFUSAT SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insulin Human Winthrop Infusat efter utgångsdatumet som står på kartongen och injektionsflaskans etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Oöppnade injektionsflaskor
Får ej frysas.
Ställ inte Insulin Human Winthrop Infusat nära frysfacket eller kylklamp.
Ljuskänsligt.
Öppnade injektionsflaskor Den injektionsflaska som används för tillfället kan förvaras under maximalt 4 veckor vid högst 25°C i ytterförpackning skyddad från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Därefter ska injektionsflaskan inte användas.
Det rekommenderas att datum för första användning antecknas på etiketten.
I pumpen kan Insulin Human Winthrop Infusat förvaras i upp till 2 veckor.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insulin Human Winthrop Infusat
- Den aktiva substansen är humaninsulin.
En ml lösning av Insulin Human Winthrop Infusat
innehåller 100 IU (Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
- Övriga innehållsämnen är: fenol, zinkklorid, trometamol, poloxamer 171, glycerol, saltsyra (för
pH- justering), och vatten för injektionsvätskor.
Insulin Human Winthrop Infusat är en klar färglös lösning för injektion utan synliga fasta partiklar och med en vattenliknande konsistens.
Insulin Human Winthrop Infusat finns i injektionsflaskor innehållande 10 ml lösning (1000 IU).
Förpackning om 3 injektionsflaskor à 10 ml finns tillgängligt.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
841 Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge Aventis Pharma NorgeAS Tlf: +47 67 10 71 00
Eesti Österreich sanofi- aventis Estonia OÜ Tel: +372 627 34 88
sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A. Tel: +34 93 485 94 00
Portugal sanof – - aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
842 Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen kan vara tecken på för högt blodsocker.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när sådana symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insulin Human Winthrop,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Avbryt insulininfusionen (om nödvändigt genom att dra ut nålen) åtminstone till dess du känner dig starkare igen.
Ta omedelbart 10 – 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
844 Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
845 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Insulin Human Winthrop Infusat 100 IU/ ml injektionsvätska, lösning i en cylinderampull humaninsulin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insulin Human Winthrop Infusat är och vad det används för 2.
Innan du använder Insulin Human Winthrop Infusat 3.
Hur du använder Insulin Human Winthrop Infusat 4.
Eventuella biverkningar 5.
Hur Insulin Human Winthrop Infusat ska förvaras 6.
Övriga upplysningar
1.
VAD INSULIN HUMAN WINTHROP INFUSAT ÄR OCH VAD DET ANVÄNDS FÖR
Insulin Human Winthrop Infusat är en vätska att ges under huden.
Insulinet som ingår i Insulin Human Winthrop Infusat tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insulin Human Winthrop Infusat är ett insulinpreparat med snabbt insättande effekt och kort verkningstid.
Det levereras i cylinderampuller utformade för att användas i Hoechst Infusor och H- Tron (insulinpumpar).
Insulin Human Winthrop Infusat får endast användas i insulinpumpar avsedda för detta insulin.
Insulin Human Winthrop Infusat används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSULIN HUMAN WINTHROP INFUSAT
Använd inte Insulin Human Winthrop Infusat
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insulin Human Winthrop Infusat.
Använd inte Insulin Human Winthrop Infusat i peristaltiska pumpar med silikonslangar.
Situationer då du ej får börja eller fortsätta användning av insulinpumpar anges i bruksanvisningen för dessa pumpar.
Var särskilt försiktig med Insulin Human Winthrop Infusat
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), diet och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
846 Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor osv,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),
- pentoxifyllin, propoxifen, salicylater såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom ” kortison ”, används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener såsom i p- piller vilka används för födelsekontroll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemin.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insulin Human Winthrop Infusat med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insulin Human Winthrop Infusat hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemin är försvagade eller helt
uteblir.
848 3.
HUR DU ANVÄNDER INSULIN HUMAN WINTHROP INFUSAT
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- bestämma hur mycket Insulin Human Winthrop Infusat som dagligen behövs, hur mycket av
detta som skall infunderas kontinuerligt (bastillförsel) och hur mycket och när ytterligare insulin behövs i form av extratillförsel ("bolusdos"),
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insulin Human Winthrop
Infusat Insulin Human Winthrop.
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Läkaren kommer att visa dig hur och i vilket område av huden insulinet bör infunderas och hur ofta infusionsställe måste bytas inom det område som insulinet infunderas.
Diskutera med läkaren innan du byter det infusionsområde som du använder.
Hantering av cylinderampullerna
Insulin Human Winthrop Infusat levereras i cylinderampuller utformade för att användas i Hoechst Infusor och H- Tron.
Det får endast användas i insulinpumpar som är avsedda för detta insulin.
Endast tetrafluoretylen eller polyetylenkatetrar får användas för infusion.
Bruksanvisningen som medföljer pumpen informerar dig om hur du ska använda den.
Insulin Human Winthrop Infusat får endast användas om lösningen är klar, färglös, utan synliga fasta partiklar och har en vattenliknande konsistens.
Förvara cylinderampullen i rumstemperatur under 1 - 2 timmar innan den sätts in i infusionssystemet så att du kan se och avlägsna alla luftbubblor som utvecklas under uppvärmningen.
Särskilda försiktighetsåtgärder innan injektion
Avlägsna alla luftbubblor innan infusionen påbörjas.
Försäkra dig om att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
Blanda inte insulin med andra läkemedel.
Insulin Human Winthrop Infusat får INTE blandas med några andra insulinpreparat.
Återfyll inte och återanvänd inte tomma cylinderampuller.
Fel på insulinpumpen
Överväg alltid möjligheten av ett tekniskt problem om du finner att du för att nå önskad blodsockernivå måste:
- ta ytterligare insulin ("bolusdoser") i större doser eller oftare än normalt, eller,
- ta ytterligare insulin ("bolusdoser") i mindre doser eller mindre ofta än normalt.
849 För detaljer rörande förebyggande säkerhetsåtgärder vid användning av insulinpumpar, se bruksanvisningen.
Fungerar pumpen inte som den ska, kan insulinet dras upp från cylinderampullen med en injektionsspruta.
Ha därför även injektionssprutor och injektionsnålar till hands.
Använd endast injektionssprutor som är utformade för insulinkoncentrationen 100 IU (Internationella Enheter) per ml.
Feldosering Insulin Human Winthrop Om du har tagit för stor mängd av Insulin Human Winthrop Infusat
- Har du injicerat för mycket Insulin Human Winthrop Infusat kan din blodsockernivå bli för
låg (hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insulin Human Winthrop Infusat
- Har du hoppat över en dos Insulin Human Winthrop Infusat eller inte injicerat tillräckligt
med insulin kan blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insulin Human Winthrop Infusat Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insulin Human Winthrop Infusat utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insulin Human Winthrop Infusat ha biverkningar men alla användare behöver inte få dem.
Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men fler än 1 av 100 patienter)
850 • Ödem insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men fler än 1 av 1000 patienter)
• •
Allvarlig allergisk reaktion med lågt blodtryck (chock) Nässelutslag på injektionsstället (utslag med klåda)
Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktioner Förknippade kan innefatta omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
• Ögonreaktioner En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt störa synförmågan.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, nässelutslag, svullnad och inflammation vid injektionsstället) är sällsynta.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Tala omläkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
5.
HUR INSULIN HUMAN WINTHROP INFUSAT SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
851 Använd inte Insulin Human Winthrop Infusat efter utgångsdatumet som står på kartongen och cylinderampullens etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Oöppnade cylinderampuller Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Ställ inte Insulin Human Winthrop Infusat nära frysfacket eller kylklamp.
Ljuskänsligt.
I pumpen kan Insulin Human Winthrop Infusat förvaras i upp till 2 veckor.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insulin Human Winthrop Infusat
- Den aktiva substansen är humaninsulin.
En ml lösning av Insulin Human Winthrop Infusat
innehåller 100 IU (Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
- Övriga innehållsämnen är: fenol, zinkklorid, trometamol, poloxamer 171, glycerol, saltsyra (för
pH- justering), och vatten för injektionsvätskor.
Insulin Human Winthrop Infusat utseende och förpackningsstorlekar
Insulin Human Winthrop Infusat är en klar färglös lösning för injektion utan synliga fasta partiklar och med en vattenliknande konsistens.
Insulin Human Winthrop Infusat finns i cylinderampuller innehållande 3, 15 ml lösning (315 IU). Förpackning om 5 cylinderampuller à 3, 15 ml finns tillgänglig
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
852 Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge Aventis Pharma NorgeAS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A. Tel: +34 93 485 94 00
Portugal sanof – - aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
853 Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi kan även att uppträda om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen
Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan
Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insulin Human Winthrop,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Avbryt insulininfusionen (om nödvändigt genom att dra ut nålen) åtminstone till dess du känner dig starkare igen.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (t ex dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
855 Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
856
European Medicines Agency
EMEA/ H/ C/ 201
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
INSUMAN RAPID INSUMAN BASAL INSUMAN COMB (15, 25, 50) INSUMAN INFUSAT
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokoll (EPAR).
Det förklarar hur Kommittén för humanläkemedel( CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Insuman?
Insuman är en serie av lösningar och suspensioner med insulin för injektion.
Det finns i injektionsflaskor, patroner eller förfyllda engångspennor (OptiSet och SoloStar).
Insuman innehåller den aktiva substansen humaninsulin.
Insumanserien består av snabbverkande insulinlösningar (Insuman Rapid och Insuman Infusat) som innehåller lösligt insulin, en medellångverkande insulinsuspension (Insuman Basal) som innehåller isofaninsulin och kombinationer av snabb - och medellångverkande insulin i olika proportioner (Insuman Comb): • Insuman Comb 15:
15 procent lösligt insulin och 85 procent insulinprotaminkristaller • Insuman Comb 25:
25 procent lösligt insulin och 75 procent insulinprotaminkristaller • Insuman Comb 50:
50 procent lösligt insulin och 50 procent insulinprotaminkristaller
Vad används Insuman för?
Insuman används för patienter med diabetes som behöver behandling med insulin.
Insuman Rapid kan även användas för behandling av hyperglykemiskt koma (koma som orsakas av för mycket blodsocker) och ketoacidos (höga nivåer av ketoner [acidos] i blodet) och för att kontrollera blodsockret före, under eller efter en operation.
Läkemedlet är receptbelagt.
Hur används Insuman?
Insuman ges genom injektioner under huden, vanligtvis i bukväggen (magen) eller låret, beroende på läkarens rekommendationer.
Det är viktigt att byta injektionsställe för varje injektion.
De önskade blodsockernivåerna, typ av Insuman som ska användas samt dosen och tiden för injektionerna fastställs av läkaren för varje enskild patient och anpassas till patientens kost, fysiska aktivitet och livsstil.
Patientens blodsocker bör testas regelbundet för att man ska hitta lägsta effektiva dos.
Insuman bör ges före måltider.
Uppgifter om exakta tider finns i bipacksedeln.
Insuman Rapid kan även ges i en ven, men endast i sjukhusmiljö där patienten kan övervakas noga.
Insuman Infusat har utvecklats speciellt för användning i infusionspumpar.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur verkar Insuman?
Diabetes är en sjukdom som innebär att kroppen inte producerar tillräcklig mängd insulin för att kontrollera blodsockernivån.
Insuman är en ersättning för insulin som är identisk med det insulin som produceras av kroppen.
Det tillverkas med hjälp av en bakterie som har fått en gen (DNA) som gör att den kan producera insulin.
Insuman innehåller insulin i olika former: i löslig form som verkar snabbt (inom 30 minuter efter injektionen) och i form av isofaninsulin och protaminkristaller som tas upp mycket långsammare under dagen, vilket ger en effekt med längre varaktighet.
Ersättningen för insulinet verkar på samma sätt som naturligt producerat insulin och bidrar till att blodsocker transporteras in i celler från blodet.
Genom att blodsockernivån kontrolleras reduceras symtomen på och komplikationerna av diabetes.
Hur har Insumans effekt undersökts?
Insuman har undersökts i två prövningar som omfattade 611 patienter med antingen typ 1- diabetes (när bukspottkörteln inte kan producera insulin) och typ 2- diabetes (när kroppen inte kan använda insulin effektivt).
I en av studierna användes Insuman i en insulinpump.
I den andra studien jämfördes Insuman Comb 25 med semi- syntetiskt humaninsulin.
I studierna mättes nivåerna av fasteblodsocker (mäts när patienten inte ätit på minst åtta timmar) eller av ett ämne i blodet som kallas glykosylerat hemoglobin (HbA1c) som ger en indikation om hur väl blodsockret kontrolleras.
I studierna mättes också antalet patienter som utvecklade hypoglykemi (låga blodsockernivåer).
Vilken nytta har Insuman visat vid studierna?
Behandling med Insuman resulterade i en sänkning av nivån av HbA1c, vilket tyder på att blodsockernivåerna hade kontrollerats till en nivå som liknar den för semisyntetiskt humaninsulin.
Insuman var effektivt för både typ 1 och typ 2- diabetes.
Vilka är riskerna med Insuman?
Insuman kan orsaka hypoglykemi.
Förteckningen över samtliga biverkningar som rapporterats för Insuman finns i bipacksedeln.
Insuman ska inte ges till personer som kan vara överkänsliga (allergiska) mot humaninsulin eller någon annat innehållsämne.
Det kan även vara nödvändigt att justera doserna av Insuman om de ges tillsammans med andra läkemedel som kan påverka blodsockernivåerna.
Förteckningen över samtliga dessa läkemedel finns i bipacksedeln.
Varför har Insuman godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Insuman är större än riskerna vid behandling av diabetes mellitus.
Kommittén rekommenderade att Insuman skulle godkännas för försäljning.
Mer information om Insuman:
Den 21 februari 1997 beviljade Europeiska kommissionen Sanofi- Aventis Pharma Deutschland GmbH ett godkännande för försäljning av Insuman som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 21 februari 2002 och den 21 februari 2007.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 11- 2008.
2/ 2
EU- nummer
Namn
Styrka
Läkemedelsform Administreringssätt
Förpackning
Innehåll (Koncentration)
Förpackningsstorlek
EU/ 1/ 97/ 030/ 028
Insuman Rapid
100 IU/ ml
Injektionsvätska, Subkutan eller intravenös lösning användning
Injektionsflaska (glas)
5 ml
1 injektionsflaska
EU/ 1/ 97/ 030/ 029
Insuman Rapid
100 IU/ ml
Injektionsvätska, Subkutan eller intravenös lösning användning
Injektionsflaska (glas)
5 ml
5 injektionsflaskor
EU/ 1/ 97/ 030/ 030
Insuman Rapid
100 IU/ ml
Injektionsvätska, Subkutan eller intravenös lösning användning
Cylinderampull (glas)
3 ml
5 cylinderampuller
EU/ 1/ 97/ 030/ 031
Insuman Rapid
40 IU/ ml
Injektionsvätska, Subkutan eller intravenös lösning användning
Injektionsflaska (glas)
10 ml
1 injektionsflaska
EU/ 1/ 97/ 030/ 032
Insuman Rapid
40 IU/ ml
Injektionsvätska, Subkutan eller intravenös lösning användning
Injektionsflaska (glas)
10 ml
5 injektionsflaskor
EU/ 1/ 97/ 030/ 033
Insuman Basal
100 IU/ ml
Injektionsvätska, Subkutan användning suspension
Injektionsflaska (glas)
5 ml
1 injektionsflaska
EU/ 1/ 97/ 030/ 034
Insuman Basal
100 IU/ ml
Injektionsflaska (glas)
5 injektionsflaskor
Cylinderampull (glas)
3 ml
10 ml
EU/ 1/ 97/ 030/ 037
Insuman Basal
40 IU/ ml
Injektionsvätska, Subkutan användning suspension
Injektionsflaska (glas)
10 ml
5 injektionsflaskor
EU/ 1/ 97/ 030/ 038
Insuman Comb 15
100 IU/ ml
Injektionsvätska, Subkutan användning suspension
Injektionsflaska (glas)
5 ml
1 injektionsflaska
EU/ 1/ 97/ 030/ 039
Insuman Comb 15
100 IU/ ml
Injektionsvätska, Subkutan användning suspension
Injektionsflaska (glas)
5 ml
5 injektionsflaskor
EU/ 1/ 97/ 030/ 040
Insuman Comb 15
100 IU/ ml
Injektionsvätska, Subkutan användning suspension
Cylinderampull (glas)
3 ml
40 IU/ ml
EU/ 1/ 97/ 030/ 043
Insuman Comb 25
100 IU/ ml
Injektionsvätska, Subkutan användning suspension
EU/ 1/ 97/ 030/ 044
Injektionsflaska (glas)
3 ml
5 cylinderampuller
EU/ 1/ 97/ 030/ 047
Insuman Comb 25 40 IU/ ml
Insuman Comb 50 100 IU/ ml
Injektionsvätska, suspension
EU/ 1/ 97/ 030/ 049
Injektionsflaska (glas)
3 ml
10 ml
EU/ 1/ 97/ 030/ 055
Insuman Rapid
100 IU/ ml
Injektionsvätska, suspension
Subkutan eller intravenös användning
Cylinderampull (glas)
3 ml
3 ml
EU/ 1/ 97/ 030/ 057
Insuman Basal
100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas)
3 ml
4 cylinderampuller
EU/ 1/ 97/ 030/ 058
Insuman Basal
100 IU/ ml
Injektionsvätska, suspension
EU/ 1/ 97/ 030/ 063
Cylinderampull (glas)
3 ml
Styrka
EU/ 1/ 97/ 030/ 064
Insuman Comb 50
100 IU/ ml
Injektionsvätska, Subkutan användning suspension
Cylinderampull (glas)
3 ml
10 cylinderampuller
EU/ 1/ 97/ 030/ 065
Insuman Rapid
100 IU/ ml
OptiSet, Subkutan användning injektionsvätska, lösning
Cylinderampull (glas) i en penna för engångsbruk
3 ml
3 injektionspennor
EU/ 1/ 97/ 030/ 066
Insuman Rapid
100 IU/ ml
OptiSet, Subkutan användning injektionsvätska, lösning
Cylinderampull (glas) i en penna för engångsbruk
3 ml
4 injektionspennor
EU/ 1/ 97/ 030/ 067
Insuman Rapid
100 IU/ ml
OptiSet, Subkutan användning injektionsvätska, lösning
Cylinderampull (glas) i en penna för engångsbruk
3 ml
5 injektionspennor
EU/ 1/ 97/ 030/ 068
Insuman Rapid
100 IU/ ml
OptiSet, Subkutan användning injektionsvätska, lösning
Cylinderampull (glas) i en penna för engångsbruk
3 ml
10 injektionspennor
EU/ 1/ 97/ 030/ 069
100 IU/ ml
3 ml
3 injektionspennor
EU/ 1/ 97/ 030/ 070
100 IU/ ml
100 IU/ ml
5 injektionspennor
EU/ 1/ 97/ 030/ 072
Insuman Basal
100 IU/ ml
OptiSet, Subkutan användning injektionsvätska, suspension
EU/ 1/ 97/ 030/ 073
Cylinderampull (glas) i en penna för engångsbruk
3 ml
3 injektionspennor
EU/ 1/ 97/ 030/ 074
Insuman Comb 15
100 IU/ ml
OptiSet, Subkutan användning injektionsvätska, suspension
Cylinderampull (glas) i en penna för engångsbruk
3 ml
4 injektionspennor
EU/ 1/ 97/ 030/ 075
Insuman Comb 15
100 IU/ ml
OptiSet, Subkutan användning injektionsvätska, suspension
Cylinderampull (glas) i en penna för engångsbruk
3 ml
5 injektionspennor
EU/ 1/ 97/ 030/ 076
Insuman Comb 15
100 IU/ ml
OptiSet, Subkutan användning injektionsvätska, suspension
Cylinderampull (glas) i en penna för engångsbruk
3 ml
10 injektionspennor
EU/ 1/ 97/ 030/ 077
Insuman Comb 25
100 IU/ ml
OptiSet, Subkutan användning injektionsvätska, suspension
Cylinderampull (glas) i en penna för engångsbruk
3 ml
3 injektionspennor
EU/ 1/ 97/ 030/ 078
Insuman Comb 25
100 IU/ ml
OptiSet, Subkutan användning injektionsvätska, suspension
Cylinderampull (glas) i en penna för engångsbruk
3 ml
4 injektionspennor
EU/ 1/ 97/ 030/ 079
Insuman Comb 25
100 IU/ ml
OptiSet, Subkutan användning injektionsvätska, suspension
Cylinderampull (glas) i en penna för engångsbruk
3 ml
5 injektionspennor
EU/ 1/ 97/ 030/ 080
Insuman Comb 25
100 IU/ ml
OptiSet, Subkutan användning injektionsvätska, suspension
Cylinderampull (glas) i en penna för engångsbruk
3 ml
10 injektionspennor
EU/ 1/ 97/ 030/ 081
Insuman Comb 50
100 IU/ ml
OptiSet, Subkutan användning injektionsvätska, suspension
Cylinderampull (glas) i en penna för engångsbruk
3 ml
3 injektionspennor
EU/ 1/ 97/ 030/ 082
Insuman Comb 50
100 IU/ ml
OptiSet, Subkutan användning injektionsvätska, suspension
OptiSet, Subkutan användning injektionsvätska, suspension
Cylinderampull (glas) i en penna för engångsbruk
3 ml
5 injektionspennor
EU/ 1/ 97/ 030/ 084
Insuman Comb 50
100 IU/ ml
OptiSet, Subkutan användning injektionsvätska, suspension
Cylinderampull (glas) i en penna för engångsbruk
3 ml
10 injektionspennor
EU/ 1/ 97/ 030/ 085
Insuman Rapid
100 IU/ ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
Cylinderampull (glas)
3 ml
3 cylinderampuller
EU/ 1/ 97/ 030/ 086
Insuman Basal
100 IU/ ml
3 ml
3 cylinderampuller
Insuman Comb 15 100 IU/ ml
Subkutan användning
Cylinderampull (glas)
3 cylinderampuller
EU/ 1/ 97/ 030/ 088
Insuman Comb 25 100 IU/ ml
Insuman Comb 50 100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas)
3 ml
3 cylinderampuller
EU/ 1/ 97/ 030/ 090
Insuman Rapid
100 IU/ ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
Cylinderampull (glas)
3 ml
6 cylinderampuller
EU/ 1/ 97/ 030/ 091
Insuman Basal
100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas)
3 ml
6 cylinderampuller
EU/ 1/ 97/ 030/ 092
Insuman Comb 15 100 IU/ ml
Insuman Comb 25 100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas)
3 ml
6 cylinderampuller
EU/ 1/ 97/ 030/ 094
Insuman Comb 50 100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas)
3 ml
6 cylinderampuller
EU/ 1/ 97/ 030/ 095
Insuman Rapid
100 IU/ ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
Cylinderampull (glas)
3 ml
9 cylinderampuller
EU/ 1/ 97/ 030/ 096
Insuman Basal
100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas)
3 ml
9 cylinderampuller
EU/ 1/ 97/ 030/ 097
Insuman Comb 15
100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas)
3 ml
9 cylinderampuller
EU/ 1/ 97/ 030/ 098
Insuman Comb 25
100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas)
3 ml
9 cylinderampuller
EU/ 1/ 97/ 030/ 099
Insuman Comb 50
100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas)
3 ml
9 cylinderampuller
EU/ 1/ 97/ 030/ 100
Insuman Rapid
100 IU/ ml
OptiSet, injektionsvätska, lösning
Subkutan användning
Cylinderampull (glas) i en penna för engångsbruk
3 ml
3 ml
EU/ 1/ 97/ 030/ 102
Insuman Comb 15
100 IU/ ml
OptiSet, injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i en penna för engångsbruk
3 ml
6 injektionspennor
EU/ 1/ 97/ 030/ 103
Insuman Comb 25
100 IU/ ml
OptiSet, injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i en penna för engångsbruk
3 ml
6 injektionspennor
EU/ 1/ 97/ 030/ 104
Insuman Comb 50
100 IU/ ml
OptiSet, injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i en penna för engångsbruk
3 ml
6 injektionspennor
EU/ 1/ 97/ 030/ 105
Insuman Rapid
100 IU/ ml
OptiSet, Subkutan användning injektionsvätska, lösning
Cylinderampull (glas) i en penna för engångsbruk
3 ml
9 injektionspennor
9 injektionspennor
Insuman Comb 15
100 IU/ ml
3 ml
9 injektionspennor
EU/ 1/ 97/ 030/ 108
Insuman Comb 25
100 IU/ ml
9 injektionspennor
EU/ 1/ 97/ 030/ 109
Insuman Comb 50
100 IU/ ml
OptiSet, Subkutan användning injektionsvätska, suspension
Cylinderampull (glas) i en penna för engångsbruk
3 ml
9 injektionspennor
EU/ 1/ 97/ 030/ 110
Insuman Rapid
100 IU/ ml
Injektionsvätska, Subkutan eller intravenös lösning användning
Cylinderampull (glas) för OptiClik
3 ml
3 cylinderampuller
EU/ 1/ 97/ 030/ 111
Insuman Rapid
100 IU/ ml
Injektionsvätska, Subkutan eller intravenös lösning användning
Cylinderampull (glas) för OptiClik
3 ml
4 cylinderampuller
EU/ 1/ 97/ 030/ 112
Insuman Rapid
100 IU/ ml
Injektionsvätska, Subkutan eller intravenös lösning användning
Cylinderampull (glas) för OptiClik
3 ml
5 cylinderampuller
EU/ 1/ 97/ 030/ 113
Insuman Rapid
100 IU/ ml
Injektionsvätska, Subkutan eller intravenös lösning användning
Cylinderampull (glas) för OptiClik
3 ml
6 cylinderampuller
EU/ 1/ 97/ 030/ 114
Insuman Rapid
100 IU/ ml
Injektionsvätska, Subkutan eller intravenös lösning användning
Cylinderampull (glas) för OptiClik
3 ml
9 cylinderampuller
EU/ 1/ 97/ 030/ 115
Insuman Rapid
100 IU/ ml
Injektionsvätska, Subkutan eller intravenös lösning användning
Cylinderampull (glas) för OptiClik
3 ml
10 cylinderampuller
EU/ 1/ 97/ 030/ 116
Insuman Basal
100 IU/ ml
Injektionsvätska, Subkutan användning suspension
Cylinderampull (glas) för OptiClik
3 ml
3 cylinderampuller
EU/ 1/ 97/ 030/ 117
Insuman Basal
100 IU/ ml
Injektionsvätska, Subkutan användning suspension
Cylinderampull (glas) för OptiClik
3 ml
4 cylinderampuller
EU/ 1/ 97/ 030/ 118
Insuman Basal
100 IU/ ml
Injektionsvätska, Subkutan användning suspension
Cylinderampull (glas) för OptiClik
3 ml
5 cylinderampuller
EU/ 1/ 97/ 030/ 119
Insuman Basal
100 IU/ ml
Injektionsvätska, Subkutan användning suspension
Cylinderampull (glas) för OptiClik
3 ml
6 cylinderampuller
EU/ 1/ 97/ 030/ 120
Insuman Basal
100 IU/ ml
Injektionsvätska, Subkutan användning suspension
Cylinderampull (glas) för OptiClik
3 ml
9 cylinderampuller
EU/ 1/ 97/ 030/ 121
Insuman Basal
100 IU/ ml
Injektionsvätska, Subkutan användning suspension
Cylinderampull (glas) för OptiClik
3 ml
10 cylinderampuller
EU/ 1/ 97/ 030/ 122
Insuman Comb 15
100 IU/ ml
Injektionsvätska, Subkutan användning suspension
Cylinderampull (glas) för OptiClik
3 ml
3 cylinderampuller
EU/ 1/ 97/ 030/ 123
Insuman Comb 15
100 IU/ ml
Injektionsvätska, Subkutan användning suspension
Cylinderampull (glas) för OptiClik
3 ml
4 cylinderampuller
EU/ 1/ 97/ 030/ 128
Insuman Comb 25
100 IU/ ml
3 cylinderampuller
EU/ 1/ 97/ 030/ 129
Cylinderampull (glas) för OptiClik
3 ml
5 cylinderampuller
EU/ 1/ 97/ 030/ 131
Insuman Comb 25
100 IU/ ml
Injektionsvätska, Subkutan användning suspension
Cylinderampull (glas) för OptiClik
3 ml
6 cylinderampuller
EU/ 1/ 97/ 030/ 132
Insuman Comb 25
100 IU/ ml
Injektionsvätska, Subkutan användning suspension
Cylinderampull (glas) för OptiClik
3 ml
9 cylinderampuller
EU/ 1/ 97/ 030/ 133
Insuman Comb 25
100 IU/ ml
Injektionsvätska, Subkutan användning suspension
Cylinderampull (glas) för OptiClik
3 ml
10 cylinderampuller
EU/ 1/ 97/ 030/ 134
Insuman Comb 50
100 IU/ ml
Injektionsvätska, Subkutan användning suspension
Cylinderampull (glas) för OptiClik
3 ml
3 cylinderampuller
EU/ 1/ 97/ 030/ 135
Insuman Comb 50
100 IU/ ml
Injektionsvätska, Subkutan användning suspension
Cylinderampull (glas) för OptiClik
3 ml
4 cylinderampuller
EU/ 1/ 97/ 030/ 136
Insuman Comb 50
100 IU/ ml
Injektionsvätska, Subkutan användning suspension
Cylinderampull (glas) för OptiClik
3 ml
5 cylinderampuller
EU/ 1/ 97/ 030/ 137
Insuman Comb 50
100 IU/ ml
Injektionsvätska, Subkutan användning suspension
Cylinderampull (glas) för OptiClik
3 ml
6 cylinderampuller
EU/ 1/ 97/ 030/ 138
Insuman Comb 50
100 IU/ ml
Injektionsvätska, Subkutan användning suspension
Cylinderampull (glas) för OptiClik
3 ml
9 cylinderampuller
EU/ 1/ 97/ 030/ 139
Insuman Comb 50
100 IU/ ml
Injektionsvätska, Subkutan användning suspension
Cylinderampull (glas) för OptiClik
3 ml
10 cylinderampuller
EU/ 1/ 97/ 030/ 140
Insuman Rapid
100 IU/ ml
Injektionsvätska, Subkutan användning lösning
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
3 förfyllda injektionspennor
EU/ 1/ 97/ 030/ 141
Insuman Rapid
100 IU/ ml
Injektionsvätska, Subkutan användning lösning
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
4 förfyllda injektionspennor
EU/ 1/ 97/ 030/ 142
Insuman Rapid
100 IU/ ml
Injektionsvätska, Subkutan användning lösning
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
5 förfyllda injektionspennor
EU/ 1/ 97/ 030/ 143
Insuman Rapid
100 IU/ ml
Injektionsvätska, Subkutan användning lösning
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
6 förfyllda injektionspennor
EU/ 1/ 97/ 030/ 144
Insuman Rapid
100 IU/ ml
Injektionsvätska, Subkutan användning lösning
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
9 förfyllda injektionspennor
EU/ 1/ 97/ 030/ 145
Insuman Rapid
100 IU/ ml
Injektionsvätska, Subkutan användning lösning
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
10 förfyllda injektionspennor
EU/ 1/ 97/ 030/ 146
Insuman Basal
100 IU/ ml
Injektionsvätska, Subkutan användning suspension
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
3 förfyllda injektionspennor
EU/ 1/ 97/ 030/ 147
Insuman Basal
100 IU/ ml
Injektionsvätska, Subkutan användning suspension
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
4 förfyllda injektionspennor
EU/ 1/ 97/ 030/ 148
Insuman Basal
100 IU/ ml
Injektionsvätska, Subkutan användning suspension
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
5 förfyllda injektionspennor
EU/ 1/ 97/ 030/ 149
Insuman Basal
100 IU/ ml
Injektionsvätska, Subkutan användning suspension
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
6 förfyllda injektionspennor
EU/ 1/ 97/ 030/ 150
Insuman Basal
100 IU/ ml
Injektionsvätska, Subkutan användning suspension
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
9 förfyllda injektionspennor
EU/ 1/ 97/ 030/ 151
Insuman Basal
100 IU/ ml
Injektionsvätska, Subkutan användning suspension
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
10 förfyllda injektionspennor
EU/ 1/ 97/ 030/ 152
Insuman Comb 15
100 IU/ ml
Injektionsvätska, Subkutan användning suspension
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
3 förfyllda injektionspennor
EU/ 1/ 97/ 030/ 153
Insuman Comb 15
100 IU/ ml
Injektionsvätska, Subkutan användning suspension
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
4 förfyllda injektionspennor
EU/ 1/ 97/ 030/ 154
Insuman Comb 15
100 IU/ ml
Injektionsvätska, Subkutan användning suspension
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
5 förfyllda injektionspennor
EU/ 1/ 97/ 030/ 155
Insuman Comb 15
100 IU/ ml
Injektionsvätska, Subkutan användning suspension
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
6 förfyllda injektionspennor
EU/ 1/ 97/ 030/ 156
Insuman Comb 15
100 IU/ ml
Injektionsvätska, Subkutan användning suspension
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
9 förfyllda injektionspennor
EU/ 1/ 97/ 030/ 157
Insuman Comb 15
100 IU/ ml
Injektionsvätska, Subkutan användning suspension
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
10 förfyllda injektionspennor
EU/ 1/ 97/ 030/ 158
Insuman Comb 25
100 IU/ ml
Injektionsvätska, Subkutan användning suspension
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
3 förfyllda injektionspennor
EU/ 1/ 97/ 030/ 159
Insuman Comb 25
100 IU/ ml
Injektionsvätska, Subkutan användning suspension
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
4 förfyllda injektionspennor
EU/ 1/ 97/ 030/ 160
Insuman Comb 25
100 IU/ ml
Injektionsvätska, Subkutan användning suspension
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
5 förfyllda injektionspennor
EU/ 1/ 97/ 030/ 161
Insuman Comb 25
100 IU/ ml
Injektionsvätska, Subkutan användning suspension
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
6 förfyllda injektionspennor
EU/ 1/ 97/ 030/ 162
Insuman Comb 25
100 IU/ ml
Injektionsvätska, Subkutan användning suspension
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
9 förfyllda injektionspennor
EU/ 1/ 97/ 030/ 163
Insuman Comb 25
100 IU/ ml
Injektionsvätska, Subkutan användning suspension
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
10 förfyllda injektionspennor
EU/ 1/ 97/ 030/ 164
Insuman Comb 50
100 IU/ ml
Injektionsvätska, Subkutan användning suspension
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
3 förfyllda injektionspennor
EU/ 1/ 97/ 030/ 165
Insuman Comb 50
100 IU/ ml
Injektionsvätska, Subkutan användning suspension
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
4 förfyllda injektionspennor
EU/ 1/ 97/ 030/ 166
Insuman Comb 50
100 IU/ ml
Injektionsvätska, Subkutan användning suspension
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
5 förfyllda injektionspennor
EU/ 1/ 97/ 030/ 167
Insuman Comb 50
100 IU/ ml
Injektionsvätska, Subkutan användning suspension
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
6 förfyllda injektionspennor
EU/ 1/ 97/ 030/ 168
Insuman Comb 50
100 IU/ ml
Injektionsvätska, Subkutan användning suspension
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
9 förfyllda injektionspennor
EU/ 1/ 97/ 030/ 169
Insuman Comb 50
100 IU/ ml
Injektionsvätska, Subkutan användning suspension
Cylinderampull (glas) i förfylld injektionspenna (SoloStar)
3 ml
10/ 10
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Insuman Rapid 100 IU/ ml injektionsvätska, lösning i en injektionsflaska
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU (vilket motsvarar 3, 5 mg) humaninsulin.
Varje injektionsflaska innehåller 5 ml injektionsvätska, vilket motsvarar 500 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insuman Rapid är en neutral insulinlösning (normalinsulin).
Humaninsulin tillverkas genom rekombinant DNA- teknik varvid Escherichia coli används.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i en injektionsflaska.
Klar, färglös lösning med vattenliknande konsistens.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
Insuman Rapid är även lämplig för behandling av hyperglykemiskt koma och ketoacidos samt för pre -, intra - och post- operativ stabilisering hos patienter med diabetes mellitus.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insuman Rapid injiceras subkutant 15 - 20 minuter före måltid.
Speciellt vad gäller behandling av allvarlig hyperglykemi eller ketoacidos, är administrering av insulin en del av en komplex terapeutisk behandling som inkluderar åtgärder för att skydda patienten från eventuella allvarliga komplikationer som följd av relativt snabbt sjunkande blodglukos.
Denna behandling kräver noggrann kontroll (metabolisk status, syra- bas och elektrolyt status, vitala parametrar etc.) på en intensivvårdsavdelning eller liknande.
2 Omställning till Insuman Rapid
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insuman Rapid innehåller 100 IU insulin per ml lösning.
Endast injektionssprutor utformade för denna insulinkoncentration (100 IU/ ml) får användas.
Injektionssprutorna får inte innehålla något annat läkemedel eller rester av läkemedel (t ex spår av heparin).
Insuman Rapid administreras subkutant.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
Insuman Rapid kan även administreras intravenöst.
Generellt bör intravenös insulinterapi äga rum på en intensivvårdsavdelning eller under jämförbara kontroll - och behandlingsförhållanden (se "Daglig dosering och tidpunkt för administrering").
För vidare information om hanering se avsnitt 6. 6.
3 4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
Insuman Rapid får ej användas i externa eller implanterade insulinpumpar eller i peristaltiska pumpar med silikonslangar.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insuman Rapid och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insuman Rapid, eftersom immunologiska korsreaktioner kan förväntas.
Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
4 För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
5 Amning
Ingen effekt på ammade barn förväntas.
Insuman Rapid kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin)
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
6 Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, kortverkande ATC- kod:
A10AB01.
7 Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
Farmakodynamiska egenskaper
Insuman Rapid är ett insulin med snabbt insättande effekt och kort duration.
Efter subkutan injektion sätter effekten in inom 30 minuter och den maximala effekten uppträder mellan 1 - 4 timmar efter injektionen.
Effekten kvarstår i 7 - 9 timmar.
5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Lokala toleransstudier efter subkutan och intramuskulär injektion på kaniner gav inte några misstänkta fynd.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Metakresol, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6..
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinlösningen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av injektionsflaskan:
8 Läkemedlet kan förvaras under maximalt fyra veckor vid högst 25 °C och ska skyddas mot direkt värme och ljus..
Ljuskänsligt.
Det rekommenderas att datum för första användning antecknas på etiketten.
6. 4 Särskilda förvaringsanvisningar
Oöppnade injektionsflaskor:
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara inte Insuman Rapid intill frysfacket eller kylklamp.
Ljuskänslligt.
Öppnade injektionsflaskor:
För förvaringsanvisningar se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Förpackningar med 1 och 5 injektionsflaskor finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Innan insulin dras upp ur injektionsflaskan första gången skall skyddskapsylen av plast tas bort.
Skaka inte injektionsflaskan kraftigt eftersom detta kan orsaka skumning.
Skum kan interferera med uppmätningen av dosen så att den ej blir korrekt.
Insuman Rapid får endast användas om lösningen är klar, färglös, utan synliga fasta partiklar och om den har ett vattenliknande utseende.
I likhet med alla insulinpreparat får Insuman Rapid inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
4, 5 - 6, 5.
Att blanda insulin
Insuman Rapid kan blandas med alla humaninsuliner från Sanofi- Aventis men dock EJ med de som utvecklats specifikt för användning i insulinpumpar.
Insuman Rapid får EJ heller blandas med djurinsuliner eller med insulinanaloger.
Om två olika insuliner måste dras upp i samma injektionsspruta rekommenderas att man börjar med det snabbverkande insulinet för att motverka att injektionsflaskan kontamineras av det långtidsverkande preparatet.
Lösningen bör injiceras direkt efter blandning.
Insuliner med olika styrkor får inte blandas (t ex 100 IU per ml och 40 IU per ml).
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
9 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 028 EU/ 1/ 97/ 030/ 029
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 februari 1997 Datum för senast förnyade godkännande:
21 februari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
10 1.
LÄKEMEDLETS NAMN
Insuman Rapid 40 IU/ ml injektionsvätska, lösning i en injektionsflaska
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 40 IU (vilket motsvarar 1, 4 mg) humaninsulin.
Varje injektionsflaska innehåller 10 ml injektionsvätska, vilket motsvarar 400 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insuman Rapid är en neutral insulinlösning (normalinsulin).
Humaninsulin tillverkas genom rekombinant DNA- teknik varvid Escherichia coli används.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i en injektionsflaska.
Klar, färglös lösning med vattenliknande konsistens.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
Insuman Rapid är även lämplig för behandling av hyperglykemiskt koma och ketoacidos samt för pre -, intra - och post- operativ stabilisering hos patienter med diabetes mellitus.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insuman Rapid injiceras subkutant 15 - 20 minuter före måltid.
Speciellt vad gäller behandling av allvarlig hyperglykemi eller ketoacidos, är administrering av insulin en del av en komplex terapeutisk behandling som inkluderar åtgärder för att skydda patienten från eventuella allvarliga komplikationer som följd av relativt snabbt sjunkande blodglukos.
Denna behandling kräver noggrann kontroll (metabolisk status, syra- bas och elektrolyt status, vitala parametrar etc.) på en intensivvårdsavdelning eller liknande.
Omställning till Insuman Rapid
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
11
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insuman Rapid innehåller 40 IU insulin per ml lösning.
Endast injektionssprutor utformade för denna insulinkoncentration (40 IU/ ml) får användas.
Injektionssprutorna får inte innehålla något annat läkemedel eller rester av läkemedel (t ex spår av heparin).
Insuman Rapid administreras subkutant.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
Insuman Rapid kan även administreras intravenöst.
Generellt bör intravenös insulinterapi äga rum på en intensivvårdsavdelning eller under jämförbara kontroll - och behandlingsförhållanden (se "Daglig dosering och tidpunkt för administrering").
För vidare information om hanering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
Insuman Rapid får ej användas i externa eller implanterade insulinpumpar eller i peristaltiska pumpar med silikonslangar.
4. 4 Varningar och försiktighet
12 Patienter överkänsliga mot Insuman Rapid och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insuman Rapid, eftersom immunologiska korsreaktioner kan förväntas.
Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insuman Rapid kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
14 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin)
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
15 Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, kortverkande ATC- kod:
A10AB01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
16
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
Farmakodynamiska egenskaper
Insuman Rapid är ett insulin med snabbt insättande effekt och kort duration.
Efter subkutan injektion sätter effekten in inom 30 minuter och den maximala effekten uppträder mellan 1 - 4 timmar efter injektionen.
Effekten kvarstår i 7 - 9 timmar.
5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Lokala toleransstudier efter subkutan och intramuskulär injektion på kaniner gav inte några misstänkta fynd.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Metakresol, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinlösningen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av injektionsflaskan:
Läkemedlet kan förvaras under maximalt fyra veckor vid högst 25oC och ska skyddas mot direkt värme eller ljus.
Ljuskänsligt.
Det rekommenderas att datum för första användning antecknas på etiketten..
17 6. 4 Särskilda förvaringsanvisningar
Oöppnade injektionsflaskor:
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara injektionsflaskan i ytterkartongen.
Ljuskänsligt
Öppnade injektionsflaskor:
För förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Innan insulin dras upp ur injektionsflaskan första gången skall skyddskapsylen av plast tas bort.
Skaka inte injektionsflaskan kraftigt eftersom detta kan orsaka skumning.
Skum kan interferera med uppmätningen av dosen så att den ej blir korrekt.
Insuman Rapid får endast användas om lösningen är klar, färglös, utan synliga fasta partiklar och om den har ett vattenliknande utseende.
I likhet med alla insulinpreparat får Insuman Rapid inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
4, 5 - 6, 5.
Att blanda insulin
Insuman Rapid kan blandas med alla humaninsuliner från Sanofi- Aventis men dock EJ med de som utvecklats specifikt för användning i insulinpumpar.
Insuman Rapid får EJ heller blandas med djurinsuliner eller med insulinanaloger.
Om två olika insuliner måste dras upp i samma injektionsspruta rekommenderas att man börjar med det snabbverkande insulinet för att motverka att injektionsflaskan kontamineras av det långtidsverkande preparatet.
Lösningen bör injiceras direkt efter blandning.
Insuliner med olika styrkor får inte blandas (t ex 100 IU per ml och 40 IU per ml).
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 031 EU/ 1/ 97/ 030/ 032
18 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 februari 1997 Datum för senast förnyade godkännande: 21 februari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
19 1.
LÄKEMEDLETS NAMN
Insuman Rapid 100 IU/ ml injektionsvätska, lösning i en cylinderampull
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU (vilket motsvarar 3, 5 mg) humaninsulin.
Varje cylinderampull innehåller 3 ml injektionsvätska, vilket motsvarar 300 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insuman Rapid är en neutral insulinlösning (normalinsulin).
Humaninsulin tillverkas genom rekombinant DNA- teknik varvid Escherichia coli används..
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i en cylinderampull.
Klar, färglös lösning med vattenliknande konsistens.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
Insuman Rapid är även lämplig för behandling av hyperglykemiskt koma och ketoacidos samt för pre -, intra - och post- operativ stabilisering hos patienter med diabetes mellitus.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insuman Rapid injiceras subkutant 15 - 20 minuter före måltid.
Speciellt vad gäller behandling av allvarlig hyperglykemi eller ketoacidos, är administrering av insulin en del av en komplex terapeutisk behandling som inkluderar åtgärder för att skydda patienten från eventuella allvarliga komplikationer som följd av relativt snabbt sjunkande blodglukos.
Denna behandling kräver noggrann kontroll (metabolisk status, syra- bas och elektrolyt status, vitala parametrar etc.) på en intensivvårdsavdelning eller liknande.
Omställning till Insuman Rapid
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
20
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insuman Rapid i cylinderampuller har utvecklats för att användas med injektionspennor från OptiPen serien.
Insuman Rapid administreras subkutant.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
Insuman Rapid kan även administreras intravenöst.
Generellt bör intravenös insulinterapi äga rum på en intensivvårdsavdelning eller under jämförbara kontroll - och behandlingsförhållanden (se "Daglig dosering och tidpunkt för administrering").
För vidare information om hanering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
Insuman Rapid får ej användas i externa eller implanterade insulinpumpar eller i peristaltiska pumpar med silikonslangar.
21 4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insuman Rapid och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insuman Rapid, eftersom immunologiska korsreaktioner kan förväntas.
Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Insulin passerar ej placentabarriären.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
23 Ingen effekt på ammade barn förväntas.
Insuman Rapid kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin)
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
24 Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, kortverkande ATC- kod:
A10AB01.
25 Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
Farmakodynamiska egenskaper
Insuman Rapid är ett insulin med snabbt insättande effekt och kort duration.
Efter subkutan injektion sätter effekten in inom 30 minuter och den maximala effekten uppträder mellan 1 - 4 timmar efter injektion.
Effekten kvarstår i 7 - 9 timmar.
5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Lokala toleransstudier efter subkutan och intramuskulär injektion på kaniner gav inte några misstänkta fynd.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Metakresol, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinlösningen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av cylinderampullen:
26 Cylinderampull under användning (i insulinpennan) eller medförd i reserv kan förvaras under maximalt fyra veckor vid högst 25 °C och ska skyddas från direkt värme och ljus.
Injektionspennan innehållandes cylinderampullen får ej förvaras i kylskåp.
Ljuskänsligt
6. 4 Särskilda förvaringsanvisningar
Oöppnade cylinderampuller Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara cylinderampullen i ytterkartongen.
Ljuskänsligt.
Cylinderampuller under användning:
För förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
3 ml lösning i en cylinderampull (ofärgat glas typ 1), med en pistong (brombutylgummi (typ 1)) och en kapsyl med fläns (aluminium) med en gummipropp (brombutyl eller laminat av polyisopren och brombutyl (typ 1)).
Förpackningar med 3, 4, 5, 6, 9 eller 10 cylinderampuller finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Insulinpenna Cylinderampullerna ska användas tillsammans med en insulinpenna såsom OptiPen och andra injektionspennor avsedda för Insuman cylinderampuller, samt i enlighet med informationen från tillverkaren av den medicintekniska produkten (injektionspennan).
Tillverkarens bruksanvisning för injektionspennan måste följas noggrant för hur cylinderampullen ska laddas, hur injektionsnålen ska sättas fast och för administreringen av insulininjektionen.
Om insulinpennan är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny insulinpenna måste användas.
Om injektionspennan inte fungerar (se bruksanvisningen för injektionspennan), kan lösningen dras upp ur cylinderampullen med en injektionsspruta (utformad för insulinkoncentrationen 100 IU/ ml) och injiceras.
Cylinderampuller Innan Insuman Rapid sätts in i injektionspennan måste det förvaras i rumstemperatur under 1
Inspektera cylinderamoullen innan användning.
Insuman Rapid får endast användas om lösningen är klar, färglös, utan synliga fasta partiklar och om den har ett vattenliknande utseende.
Luftbubblor måste avlägsnas ur cylinderampullen före injektion (se bruksanvisningen för injektionspennan).
Tomma cylinderampuller får inte återfyllas.
27 Att blanda insulin
Insuman Rapid kan blandas med alla humaninsuliner från Sanofi- Aventis men dock EJ med de som utvecklats specifikt för användning i insulinpumpar.
Insuman Rapid får EJ heller blandas med djurinsuliner eller med insulinanaloger.
Insuman Rapid cylinderampuller är inte gjorda för att något annat insulin skall blandas i dem.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 030 EU/ 1/ 97/ 030/ 055 EU/ 1/ 97/ 030/ 056 EU/ 1/ 97/ 030/ 085 EU/ 1/ 97/ 030/ 090 EU/ 1/ 97/ 030/ 095
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 februari 1997 Datum för senast förnyade godkännande:
21 februari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
28 1.
LÄKEMEDLETS NAMN
Insuman Rapid 100 IU/ ml injektionsvätska, lösning i en förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU (vilket motsvarar 3, 5 mg) humaninsulin.
Varje injektionspenna innehåller 3 ml injektionsvätska, vilket motsvarar 300 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insuman Rapid är en neutral insulinlösning (normalinsulin).
Humaninsulin tillverkas genom rekombinant DNA- teknik varvid Escherichia coli används.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning, i en förfylld injektionspenna.
OptiSet
Klar, färglös lösning med vattenliknande konsistens.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insuman Rapid injiceras subkutant 15 - 20 minuter före måltid.
OptiSet kan administrera insulin med en ökning av 2 IU i taget upp till en maximal dos av 40 IU.
Omställning till Insuman Rapid
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
29 Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insuman Rapid administreras subkutant.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
Innan OptiSet används måste bruksanvisningen som är inkluderad i bipacksedeln läsas noggrant (se 6. 6).
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insuman Rapid och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insuman Rapid, eftersom immunologiska korsreaktioner kan förväntas.
Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
30 Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- samtidig behandling med vissa andra läkemedel.
31 Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
Innan OptiSet används måste bruksanvisningen som är inkluderad i bipacksedeln läsas noggrant.
OptiSet måste användas enligt rekommendationerna i denna bruksanvisning (se avsnitt 6. 6).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex. orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insuman Rapid kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
32 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst( kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin)
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
33 Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, kortverkande ATC- kod:
A10AB01.
Verkningssätt
34
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
Farmakodynamiska egenskaper
Insuman Rapid är ett insulin med snabbt insättande effekt och kort duration.
Efter subkutan injektion sätter effekten in inom 30 minuter och den maximala effekten uppträder mellan 1 - 4 timmar efter injektion.
Effekten kvarstår i 7 - 9 timmar.
5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Lokala toleransstudier efter subkutan och intramuskulär injektion på kaniner gav inte några misstänkta fynd.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Metakresol, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6..
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinlösningen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av injektionspennan:
Injektionspennan under användning eller medförd som reserv kan förvaras under maximalt fyra veckor vid högst 25 °C och ska skyddas från direkt värme och ljus.
Injektionspennor under användning får ej förvaras i kylskåp.
Ljuskänsligt
35 6. 4 Särskilda förvaringsanvisningar
Injektionspennor ej under användning:
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara inte Insuman Rapid intill frysfacketeller kylklamp.
Ljuskänsligt.
Injektionspennor under användning:
För förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
3 ml lösning i en cylinderampull (ofärgat glas typ 1), med en pistong (brombutylgummi (typ 1)) och en kapsyl med fläns (aluminium) med en gummipropp (brombutyl eller laminat av polyisopren och brombutyl (typ 1)).
Cylinderampullerna är förslutna i en injektionspenna för engångsbruk.
Injektions - nålar ingår ej i förpackningen.
Förpackningar med 3, 4, 5, 6, 9 eller 10 injektionspennor finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Insuman Rapid får endast användas om lösningen är klar, färglös, utan synliga fasta partiklar och om den har ett vattenliknande utseende.
Tomma injektionspennor måste kasseras och får ej återanvändas.
För att undvika eventuell överföring av sjukdom, ska varje injektionspenna endast användas av en patient.
I likhet med alla insulinpreparat får Insuman Rapid inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
4, 5 - 6, 5.
Att blanda insulin
Insuman Rapid får ej blandas med några andra insuliner eller med insulinanaloger.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
36 Hantering av pennan Bruksanvisningen för användning som är inkluderad i bipacksedeln måste läsas noggrant före användning av OptiSet
Schematisk beskrivning av injektionspennan
Viktig information vid användning av OptiSet: • Sätt alltid fast en ny nål före varje användning.
Använd endast de nålar som är anpassade för att användas tillsammans med OptiSet. • Utför alltid säkerhetstestet innan varje injektion. • När en ny OptiSet används ska det första säkerhetstestet göras med de på fabrik förinställda 8 enheterna. • Dosväljaren kan endast vridas i en riktning. • Vrid aldrig dosväljaren (ändra aldrig dosen) efter det att injektionsknappen dragits ut. • Denna penna är endast avsedd för personligt bruk.
Den ska inte delas med någon annan. • Om injektionen ges av en annan person, skall försiktighet iakttas av denne för att undvika olyckshändelser med stickskador och överföring av infektion. • Använd aldrig OptiSet om den är skadad eller om du inte är säker på att den fungerar korrekt. • Ha alltid en OptiSet i reserv i fall att din OptiSet skulle försvinna eller skadas.
Förvaringsanvisningar
Se avsnitt 6. 4 av denna produktresumé för information hur OptiSet ska förvaras.
Om OptiSet förvaras kallt, ska den tas ut 1- 2 timmar innan injektion för att värmas upp.
Kallt insulin är mer smärtsamt att injicera.
Den använda OptiSet- pennan måste kasseras på ett säkert sätt.
Skötsel
OptiSet ska skyddas från damm och smuts.
Du kan rengöra utsidan av OptiSet genom att torka av den med en fuktig trasa.
Blötlägg, tvätta eller smörj inte pennan eftersom det kan skada den.
OptiSet är formgiven för att fungera med precision och säkerhet.
Den ska handhas med försiktighet.
Undvik situationer där OptiSet kan skadas.
Om du är orolig för att din OptiSet blivit skadad, använd en ny.
37 Steg 1.
Kontroll av insulinet:
Efter att skyddslocket tagits bort skall märkningen på pennan och insulinbehållaren inspekteras för att säkerställa att den innehåller rätt sorts insulin.
Utseendet på insulinet skall också kontrolleras: insulinlösningen måste vara klar, färglös, utan synliga fasta partiklar och ha en vattenlik konsistens.
Använd inte denna OptiSet om insulinet är grumligt, färgat eller innehåller partiklar.
Steg 2.
Fastsättning av nålen
Nålen skall sättas fast försiktigt, rakt på pennan.
Steg 3.
Utför ett säkerhetstest
Inför varje injektion måste ett säkerhetstest utföras.
På en ny och oanvänd OptiSet är en dos på 8 enheter redan förinställd av tillverkaren för det första säkerhetstestet.
För OptiSet som redan börjat användas, ställ in dosen 2 enheter genom att vrida dosväljaren tills doseringsvisaren pekar på 2.
Dosväljaren kan endast vridas I en riktning.
Dra ut injektionsknappen helt för att ladda dosen.
Vrid aldrig dosväljaren efter det att injektiopnsknappen dragits ut.
Ta bort det yttre och inre nålskyddet.
Behåll det yttre nålskyddet för att kunna ta bort den använda nålen.
Håll injektionspennan med nålen pekande uppåt och knacka försiktigt med fingret på insulinbehållaren så att eventuella luftbubblor stiger upp mot nålen.
Tryck sedan in injektionsknappen hela vägen in.
Om insulin syns på nålspetsen indikerar det att injektionspennan och nålen fungerar korrekt.
Om inget insulin syns på nålspetsen skall steg 3 upprepas två gånger tills insulin kan ses på nålspetsen.
Om det fortfarande inte kommer ut något insulin, byt nål, eftersom den kan vara igentäppt och försök igen.
Om inget insulin kommer ut efter byte av nål kan OptiSet vara skadad.
Använd inte denna OptiSet.
Steg 4.
Välj dos
Dosen kan ställas in med 2 enheter i taget, från 2 enheter till den maximala dosen 40 enheter.
Om en dos på mer än 40 enheter krävs skall den ges som två eller flera injektioner.
Kontrollera att du har tillräckligt med insulin för dosen.
Skalan för resterande mängd insulin i den genomskinliga insulinbehållaren visar ungefär hur mycket insulin som finns kvar i OptiSet.
Denna skala skall ej användas för att ställa in insulindosen.
Om den svarta kolven är i början av färgstrecket, finns ungefär 40 enheter insulin kvar.
Om den svarta kolven är i slutet av färgstrecket finns ungefär 20 enheter insulin kvar.
Dosväljaren skall vridas framåt tills doseringsvisaren pekar på den önskade dosen.
38 Steg 5.
Laddning av dos
Injektionskanppen skall dras ut så långt det går för att ladda injektionspennan.
Kontrollera att den valda dosen är fullständigt laddad.
Observera att injektionsknappen endast kan dras ut så långt som mängden insulin som finns kvar i insulinbehållaren.
Med hjälp av injektionsknappen kan den aktuella laddade dosen kontrolleras.
Injektionsknappen måste vara utdragen under denna kontroll.
Det sista synliga kraftiga strecket på injektionsknappen visar mängden laddat insulin. När injektionsknappen är utdragen kan endast den översta delen av strecket ses.
Steg 6.
Injicering av dos
Patienten skall informeras om injektionsteknik av sjukvårdspersonal.
Nålen skall stickas in i huden.
Injektionsknappen skall tryckas in hela vägen.
Ett klickande ljud kan höras vilket kommer att upphöra när injektionsknappen har tryckts in helt.
Injektionsknappen skall sedan hållas intryckt under 10 sekunder innan nålen dras ut från huden.
Detta säkerställer att hela insulindosen har levererats.
Steg 7.
Avlägsnande och kassering av nål
Nålen skall efter varje injektion avlägsnas och kasseras.
Detta hjälper till att förebygga nedsmutsning och/ eller infektion likväl som återinförande av luft i insulinbehållaren och läckage av insulin, vilket kan orsaka felaktig dosering, Nålar får ej återanvändas.
Skyddslocket skall sättas tillbaka på injektionspennan.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 065 EU/ 1/ 97/ 030/ 066 EU/ 1/ 97/ 030/ 067 EU/ 1/ 97/ 030/ 068 EU/ 1/ 97/ 030/ 100 EU/ 1/ 97/ 030/ 105
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 februari 1997 Datum för senast förnyade godkännande:
21 februari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
39 1.
LÄKEMEDLETS NAMN
Insuman Rapid 100 IU/ ml injektionsvätska, lösning i en cylinderampull
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU (vilket motsvarar 3, 5 mg) humaninsulin.
Varje cylinderampull innehåller 3 ml injektionsvätska, vilket motsvarar 300 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insuman Rapid är en neutral insulinlösning (normalinsulin).
Humaninsulin tillverkas genom rekombinant DNA- teknik varvid Escherichia coli används.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning, i en cylinderampull för OptiClik.
Klar, färglös lösning med vattenliknande konsistens.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
Insuman Rapid är även lämplig för behandling av hyperglykemiskt koma och ketoacidos samt för pre -, intra - och post- operativ stabilisering hos patienter med diabetes mellitus.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insuman Rapid injiceras subkutant 15 - 20 minuter före måltid.
Speciellt vad gäller behandling av allvarlig hyperglykemi eller ketoacidos, är administrering av insulin en del av en komplex terapeutisk behandling som inkluderar åtgärder för att skydda patienten från eventuella allvarliga komplikationer som följd av relativt snabbt sjunkande blodglukos.
Denna behandling kräver noggrann kontroll (metabolisk status, syra- bas och elektrolyt status, vitala parametrar etc.) på en intensivvårdsavdelning eller liknande.
Omställning till Insuman Rapid
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
40
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insuman Rapid i cylinderampull för OptiClik har utvecklats för att endast användas med OptiClik.
Insuman Rapid administreras subkutant.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
Insuman Rapid kan även administreras intravenöst.
Generellt bör intravenös insulinterapi äga rum på en intensivvårdsavdelning eller under jämförbara kontroll - och behandlingsförhållanden (se "Daglig dosering och tidpunkt för administrering").
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
Insuman Rapid får ej användas i externa eller implanterade insulinpumpar eller i peristaltiska pumpar med silikonslangar.
41 4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insuman Rapid och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insuman Rapid, eftersom immunologiska korsreaktioner kan förväntas.
Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p g a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovana vid, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o s v, och de får aldrig hoppa över insulinet helt.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor ska ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insuman Rapid kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
43 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
Patienter ska rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin.
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
44 Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
En långvarigt förbättrad blodsockerkontroll minskar risken för progression av diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, kortverkande, ATC- kod:
A10AB01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
45
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glukoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
Farmakodynamiska egenskaper
Insuman Rapid är ett insulin med snabbt insättande effekt och kort duration.
Efter subkutan injektion sätter effekten in inom 30 minuter och den maximala effekten uppträder mellan 1 - 4 timmar efter injektion.
Effekten kvarstår i 7 - 9 timmar.
5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Lokala toleransstudier efter subkutan och intramuskulär injektion på kaniner gav inte några misstänkta fynd.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Metakresol, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinlösningen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av cylinderampullen:
46 Cylinderampull under användning (i insulinpennan) eller medförd som reserv kan förvaras under maximalt fyra veckor vid högst 25 °C och ska skyddas från direkt värme och ljus.
Injektionspennan innehållandes en cylinderampull får ej förvaras i kylskåp.
Ljuskänsligt
6. 4 Särskilda förvaringsanvisningar
Oöppnade cylinderampuller:
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara cylinderampullen i ytterkartongen.
Ljuskänsligt.
Cylinderampuller under användning:
För förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
3 ml lösning i en cylinderampull (ofärgat glas typ 1), med en pistong (brombutylgummi (typ 1)) och en kapsyl med fläns (aluminium) med en propp (brombutyl eller laminat av polyisopren och brombutylgummi (typ 1)).
Behållaren är monterad till en plastmekanism som består av en gängad stång i ena änden.
Förpackningar med 3, 4, 5, 6, 9 eller 10 cylinderampuller för OptiClik finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Insulinpenna Cylinderampullerna till OptiClik ska endast användas tillsammans med OptiClik, samt i enlighet med informationen från tillverkaren av den medicintekniska produkten.
Tillverkarens bruksanvisning för injektionspennan måste följas noggrant för hur cylinderampullen ska laddas, hur injektionsnålen ska sättas fast och för administreringen av insulininjektionen.
Om OptiClik är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny OptiClik injektionspenna måste användas.
Om injektionspennan inte fungerar (se bruksanvisningen för injektionspennan), kan lösningen dras upp ur cylinderampullen med en injektionsspruta (utformad för insulinkoncentrationen 100 IU/ ml) och injiceras.
Cylinderampuller Innan Insuman Rapid sätts in i injektionspennan måste det förvaras i rumstemperatur under 1
Inspektera cylinderampullen innan användning.
Insuman Rapid får endast användas om lösningen är klar, färglös, utan synliga fasta partiklar och om den har ett vattenliknande utseende.
Luftbubblor måste avlägsnas ur cylinderampullen före injektion (se bruksanvisningen för injektionspennan).
Tomma cylinderampuller får inte återfyllas.
I likhet med alla insulinpreparat får Insuman Rapid inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
4, 5 - 6, 5.
47 Att blanda insulin
Insuman Rapid kan blandas med alla humaninsuliner från Sanofi- Aventis, men dock EJ med de som utvecklats specifikt för användning i insulinpumpar.
Insuman Rapid får EJ heller blandas med djurinsuliner eller med insulinanaloger.
Insuman Rapid cylinderampuller för OptiClik är inte gjorda för att något annat insulin ska blandas i cylinderampullerna för OptiClik.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 110 EU/ 1/ 97/ 030/ 111 EU/ 1/ 97/ 030/ 112 EU/ 1/ 97/ 030/ 113 EU/ 1/ 97/ 030/ 114 EU/ 1/ 97/ 030/ 115
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 februari 1997 Datum för senast förnyade godkännande:
21 februari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
48 1.
LÄKEMEDLETS NAMN
Insuman Rapid 100 IU/ ml injektionsvätska, lösning i en förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU (vilket motsvarar 3, 5 mg) humaninsulin.
Varje injektionspenna innehåller 3 ml injektionsvätska, vilket motsvarar 300 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insuman Rapid är en neutral insulinlösning (normalinsulin).
Humaninsulin tillverkas genom rekombinant DNA- teknik varvid Escherichia coli används.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning, i en förfylld injektionspenna.
SoloStar
Klar, färglös lösning med vattenliknande konsistens.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insuman Rapid injiceras subkutant 15 - 20 minuter före måltid.
Solostar kan administrera insulin i doser från 1- 80 enheter i steg om 1 enhet.
Varje penna innehåller flera doser.
Omställning till Insuman Rapid
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
49 Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insuman Rapid administreras subkutant.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
Innan Solostar används måste bruksanvisningen som är inkluderad i bipacksedeln läsas noggrant (se 6. 6).
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insuman Rapid och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insuman Rapid, eftersom immunologiska korsreaktioner kan förväntas.
Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
50 Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
51 Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
Hantering av injektionspennan
Innan SoloStar används måste bruksanvisningen som är inkluderad i bipacksedeln läsas noggrant.
SoloStar måste användas enligt rekommendationerna i denna bruksanvisning (se avsnitt 6. 6).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex. orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insuman Rapid kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
52 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst( kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin)
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
53 Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, kortverkande ATC- kod:
A10AB01.
54
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
Farmakodynamiska egenskaper
Insuman Rapid är ett insulin med snabbt insättande effekt och kort duration.
Efter subkutan injektion sätter effekten in inom 30 minuter och den maximala effekten uppträder mellan 1 - 4 timmar efter injektion.
Effekten kvarstår i 7 - 9 timmar.
5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Metakresol, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6..
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinlösningen.
6. 3 Hållbarhet
2 år.
Injektionspennan under användning eller medförd som reserv kan förvaras under maximalt fyra veckor vid högst 25 °C och ska skyddas från direkt värme och ljus.
Injektionspennor under användning får ej förvaras i kylskåp.
Ljuskänsligt
55 6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara inte Insuman Rapid intill frysfacketeller kylklamp.
Ljuskänsligt.
För förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
3 ml lösning i en cylinderampull (ofärgat glas typ 1), med en pistong (brombutylgummi (typ 1)) och en kapsyl med fläns (aluminium) med en gummipropp (brombutyl eller laminat av polyisopren och brombutyl (typ 1)).
Cylinderampullerna är förslutna i en injektionspenna för engångsbruk.
Injektions- nålar ingår ej i förpackningen.
Förpackningar med 3, 4, 5, 6, 9 eller 10 injektionspennor finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Insuman Rapid får endast användas om lösningen är klar, färglös, utan synliga fasta partiklar och om den har ett vattenliknande utseende.
Tomma injektionspennor måste kasseras och får ej återanvändas.
För att undvika eventuell överföring av sjukdom, ska varje injektionspenna endast användas av en patient.
I likhet med alla insulinpreparat får Insuman Rapid inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
4, 5 - 6, 5.
Att blanda insulin
Insuman Rapid får ej blandas med några andra insuliner eller med insulinanaloger.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
56 Hantering av pennan Bruksanvisningen för användning som är inkluderad i bipacksedeln måste läsas noggrant före användning av SoloStar
Skyddslock
Nål (ej
Pennkropp
Doserings -
Skyddsförsegling
Insulinbehållare
fönster
Dos - Injektions Gummiförsegling
Yttre nålskydd
Inre nålskydd
Nål
väljare knapp
Schematisk beskrivning av injektionspennan
Viktig information vid användning av SoloStar: • Före varje användning måste en ny nål alltid noggrant sättas fast och ett säkerhetstest måste utföras.
Använd endast nålar som är avsedda för användning tillsammans med SoloStar. • Särskild försiktighet bör beaktas för att undvika oavsiktlig nålskada och överföring av smitta. • Använd aldrig SoloStar om den är skadad eller om du inte är säker på att den fungerar korrekt. • Ha alltid en SoloStar i reserv i fall att din SoloStar skulle försvinna eller skadas.
Förvaringsanvisningar
Se avsnitt 6. 4 för anvisningar om hur SoloStar ska förvaras.
Om SoloStar förvaras kallt, ska den tas ut 1- 2 timmar innan injektion för att värmas upp.
Kallt insulin är mer smärtsamt att injicera.
Använda SoloStar måste kasseras i enlighet med lokala riktlinjer.
Skötsel
SoloStar ska skyddas från damm och smuts.
Du kan rengöra utsidan av SoloStar genom att torka av den med en fuktig trasa.
Blötlägg, tvätta eller smörj inte pennan eftersom det kan skada den.
SoloStar är formgiven för att fungera med precision och säkerhet.
Den ska handhas med försiktighet.
Undvik situationer där SoloStar kan skadas.
Om du är orolig för att din SoloStar blivit skadad, använd en ny.
Steg 1.
Kontrollera insulinet
Insuman
SoloStar är vit med en färgad injektionsknapp.
Färgen på injektionsknappen varierar med vilken beredning av Insuman insulin som används.
57 • insulinlösningen (insuman Rapid) måste vara klar, färglös, utan synliga fasta partiklar och ha en vattenlik konsistens.
Detta görs bäst genom att injektionspennan vänds upp och ner minst 10 gånger.
För att undvika skumbildning i pennan är det viktigt att injektionspennan vänds sakta.
Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Steg 2.
Sätt fast nålen
Endast nålar avsedda för användning tillsammans med SoloStar bör användas.
En ny steril nål måste alltid användas för varje injektion.
Efter att skyddslocket tagits bort, skall nålen sättas fast försiktigt, rakt på pennan.
Steg 3.
Gör ett säkerhetstest
Innan varje injektion måste ett säkerhetstest utföras för att säkerställa att pennan och nålen fungerar på rätt sätt och för att ta bort luftbubblor.
Ställ in en dos på 2 enheter.
Ta bort det yttre och inre nålskyddet.
Håll injektionspennan med nålen pekande uppåt och knacka försiktigt med fingret på insulinbehållaren så att eventuella luftbubblor stiger upp mot nålen.
Tryck sedan in injektionsknappen helt.
Om insulin syns på nålspetsen indikerar det att injektionspennan och nålen fungerar korrekt.
Om inget insulin syns på nålspetsen skall steg 3 upprepas tills insulin kan ses på nålspetsen.
Steg 4.
Ställ in dosen
Dosen kan ställas in med 1 enhet i taget, från 1 enhet till den maximala dosen 80 enheter.
Om en dos på mer än 80 enheter krävs skall den ges som två eller flera injektioner.
Doseringsfönstret måste visa ” 0 ” efter säkerhetstestet.
Dosen kan sedan ställas in.
Steg 5.
Injicera dosen
Patienten skall informeras om injektionsteknik av sjukvårdspersonal.
Stick in nålen i huden.
Injektionsknappen skall tryckas in fullständigt.
Injektionsknappen skall sedan hållas intryckt under 10 sekunder innan nålen dras ut.
Detta säkerställer att hela insulindosen har injicerats.
Steg 6.
Avlägsna och kassera nålen
Nålen skall efter varje injektion avlägsnas och kasseras.
Detta förebygger förorening och/ eller infektion, införande av luft i insulinbehållaren och läckage av insulin.
Nålar får ej återanvändas.
Särskild försiktighet bör beaktas när nålen avlägsnas och kastas.
Följ rekommenderade säkerhetsåtgärder vid avlägsnande och kassering av nålar (t ex enhandsfattning för att sätta på nålskydd) för att minska risken för oavsiktlig nålskada och överföring av smitta.
58 Nålskyddet skall sättas tillbaka på injektionspennan.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 februari 1997 Datum för senast förnyade godkännande:
21 februari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
59 1.
LÄKEMEDLETS NAMN
Insuman Basal 100 IU/ ml injektionsvätska, suspension i en injektionsflaska
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU (vilket motsvarar 3, 5 mg) humaninsulin.
Varje injektionsflaska innehåller 5 ml injektionsvätska, vilket motsvarar 500 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insuman Basal är en isofaninsulin- suspension.
Humaninsulin tillverkas genom rekombinant DNA- teknik varvid Escherichia coli används.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i en injektionsflaska.
Mjölkvit vätska efter resuspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insuman Basal injiceras subkutant 45 - 60 minuter före måltid.
Omställning till Insuman Basal
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Det kan även uppkomma gradvis under en period på flera veckor.
Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
60
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insuman Basal innehåller 100 IU insulin per ml suspension.
Endast injektionssprutor utformade för denna insulinkoncentration (100 IU/ ml) får användas.
Injektionssprutorna får inte innehålla något annat läkemedel eller rester av läkemedel (t ex spår av heparin).
Insuman Basal administreras subkutant.
Insuman Basal får aldrig injiceras intravenöst.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
Insuman Basal får ej administreras intravenöst och ej heller användas i infusionspumpar eller externa eller implanterade insulinpumpar.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insuman Basal och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insuman Basal, eftersom immunologiska korsreaktioner kan förväntas.
Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
61 Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
62 Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
I många fall är urintest för ketoner indicerat och det är ofta nödvändigt att justera insulindosen.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex. orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insuman Basal kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
63 Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin)
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
64 En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, medellångverkande ATC- kod:
A10AC01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
65 Farmakodynamiska egenskaper
Insuman Basal (en isofaninsulin- suspension) är ett insulin med gradvis insättande effekt och lång duration.
Efter subkutan injektion sätter effekten in inom 60 minuter och den maximala effekten uppträder mellan 3 - 4 timmar efter injektion.
Effekten kvarstår i 11 - 20 timmar.
5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinsuspensionen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av injektionsflaskan:
Läkemedlet kan förvaras under maximalt fyra veckor vid högst 25 °C och ska skyddas mot direkt värme och ljus.
Ljuskänsligt.
Det rekommenderas att datum för första användning antecknas på etiketten.
6. 4 Särskilda förvaringsanvisningar
Oöppnade injektionsflaskor:
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara injektionsflaskan i ytterkartongen.
Ljuskänsligt.
66 Öppnade injektionsflaskor:
För förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Förpackningar med 1 och 5 injektionsflaskor finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Innan insulin dras upp ur injektionsflaskan första gången skall skyddskapsylen av plast tas bort.
Resuspendera insulinet omedelbart innan det dras upp ur injektionsflaskan i injektionssprutan.
Detta görs bäst genom att rulla injektionsflaskan i en sned vinkel mellan handflatorna.
Skaka inte injektionsflaskan kraftigt eftersom detta kan orsaka förändringar i suspensionen (kan leda till att injektionsflaskan får ett "frostat" utseende; se nedan) och orsaka skumning.
Skum kan interferera med uppmätningen av dosen så att den ej blir korrekt.
Efter resuspension skall vätskan ha ett jämnt, mjölkaktigt utseende.
Insuman Basal får inte användas om suspensionen t ex förblir klar eller om klumpar, partiklar eller flagor syns i insulinet eller fastnar på injektionsflaskans väggar eller botten.
Dessa förändringar kan ibland ge injektionsflaskan ett "frostat" utseende.
I sådana fall måste en ny injektionsflaska, som ger en jämn suspension, användas.
Det är också nödvändigt att byta till en ny injektionsflaska om insulinbehovet ändras avsevärt.
I likhet med alla insulinpreparat får Insuman Basal inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
Man måste även komma ihåg att insulinprotaminkristaller upplöses vid surt pH.
Att blanda insulin
Insuman Basal kan blandas med alla humaninsuliner från Sanofi- Aventis men dock EJ med de som utvecklats specifikt för användning i insulinpumpar.
Insuman Basal får EJ heller blandas med djurinsuliner eller med insulinanaloger.
Om två olika insuliner måste dras upp i samma injektionsspruta rekommenderas att man börjar med det snabbverkande insulinet för att motverka att injektionsflaskan kontamineras av det långtidsverkande preparatet.
Lösningen bör injiceras direkt efter blandning.
Insuliner med olika styrkor får inte blandas (t ex 100 IU per ml och 40 IU per ml).
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
67 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 033 EU/ 1/ 97/ 030/ 034
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 februari 1997 Datum för senast förnyade godkännande:
21 februari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
68 1.
LÄKEMEDLETS NAMN
Insuman Basal 40 IU/ ml injektionsvätska, suspension i en injektionsflaska
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 40 IU (vilket motsvarar 1, 4 mg) humaninsulin.
Varje injektionsflaska innehåller 10 ml injektionsvätska, vilket motsvarar 400 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insuman Basal är en isofaninsulin- suspension.
Humaninsulin tillverkas genom rekombinant DNA- teknik varvid Escherichia coli används.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i en injektionsflaska.
Mjölkvit vätska efter resuspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insuman Basal injiceras subkutant 45 - 60 minuter före måltid.
Omställning till Insuman Basal
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Det kan även uppkomma gradvis under en period på flera veckor.
Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
69
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insuman Basal innehåller 40 IU insulin per ml suspension.
Endast injektionssprutor utformade för denna insulinkoncentration (40 IU/ ml) får användas.
Injektionssprutorna får inte innehålla något annat läkemedel eller rester av läkemedel (t ex spår av heparin).
Insuman Basal administreras subkutant.
Insuman Basal får aldrig injiceras intravenöst.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
Insuman Basal får ej administreras intravenöst och ej heller användas i infusionspumpar eller externa eller implanterade insulinpumpar.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insuman Basal och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insuman Basal, eftersom immunologiska korsreaktioner kan förväntas.
Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
70 Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
71 Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex. orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insuman Basal kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
72 Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.. Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst( kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin)
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
73 En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, medellångverkande ATC- kod:
A10AC01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
74 Farmakodynamiska egenskaper
Insuman Basal (en isofaninsulin- suspension) är ett insulin med gradvis insättande effekt och lång duration.
Efter subkutan injektion sätter effekten in inom 60 minuter och den maximala effekten uppträder mellan 3 - 4 timmar efter injektion.
Effekten kvarstår i 11 - 20 timmar.
5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinsuspensionen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av injektionsflaskan:
Läkemedlet kan förvaras under maximalt fyra veckor vid högst 25oC och ska skyddas mot direkt värme eller ljus.
Förvara injektionsflaskan i ytterkartongen.
Ljuskänsligt. Det rekommenderas att datum för första användning antecknas på etiketten.
6. 4 Särskilda förvaringsanvisningar
Oöppnade injektionsflaskor:
75 Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara injektionsflaskan i ytterkartongen.
Ljuskänsligt.
Öppnade injektionsflaskor:
För förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Innan insulin dras upp ur injektionsflaskan första gången skall skyddskapsylen av plast tas bort.
Resuspendera insulinet omedelbart innan det dras upp ur injektionsflaskan i injektionssprutan.
Detta görs bäst genom att rulla injektionsflaskan i en sned vinkel mellan handflatorna.
Skaka inte injektionsflaskan kraftigt eftersom detta kan orsaka förändringar i suspensionen (kan leda till att injektionsflaskan får ett "frostat" utseende; se nedan) och orsaka skumning.
Skum kan interferera med uppmätningen av dosen så att den ej blir korrekt.
Efter resuspension skall vätskan ha ett jämnt, mjölkaktigt utseende.
Insuman Basal får inte användas om suspensionen t ex förblir klar eller om klumpar, partiklar eller flagor syns i insulinet eller fastnar på injektionsflaskans väggar eller botten.
Dessa förändringar kan ibland ge injektionsflaskan ett "frostat" utseende.
I sådana fall måste en ny injektionsflaska, som ger en jämn suspension, användas.
Det är också nödvändigt att byta till en ny injektionsflaska om insulinbehovet ändras avsevärt.
I likhet med alla insulinpreparat får Insuman Basal inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
Man måste även komma ihåg att insulinprotaminkristaller upplöses vid surt pH.
Att blanda insulin
Insuman Basal kan blandas med alla humaninsuliner från Sanofi- Aventis men dock EJ med de som utvecklats specifikt för användning i insulinpumpar.
Insuman Basal får EJ heller blandas med djurinsuliner eller med insulinanaloger.
Om två olika insuliner måste dras upp i samma injektionsspruta rekommenderas att man börjar med det snabbverkande insulinet för att motverka att injektionsflaskan kontamineras av det långtidsverkande preparatet.
Lösningen bör injiceras direkt efter blandning.
Insuliner med olika styrkor får inte blandas (t ex 100 IU per ml och 40 IU per ml).
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
76 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 036 EU/ 1/ 97/ 030/ 037
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 februari 1997 Datum för senast förnyade godkännande:
21 februari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
77 1.
LÄKEMEDLETS NAMN
Insuman Basal 100 IU/ ml injektionsvätska, suspension i en cylinderampull
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU (vilket motsvarar 3, 5 mg) humaninsulin.
Varje cylinderampull innehåller 3 ml injektionsvätska, vilket motsvarar 300 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insuman Basal är en isofaninsulin- suspension.
Humaninsulin tillverkas genom rekombinant DNA- teknik varvid Escherichia coli används.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i en cylinderampull
Mjölkvit vätska efter resuspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insuman Basal injiceras subkutant 45 - 60 minuter före måltid.
Omställning till Insuman Basal
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insuman Basal i cylinderampuller har utvecklats för att användas med injektionspennor från OptiPen serien.
Insuman Basal administreras subkutant.
Insuman Basal får aldrig injiceras intravenöst.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
Insuman Basal får ej administreras intravenöst och ej heller användas i infusionspumpar eller externa eller implanterade insulinpumpar.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insuman Basal och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insuman Basal, eftersom immunologiska korsreaktioner kan förväntas.
Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
79 Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
80 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insuman Basal kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
81 4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
82 Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, medellångverkande ATC- kod:
A10AC01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
Farmakodynamiska egenskaper
Insuman Basal (en isofaninsulin- suspension) är ett insulin med gradvis insättande effekt och lång duration.
Efter subkutan injektion sätter effekten in inom 60 minuter och den maximala effekten uppträder mellan 3 - 4 timmar efter injektion.
Effekten kvarstår i 11 - 20 timmar.
83 5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinsuspensionen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av cylinderampullen:
Cylinderampull under användning (i insulinpennan) eller medförd som reserv kan förvaras under maximalt fyra veckor vid högst 25 °C och ska skyddas från direkt värme och ljus.
Injektionspennan innehållandes cylinderampullen får ej förvaras i kylskåp.
Ljuskänsligt
6. 4 Särskilda förvaringsanvisningar
Oöppnade cylinderampuller:
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara cylinderampullen i ytterkartongen.
Ljuskänsligt.
Cylinderampuller under användning:
För förvaringsanvisningar, se avsnitt 6. 3.
84 6. 5 Förpackningstyp och innehåll
3 ml suspension i en cylinderampull (ofärgat glas typ 1), med en pistong (brombutylgummi (typ 1)) och en kapsyl med fläns (aluminium) med en gummipropp (brombutyl eller laminat av polyisopren och brombutyl (typ 1)).
Varje cylinderampull innehåller 3 kulor (rostfritt stål).
Förpackningar med 3, 4, 5, 6, 9 eller 10 cylinderampuller finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Insulinpenna Cylinderampullerna ska användas tillsammans med en insulinpenna såsom OptiPen och andra injektionspennor avsedda för Insuman cylinderampuller, samt i enlighet med informationen från tillverkaren av den medicintekniska produkten (injektionspennan).
Tillverkarens bruksanvisning för injektionspennan måste följas noggrant för hur cylinderampullen ska laddas, hur injektionsnålen ska sättas fast och för administreringen av insulininjektionen.
Om insulinpennan är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny insulinpenna måste användas.
Om injektionspennan inte fungerar (se bruksanvisningen för injektionspennan), kan suspensionen dras upp ur cylinderampullen med en injektionsspruta (utformad för insulinkoncentrationen 100 IU/ ml) och injiceras.
Cylinderampuller Innan Insuman Basal sätts in i injektionspennan måste det förvaras i rumstemperatur under 1
vända cylinderampullen fram och tillbaka (minst 10 gånger).
Varje cylinderampull innehåller tre små metallkulor för att underlätta en snabb och fullständig blandning av innehållet.
När cylinderampullen har satts in i injektionspennan, måste insulinet åter resuspenderas före varje injektion.
Detta görs bäst genom att sakta vända injektionspennan fram och tillbaka (minst 10 gånger).
Efter resuspension skall vätskan ha ett jämnt, mjölkaktigt utseende.
Insuman Basal får inte användas om suspensionen t ex förblir klar eller om klumpar, partiklar eller flagor syns i insulinet eller fastnar på cylinderampullens väggar eller botten.
Dessa förändringar kan ibland ge cylinderampullen ett "frostat" utseende.
I sådana fall måste en ny cylinderampull, som ger en jämn suspension, användas.
Det är också nödvändigt att byta till en ny cylinderampull om insulinbehovet ändras avsevärt.
Luftbubblor måste avlägsnas ur cylinderampullen före injektion (se bruksanvisningen för injektionspennan).
Tomma cylinderampuller får inte återfyllas. ´
I likhet med alla insulinpreparat får Insuman Basal inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
Man måste även komma ihåg att insulinprotaminkristaller upplöses vid surt pH.
85 Blandning av insuliner
Insuman Basal kan blandas med alla humaninsuliner från Sanofi- Aventis men dock EJ med de som utvecklats specifikt för användning i insulinpumpar.
Insuman Basal får EJ heller blandas med djurinsuliner eller med insulinanaloger.
Insuman Basal cylinderampuller är inte gjorda för att något annat insulin skall blandas i dem.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 035 EU/ 1/ 97/ 030/ 057 EU/ 1/ 97/ 030/ 058 EU/ 1/ 97/ 030/ 086 EU/ 1/ 97/ 030/ 091 EU/ 1/ 97/ 030/ 096
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 februari 1997 Datum för senast förnyade godkännande:
21 februari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
86 1.
LÄKEMEDLETS NAMN
Insuman Basal 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU (vilket motsvarar 3, 5 mg) humaninsulin.
Varje injektionspenna innehåller 3 ml injektionsvätska, vilket motsvarar 300 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insuman Basal är en isofaninsulin- suspension.
Humaninsulin tillverkas genom rekombinant DNA- teknik varvid Escherichia coli används.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension, i en förfylld injektionspenna.
OptiSet
Mjölkvit vätska efter resuspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insuman Basal injiceras subkutant 45 - 60 minuter före måltid.
OptiSet kan administrera insulin med en ökning av 2 IU i taget upp till en maximal dos av 40 IU.
Omställning till Insuman Basal
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
87 Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insuman Basal administreras subkutant.
Insuman Basal får aldrig injiceras intravenöst.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
Innan OptiSet används måste bruksanvisningen som är inkluderad i bipacksedeln läsas noggrant.
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insuman Basal och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insuman Basal, eftersom immunologiska korsreaktioner kan förväntas.
Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
88 Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
89 Hantering av injektionspennan Innan OptiSet används måste bruksanvisningen som är inkluderad i bipacksedeln läsas noggrant.
OptiSet måste användas enligt rekommendationerna i denna bruksanvisning (se avsnitt 6. 6).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex. orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insuman Basal kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
90 4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin)
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
91 Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, medellångverkande ATC- kod:
A10AC01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
Farmakodynamiska egenskaper
Insuman Basal (en isofaninsulin- suspension) är ett insulin med gradvis insättande effekt och lång duration.
Efter subkutan injektion sätter effekten in inom 60 minuter och den maximala effekten uppträder mellan 3 - 4 timmar efter injektion.
Effekten kvarstår i 11 - 20 timmar.
92 5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinsuspensionen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av injektionspennan:
Injektionspenna under användning eller medförd som reserv kan förvaras under maximalt fyra veckor vid högst 25 °C och ska skyddas från direkt värme och ljus.
Injektionspennor under användning får ej förvaras i kylskåp.
Ljuskänsligt
6. 4 Särskilda förvaringsanvisningar
Injektionspennor ej under användning:
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara inte Insuman Basal intill frysfacket eller kylklamp.
Ljuskänsligt.
Injektionspennor under användning:
För förvaringsanvisningar, se avsnitt 6. 3.
93 6. 5 Förpackningstyp och innehåll
3 ml suspension i en cylinderampull (ofärgat glas typ 1), med en pistong (brombutylgummi (typ 1)) och en kapsyl med fläns (aluminium) med en gummipropp (brombutyl eller laminat av polyisopren och brombutyl (typ 1)).
Varje cylinderampull innehåller 3 kulor (rostfritt stål).
Cylinderampullerna är förslutna i en injektionspenna för engångsbruk.
Injektionsnålar ingår ej i förpackningen.
Förpackningar med 3, 4, 5, 6, 9 eller 10 injektionspennor finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Innan första användningen måste Insuman Basal förvaras i rumstemperatur under 1 - 2 timmar och sedan resuspenderas så att innehållet kan kontrolleras.
Detta görs bäst genom att sakta vända injektionspennan fram och tillbaka (minst 10 gånger).
Varje cylinderampull innehåller tre små metallkulor för att underlätta en snabb och fullständig blandning av innehållet.
Insulinet måste åter resuspenderas före varje injektion.
Efter resuspension skall vätskan ha ett jämnt, mjölkaktigt utseende.
Insuman Basal får inte användas om suspensionen t ex förblir klar eller om klumpar, partiklar eller flagor syns i insulinet eller fastnar på cylinderampullens väggar eller botten.
Dessa förändringar kan ibland ge cylinderampullen ett "frostat" utseende.
I sådana fall måste en ny injektionspenna, som ger en jämn suspension, användas.
Det är också nödvändigt att byta till en ny injektionspenna om insulinbehovet ändras avsevärt.
Tomma injektionspennor måste kasseras och får ej återanvändas.
För att undvika eventuell överföring av sjukdom, ska varje injektionspenna endast användas av en patient.
I likhet med alla insulinpreparat får Insuman Basal inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
Man måste även komma ihåg att insulinprotaminkristaller upplöses vid surt pH.
Blandning av insuliner
Insuman Basal får ej blandas med några andra insuliner eller med insulinanaloger.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
94 Hantering av pennan Bruksanvisningen för användning som är inkluderad i bipacksedeln måste läsas noggrant före användning av OptiSet
Schematisk beskrivning av pennan
Viktig information vid användning av OptiSet:
• Sätt alltid fast en ny nål före varje användning.
Använd endast de nålar som är anpassade för att användas tillsammans med OptiSet. • Utför alltid säkerhetstestet före varje injektion. • När en ny OptiSet används ska det första säkerhetstestet göras med de på fabrik förinställda 8 enheterna. • Dosväljaren kan endast vridas i en riktning. • Vrid aldrig dosväljaren (ändra aldrig dosen) efter det att injektionsknappen dragits ut. • Denna penna är endast avsedd för personligt bruk.
Den ska inte delas med någon annan. • Om injektionen ges av en annan person, skall försiktighet iakttas av denne för att undvika olyckshändelser med stickskador och överföring av infektion. • Använd aldrig OptiSet om den är skadad eller om du inte är säker på att den fungerar korrekt. • Ha alltid en OptiSet i reserv i fall att din OptiSet skulle försvinna eller skadas.
Förvaringsanvisningar
Se avsnitt 6. 4 av denna produktresumé för information hur OptiSet ska förvaras.
Om OptiSet förvaras kallt, ska den tas ut 1- 2 timmar innan injektion för att värmas upp.
Kallt insulin är mer smärtsamt att injicera.
Den använda OptiSet- pennan måste kasseras på ett säkert sätt.
Skötsel
OptiSet ska skyddas från damm och smuts.
Du kan rengöra utsidan av OptiSet genom att torka av den med en fuktig trasa.
Blötlägg, tvätta eller smörj inte pennan eftersom det kan skada den.
95 OptiSet är formgiven för att fungera med precision och säkerhet.
Den ska handhas med försiktighet.
Undvik situationer där OptiSet kan skadas.
Om du är orolig för att din OptiSet blivit skadad, använd en ny.
Steg 1.
Kontroll och blandning av insulinet
Efter att skyddslocket tagits bort skall märkningen på pennan och insulinbehållaren inspekteras för att säkerställa att den innehåller rätt sorts insulin.
Insulinet skall blandas genom att vända OptiSet- pennan långsamt upp och ner åtminstone 10 gånger.
Utseendet på insulinet skall kontrolleras: insulinsuspensionen måste ha ett jämnt mjölkaktigt, vitt utseende.
Steg 2.
Fastsättning av nålen
Nålen skall sättas fast försiktigt, rakt på pennan.
Steg 3.
Utför ett säkerhetstest
Inför varje injektion måste ett säkerhetstest utföras.
På en ny och oanvänd OptiSet är en dos på 8 enheter redan förinställd av tillverkaren för det första säkerhetstestet.
För OptiSet som redan börjat användas, ställ in dosen 2 enheter genom att vrida dosväljaren tills doseringsvisaren pekar på 2.
Dosväljaren kan endast vridas i en riktning.
Dra ut injektionsknappen helt för att ladda dosen. Vrid aldrig dosväljaren efter det att injektionsknappen dragits ut.
Ta bort det yttre och inre nålskyddet Behåll det yttre nålskyddet för att kunna ta bort den använda nålen.
Håll pennan med nålen pekande uppåt och knacka försiktigt med fingret på insulinbehållaren så att eventuella luftbubblor stiger upp mot nålen.
Tryck sedan in injektionsknappen hela vägen in.
Om insulin syns på nålspetsen indikerar det att injektionspennan och nålen fungerar korrekt.
Om inget insulin syns på nålspetsen skall steg 3 upprepas två gånger tills insulin kan ses på nålspetsen.
Om det fortfarande inte kommer ut något insulin, byt nål, eftersom den kan vara igentäppt och försök igen.
Om inget insulin kommer ut efter byte av nål kan OptiSet vara skadad.
Använd inte denna OptiSet.
Steg 4.
Välj dos
Dosen kan ställas in med 2 enheter i taget, från 2 enheter till den maximala dosen 40 enheter.
Om en dos på mer än 40 enheter krävs skall den ges som två eller flera injektioner.
Kontrollera att du har tillräckligt med insulin för dosen.
Skalan för resterande mängd insulin i den genomskinliga insulinbehållaren visar ungefär hur mycket insulin som finns kvar i OptiSet.
Denna skala skall ej användas för att ställa in insulindosen.
Om den svarta kolven är i början av färgstrecket, finns ungefär 40 enheter insulin kvar.
Om den svarta kolven är i slutet av färgstrecket finns ungefär 20 enheter insulin kvar.
Dosväljaren skall vridas framåt tills doseringsvisaren pekar på den önskade dosen.
96 Steg 5.
Laddning av dos
Injektionskanppen skall dras ut så långt det går för att ladda injektionspennan.
Kontrollera att den valda dosen är fullständigt laddad.
Observera att injektionsknappen endast kan dras ut så långt som mängden insulin som finns kvar i insulinbehållaren.
Med hjälp av injektionsknappen kan den aktuella laddade dosen kontrolleras.
Injektionsknappen måste vara utdragen under denna kontroll.
Det sista synliga kraftiga strecket på injektionsknappen visar mängden laddat insulin.
När injektionsknappen är utdragen kan endast den översta delen av strecket ses.
Steg 6.
Injicering av dos
Patienten skall informeras om injektionsteknik av sjukvårdspersonal.
Nålen skall stickas in i huden.
Injektionsknappen skall tryckas in hela vägen.
Ett klickande ljud kan höras vilket kommer att upphöra när injektionsknappen har tryckts in helt.
Injektionsknappen skall sedan hållas intryckt under 10 sekunder innan nålen dras ut från huden.
Detta säkerställer att hela insulindosen har levererats.
Steg 7.
Avlägsnande och kassering av nål
Nålen skall efter varje injektion avlägsnas och kasseras.
Detta hjälper till att förebygga nedsmutsning och/ eller infektion likväl som återinförande av luft i insulinbehållaren och läckage av insulin, vilket kan orsaka felaktig dosering.
Nålar får ej återanvändas.
Skyddslocket skall sättas tillbaka på injektionspennan.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 069 EU/ 1/ 97/ 030/ 070 EU/ 1/ 97/ 030/ 071 EU/ 1/ 97/ 030/ 072 EU/ 1/ 97/ 030/ 101 EU/ 1/ 97/ 030/ 106
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 februari 1997 Datum för senast förnyade godkännande:
21 februari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
97 1.
LÄKEMEDLETS NAMN
Insuman Basal 100 IU/ ml injektionsvätska, suspension i en cylinderampull
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU (vilket motsvarar 3, 5 mg) humaninsulin.
Varje cylinderampull innehåller 3 ml injektionsvätska, vilket motsvarar 300 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insuman Basal är en isofaninsulin- suspension.
Humaninsulin tillverkas genom rekombinant DNA- teknik varvid Escherichia coli används.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i en cylinderampull för OptiClik
Mjölkvit vätska efter resuspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insuman Basal injiceras subkutant 45 - 60 minuter före måltid.
Omställning till Insuman Basal
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insuman Basal i cylinderampuller för OptiClik har utvecklats för att endast användas med OptiClik.
Insuman Basal administreras subkutant.
Insuman Basal får aldrig injiceras intravenöst.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
Insuman Basal får ej administreras intravenöst och ej heller användas i infusionspumpar eller externa eller implanterade insulinpumpar.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insuman Basal och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insuman Basal, eftersom immunologiska korsreaktioner kan förväntas.
Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
99 Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p g a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovana vid, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o s v, och de får aldrig hoppa över insulinet helt.
100 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex. orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor ska ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insuman Basal kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där dessa förmågor är särskilt viktiga (t ex när man kör bil eller handhar maskiner).
Patienter ska rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
101 4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
En långvarigt förbättrad blodsockerkontroll minskar risken för progression av diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att diabetesretinopatin tillfälligt försämras.
Hud och subkutan vävnad
102 Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, medellångverkande, ATC- kod:
A10AC01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glukoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
Farmakodynamiska egenskaper
Insuman Basal (en isofaninsulin- suspension) är ett insulin med gradvis insättande effekt och lång duration.
Efter subkutan injektion sätter effekten in inom 60 minuter och den maximala effekten uppträder mellan 3 - 4 timmar efter injektion.
Effekten kvarstår i 11 - 20 timmar.
103 5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinsuspensionen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av cylinderampullen:
Cylinderampullen under användning (i insulinpennan) eller medförd som reserv kan förvaras under maximalt fyra veckor vid högst 25 °C och ska skyddas från direkt värme och ljus.
Injektionspennan innehållandes cylinderampullen får ej förvaras i kylskåp.
Ljuskänsligt
6. 4 Särskilda förvaringsanvisningar
Oöppnade cylinderampuller:
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara cylinderampullen i ytterkartongen.
Ljuskänsligt.
Cylinderampuller under användning:
För förvaringsanvisningar, se avsnitt 6. 3.
104 6. 5 Förpackningstyp och innehåll
3 ml suspension i en cylinderampull (ofärgat glas typ 1), med en pistong (brombutylgummi (typ 1)) och en kapsyl med fläns (aluminium) med en propp (brombutyl eller laminat av polyisopren och brombutylgummi (typ 1)).
Behållaren är monterad till en plastmekanism som består av en gängad stång i ena änden.
Varje cylinderampull innehåller 3 kulor (rostfritt stål).
Förpackningar med 3, 4, 5, 6, 9 eller 10 cylinderampuller för OptiClik finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Insulinpenna Cylinderampullerna för OptiClik ska endast användas tillsammans med OptiClik, samt i enlighet med informationen från tillverkaren av den medicintekniska produkten (injektionspennan).
Tillverkarens bruksanvisning för injektionspennan måste följas noggrant för hur cylinderampullen ska laddas, hur injektionsnålen ska sättas fast och för administreringen av insulininjektionen.
Om OptiClik är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny OptiClik injektionspenna måste användas.
Om injektionspennan inte fungerar (se bruksanvisningen för injektionspennan), kan suspensionen dras upp ur cylinderampullen med en injektionsspruta (utformad för insulinkoncentrationen 100 IU/ ml) och injiceras.
Cylinderampuller Innan Insuman Basal sätts in i injektionspennan måste det förvaras i rumstemperatur under 1
vända cylinderampullen fram och tillbaka (minst 10 gånger).
Varje cylinderampull innehåller tre små metallkulor för att underlätta en snabb och fullständig blandning av innehållet.
När cylinderampullen har satts in i injektionspennan, måste insulinet åter resuspenderas före varje injektion.
Detta görs bäst genom att sakta vända injektionspennan fram och tillbaka (minst 10 gånger).
Efter resuspension ska vätskan ha ett jämnt, mjölkaktigt utseende.
Insuman Basal får inte användas om suspensionen t ex förblir klar eller om klumpar, partiklar eller flagor syns i insulinet eller fastnar på cylinderampullens väggar eller botten.
Dessa förändringar kan ibland ge cylinderampullen ett "frostat" utseende.
I sådana fall måste en ny cylinderampull, som ger en jämn suspension, användas.
Det är också nödvändigt att byta till en ny cylinderampull om insulinbehovet ändras avsevärt.
Luftbubblor måste avlägsnas ur cylinderampullen före injektion (se bruksanvisningen för injektionspennan).
Tomma cylinderampuller får inte återfyllas.
I likhet med alla insulinpreparat får Insuman Basal inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
Man måste även komma ihåg att insulinprotaminkristaller upplöses vid surt pH.
105 Blandning av insuliner
Insuman Basal kan blandas med alla humaninsuliner från Sanofi- Aventis men dock EJ med de som utvecklats specifikt för användning i insulinpumpar.
Insuman Basal får EJ heller blandas med djurinsuliner eller med insulinanaloger.
Insuman Basal cylinderampuller för OptiClik är inte gjorda för att något annat insulin ska blandas i dem.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 116 EU/ 1/ 97/ 030/ 117 EU/ 1/ 97/ 030/ 118 EU/ 1/ 97/ 030/ 119 EU/ 1/ 97/ 030/ 120 EU/ 1/ 97/ 030/ 121
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 februari 1997 Datum för senast förnyade godkännande:
21 februari 2007 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
106 1.
LÄKEMEDLETS NAMN
Insuman Basal 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU (vilket motsvarar 3, 5 mg) humaninsulin.
Varje injektionspenna innehåller 3 ml injektionsvätska, vilket motsvarar 300 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insuman Basal är en isofaninsulin- suspension.
Humaninsulin tillverkas genom rekombinant DNA- teknik varvid Escherichia coli används.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension, i en förfylld injektionspenna.
SoloStar
Mjölkvit vätska efter resuspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insuman Basal injiceras subkutant 45 - 60 minuter före måltid.
Solostar kan administrera insulin i doser från 1- 80 enheter i steg om 1 enhet.
Varje penna innehåller flera doser.
Omställning till Insuman Basal
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
107 Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insuman Basal administreras subkutant.
Insuman Basal får aldrig injiceras intravenöst.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
Innan SoloStar används måste bruksanvisningen som är inkluderad i bipacksedeln läsas noggrant.
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insuman Basal och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insuman Basal, eftersom immunologiska korsreaktioner kan förväntas.
Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
108 Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
109 Hantering av injektionspennan Innan SoloStar används måste bruksanvisningen som är inkluderad i bipacksedeln läsas noggrant.
SoloStar måste användas enligt rekommendationerna i denna bruksanvisning (se avsnitt 6. 6).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex. orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insuman Basal kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
110 4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin)
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
111 Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, medellångverkande ATC- kod:
A10AC01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
Farmakodynamiska egenskaper
Insuman Basal (en isofaninsulin- suspension) är ett insulin med gradvis insättande effekt och lång duration.
Efter subkutan injektion sätter effekten in inom 60 minuter och den maximala effekten uppträder mellan 3 - 4 timmar efter injektion.
Effekten kvarstår i 11 - 20 timmar.
112 5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinsuspensionen.
6. 3 Hållbarhet
2 år.
Injektionspenna under användning eller medförd som reserv kan förvaras under maximalt fyra veckor vid högst 25 °C och ska skyddas från direkt värme och ljus.
Injektionspennor under användning får ej förvaras i kylskåp.
Ljuskänsligt
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara inte Insuman Basal intill frysfacket eller kylklamp.
Ljuskänsligt.
För förvaringsanvisningar, se avsnitt 6. 3.
113 6. 5 Förpackningstyp och innehåll
3 ml suspension i en cylinderampull (ofärgat glas typ 1), med en pistong (brombutylgummi (typ 1)) och en kapsyl med fläns (aluminium) med en gummipropp (brombutyl eller laminat av polyisopren och brombutyl (typ 1)).
Varje cylinderampull innehåller 3 kulor (rostfritt stål).
Cylinderampullerna är förslutna i en injektionspenna för engångsbruk.
Injektionsnålar ingår ej i förpackningen.
Förpackningar med 3, 4, 5, 6, 9 eller 10 injektionspennor finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Innan första användningen måste Insuman Basal förvaras i rumstemperatur under 1 - 2 timmar och sedan resuspenderas så att innehållet kan kontrolleras.
Detta görs bäst genom att sakta vända injektionspennan fram och tillbaka (minst 10 gånger).
Varje cylinderampull innehåller tre små metallkulor för att underlätta en snabb och fullständig blandning av innehållet.
Insulinet måste åter resuspenderas före varje injektion.
Efter resuspension skall vätskan ha ett jämnt, mjölkaktigt utseende.
Insuman Basal får inte användas om suspensionen t ex förblir klar eller om klumpar, partiklar eller flagor syns i insulinet eller fastnar på cylinderampullens väggar eller botten.
Dessa förändringar kan ibland ge cylinderampullen ett "frostat" utseende.
I sådana fall måste en ny injektionspenna, som ger en jämn suspension, användas.
Det är också nödvändigt att byta till en ny injektionspenna om insulinbehovet ändras avsevärt.
Tomma injektionspennor måste kasseras och får ej återanvändas.
För att undvika eventuell överföring av sjukdom, ska varje injektionspenna endast användas av en patient.
I likhet med alla insulinpreparat får Insuman Basal inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
Man måste även komma ihåg att insulinprotaminkristaller upplöses vid surt pH.
Blandning av insuliner
Insuman Basal får ej blandas med några andra insuliner eller med insulinanaloger.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
114 Hantering av pennan Bruksanvisningen för användning som är inkluderad i bipacksedeln måste läsas noggrant före användning av SoloStar
Skyddslock
Nål (ej
Pennkropp
Doserings -
Skyddsförsegling
Insulinbehållare
fönster
Dos - Injektions Gummiförsegling
Yttre nålskydd
Inre nålskydd
Nål
väljare knapp
Schematisk beskrivning av injektionspennan
Viktig information vid användning av SoloStar: • Före varje användning måste en ny nål alltid noggrant sättas fast och ett säkerhetstest måste utföras.
Använd endast nålar som är avsedda för användning tillsammans med SoloStar. • Särskild försiktighet bör beaktas för att undvika oavsiktlig nålskada och överföring av smitta. • Använd aldrig SoloStar om den är skadad eller om du inte är säker på att den fungerar korrekt. • Ha alltid en SoloStar i reserv i fall att din SoloStar skulle försvinna eller skadas.
Förvaringsanvisningar
Se avsnitt 6. 4 för anvisningar om hur SoloStar ska förvaras.
Om SoloStar förvaras kallt, ska den tas ut 1- 2 timmar innan injektion för att värmas upp.
Kallt insulin är mer smärtsamt att injicera.
Använda SoloStar måste kasseras i enlighet med lokala riktlinjer.
Skötsel
SoloStar ska skyddas från damm och smuts.
Du kan rengöra utsidan av SoloStar genom att torka av den med en fuktig trasa.
Blötlägg, tvätta eller smörj inte pennan eftersom det kan skada den.
SoloStar är formgiven för att fungera med precision och säkerhet.
Den ska handhas med försiktighet.
Undvik situationer där SoloStar kan skadas.
Om du är orolig för att din SoloStar blivit skadad, använd en ny.
Steg 1.
Kontrollera insulinet
Insuman
SoloStar är vit med en färgad injektionsknapp.
Färgen på injektionsknappen varierar med vilken beredning av Insuman insulin som används.
Efter att skyddslocket tagits bort skall utseendet på insulinet inspekteras:
115 • insulinlösningen (insuman Rapid) måste vara klar, färglös, utan synliga fasta partiklar och ha en vattenlik konsistens.
Detta görs bäst genom att injektionspennan vänds upp och ner minst 10 gånger.
För att undvika skumbildning i pennan är det viktigt att injektionspennan vänds sakta.
Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Steg 2.
Sätt fast nålen
Endast nålar avsedda för användning tillsammans med SoloStar bör användas.
En ny steril nål måste alltid användas för varje injektion.
Efter att skyddslocket tagits bort, skall nålen sättas fast försiktigt, rakt på pennan.
Steg 3.
Gör ett säkerhetstest
Innan varje injektion måste ett säkerhetstest utföras för att säkerställa att pennan och nålen fungerar på rätt sätt och för att ta bort luftbubblor.
Ställ in en dos på 2 enheter.
Ta bort det yttre och inre nålskyddet.
Håll injektionspennan med nålen pekande uppåt och knacka försiktigt med fingret på insulinbehållaren så att eventuella luftbubblor stiger upp mot nålen.
Tryck sedan in injektionsknappen helt.
Om insulin syns på nålspetsen indikerar det att injektionspennan och nålen fungerar korrekt.
Om inget insulin syns på nålspetsen skall steg 3 upprepas tills insulin kan ses på nålspetsen.
Steg 4.
Ställ in dosen
Dosen kan ställas in med 1 enhet i taget, från 1 enhet till den maximala dosen 80 enheter.
Om en dos på mer än 80 enheter krävs skall den ges som två eller flera injektioner.
Doseringsfönstret måste visa ” 0 ” efter säkerhetstestet.
Dosen kan sedan ställas in.
Steg 5.
Injicera dosen
Patienten skall informeras om injektionsteknik av sjukvårdspersonal.
Stick in nålen i huden.
Injektionsknappen skall tryckas in fullständigt.
Injektionsknappen skall sedan hållas intryckt under 10 sekunder innan nålen dras ut.
Detta säkerställer att hela insulindosen har injicerats.
Steg 6.
Avlägsna och kassera nålen
Nålen skall efter varje injektion avlägsnas och kasseras.
Detta förebygger förorening och/ eller infektion, införande av luft i insulinbehållaren och läckage av insulin.
Nålar får ej återanvändas.
Särskild försiktighet bör beaktas när nålen avlägsnas och kastas.
Följ rekommenderade säkerhetsåtgärder vid avlägsnande och kassering av nålar (t ex enhandsfattning för att sätta på nålskydd) för att minska risken för oavsiktlig nålskada och överföring av smitta.
116 Nålskyddet skall sättas tillbaka på injektionspennan.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 februari 1997 Datum för senast förnyade godkännande:
21 februari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
117 1.
LÄKEMEDLETS NAMN
Insuman Comb 15 100 IU/ ml injektionsvätska, suspension i en injektionsflaska
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU (vilket motsvarar 3, 5 mg) humaninsulin.
Varje injektionsflaska innehåller 5 ml injektionsvätska, vilket motsvarar 500 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insuman Comb 15 är en bifasisk isofaninsulin- suspension som består av 15% löst insulin och 85% kristallisk protamininsulin.
Humaninsulin tillverkas genom rekombinant DNA- teknik varvid Escherichia coli används.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i en injektionsflaska.
Mjölkvit vätska efter resuspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insuman Comb 15 injiceras subkutant 30 - 45 minuter före måltid.
Omställning till Insuman Comb 15
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
118 Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insuman Comb 15 innehåller 100 IU insulin per ml suspension.
Endast injektionssprutor utformade för denna insulinkoncentration (100 IU/ ml) får användas.
Injektionssprutorna får inte innehålla något annat läkemedel eller rester av läkemedel (t ex spår av heparin).
Insuman Basal administreras subkutant.
Insuman Basal får aldrig injiceras intravenöst.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
Insuman Comb 15 får ej administreras intravenöst och ej heller användas i infusionspumpar eller externa eller implanterade insulinpumpar.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insuman Comb 15 och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insuman Comb 15, eftersom immunologiska korsreaktioner kan förväntas.
119 Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
120 Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex. orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insuman Comb 15 kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
121 Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin)
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
122 En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, medellångverkande kombinerat med kortverkande ATC- kod:
A10AD01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
123 Farmakodynamiska egenskaper
Efter subkutan injektion sätter effekten in inom 30
Effekten
kvarstår i 11 - 20 timmar.
5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinsuspensionen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av injektionsflaskan:
Läkemedlet kan förvaras under maximalt fyra veckor vid högst 25 °C och ska skyddas från direkt värme och ljus.
Ljuskänsligt.
Det rekommenderas att datum för första användning antecknas på etiketten.
6. 4 Särskilda förvaringsanvisningar
Oöppnade injektionsflaskor:
124 Förvaras i kylskåp (2°C - 8°C).
Förvara inte Insuman Comb 15 intill frysfacket eller kylklamp.
Ljuskänsligt.
Öppnade injektionsflaskor:
För förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Förpackningar med 1 och 5 injektionsflaskor finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Innan insulin dras upp ur injektionsflaskan första gången skall skyddskapsylen av plast tas bort.
Resuspendera insulinet omedelbart innan det dras upp ur injektionsflaskan i injektionssprutan.
Detta görs bäst genom att rulla injektionsflaskan i en sned vinkel mellan handflatorna.
Skaka inte injektionsflaskan kraftigt eftersom detta kan orsaka förändringar i suspensionen (kan leda till att injektionsflaskan får ett "frostat" utseende; se nedan) och orsaka skumning.
Skum kan interferera med uppmätningen av dosen så att den ej blir korrekt.
Efter resuspension skall vätskan ha ett jämnt, mjölkaktigt utseende.
Insuman Comb 15 får inte användas om suspensionen t ex förblir klar eller om klumpar, partiklar eller flagor syns i insulinet eller fastnar på injektionsflaskans väggar eller botten.
Dessa förändringar kan ibland ge injektionsflaskan ett "frostat" utseende.
I sådana fall måste en ny injektionsflaska, som ger en jämn suspension, användas.
Det är också nödvändigt att byta till en ny injektionsflaska om insulinbehovet ändras avsevärt.
I likhet med alla insulinpreparat får Insuman Comb 15 inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
Man måste även komma ihåg att
- insulinprotaminkristaller upplöses vid surt pH,
4, 5 - 6, 5.
Att blanda insulin
Insuman Comb 15 kan blandas med alla humaninsuliner från Sanofi- Aventis men dock EJ med de som utvecklats specifikt för användning i insulinpumpar.
Insuman Comb 15 får EJ heller blandas med djurinsuliner eller med insulinanaloger.
Om två olika insuliner måste dras upp i samma injektionsspruta rekommenderas att man börjar med det snabbverkande insulinet för att motverka att injektionsflaskan kontamineras av det långtidsverkande preparatet.
Lösningen bör injiceras direkt efter blandning.
Insuliner med olika styrkor får inte blandas (t ex 100 IU per ml och 40 IU per ml).
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
125 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 038 EU/ 1/ 97/ 030/ 039
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 februari 1997 Datum för senast förnyade godkännande:
21 februari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
126 1.
LÄKEMEDLETS NAMN
Insuman Comb 15 40 IU/ ml injektionsvätska, suspension i en injektionsflaska
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 40 IU (vilket motsvarar 1, 4 mg) humaninsulin.
Varje injektionsflaska innehåller 10 ml injektionsvätska, vilket motsvarar 400 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insuman Comb 15 är en bifasisk isofaninsulin- suspension som består av 15% löst insulin och 85% kristallisk protamininsulin.
Humaninsulin tillverkas genom rekombinant DNA- teknik varvid Escherichia coli används.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i en injektionsflaska.
Mjölkvit vätska efter resuspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insuman Comb 15 injiceras subkutant 30 - 45 minuter före måltid.
Omställning till Insuman Comb 15
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insuman Comb 15 innehåller 40 IU insulin per ml suspension.
Endast injektionssprutor utformade för denna insulinkoncentration (40 IU/ ml) får användas.
Injektionssprutorna får inte innehålla något annat läkemedel eller rester av läkemedel (t ex spår av heparin).
Insuman Comb 15 administreras subkutant.
Insuman Comb 15 får aldrig injiceras intravenöst.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
Insuman Comb 15 får ej administreras intravenöst och ej heller användas i infusionspumpar eller externa eller implanterade insulinpumpar.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insuman Comb 15 och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insuman Comb 15, eftersom immunologiska korsreaktioner kan förväntas.
Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
128 Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
129 Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex. orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insuman Comb 15 kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
130 Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin)
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
131 En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, medellångverkande kombinerat med kortverkande ATC- kod:
A10AD01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
132 Farmakodynamiska egenskaper
Insuman Comb 15 (en bifasisk isofaninsulin- suspension med 15% upplöst insulin) är ett insulin med gradvis insättande effekt och lång duration.
Efter subkutan injektion sätter effekten in inom 30 – 60 minuter och den maximala effekten uppträder mellan 2 - 4 timmar efter injektion.
Effekten kvarstår i 11 - 20 timmar.
5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinsuspensionen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av injektionsflaskan:
Läkemedlet kan förvaras under maximalt fyra veckor vid högst 25 °C och ska skyddas från direkt värme och ljus.
Ljuskänsligt.
Det rekommenderas att datum för första användning antecknas på etiketten.
6. 4 Särskilda förvaringsanvisningar
Oöppnade injektionsflaskor:
133 Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara inte Insuman Comb 15 intill frysfacket eller kylklamp.
Ljuskänsligt
Öppnade injektionsflaskor:
För förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Innan insulin dras upp ur injektionsflaskan första gången skall skyddskapsylen av plast tas bort.
Resuspendera insulinet omedelbart innan det dras upp ur injektionsflaskan i injektionssprutan.
Detta görs bäst genom att rulla injektionsflaskan i en sned vinkel mellan handflatorna.
Skaka inte injektionsflaskan kraftigt eftersom detta kan orsaka förändringar i suspensionen (kan leda till att injektionsflaskan får ett "frostat" utseende; se nedan) och orsaka skumning.
Skum kan interferera med uppmätningen av dosen så att den ej blir korrekt.
Efter resuspension skall vätskan ha ett jämnt, mjölkaktigt utseende.
Insuman Comb 15 får inte användas om suspensionen t ex förblir klar eller om klumpar, partiklar eller flagor syns i insulinet eller fastnar på injektionsflaskans väggar eller botten.
Dessa förändringar kan ibland ge injektionsflaskan ett "frostat" utseende.
I sådana fall måste en ny injektionsflaska, som ger en jämn suspension, användas.
Det är också nödvändigt att byta till en ny injektionsflaska om insulinbehovet ändras avsevärt.
I likhet med alla insulinpreparat får Insuman Comb 15 inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
Man måste även komma ihåg att
- insulinprotaminkristaller upplöses vid surt pH,
4, 5 - 6, 5.
Att blanda insulin
Insuman Comb 15 kan blandas med alla humaninsuliner från Sanofi- Aventis men dock EJ med de som utvecklats specifikt för användning i insulinpumpar.
Insuman Comb 15 får EJ heller blandas med djurinsuliner eller med insulinanaloger.
Om två olika insuliner måste dras upp i samma injektionsspruta rekommenderas att man börjar med det snabbverkande insulinet för att motverka att injektionsflaskan kontamineras av det långtidsverkande preparatet.
Lösningen bör injiceras direkt efter blandning.
Insuliner med olika styrkor får inte blandas (t ex 100 IU per ml och 40 IU per ml).
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
134 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 041 EU/ 1/ 97/ 030/ 042
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 februari 1997 Datum för senast förnyade godkännande:
21 februari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
135 1.
LÄKEMEDLETS NAMN
Insuman Comb 15 100 IU/ ml injektionsvätska, suspension i en cylinderampull
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU (vilket motsvarar 3, 5 mg) humaninsulin.
Varje cylinderampull innehåller 3 ml injektionsvätska, vilket motsvarar 300 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insuman Comb 15 är en bifasisk isofaninsulin- suspension som består av 15% löst insulin och 85% kristallisk protamininsulin.
Humaninsulin tillverkas genom rekombinant DNA- teknik varvid Escherichia coli används.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i en cylinderampull.
Mjölkvit vätska efter resuspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insuman Comb 15 injiceras subkutant 30 - 45 minuter före måltid.
Omställning till Insuman Comb 15
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
136 Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insuman Comb 15 i cylinderampuller har utvecklats för att användas med injektionspennor från OptiPen serien.
Insuman Comb 15 administreras subkutant.
Insuman Comb 15 får aldrig injiceras intravenöst.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
För ytterligare information om hantering, se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
Insuman Comb 15 får ej administreras intravenöst och ej heller användas i infusionspumpar eller externa eller implanterade insulinpumpar.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insuman Comb 15 och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insuman Comb 15, eftersom immunologiska korsreaktioner kan förväntas.
137 Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
138 Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex. orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insuman Comb 15 kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
139 Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin)
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
140 En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, medellångverkande kombinerat med kortverkande ATC- kod:
A10AD01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
141 Farmakodynamiska egenskaper
Efter subkutan injektion sätter effekten in inom 30
Effekten
kvarstår i 11 - 20 timmar.
5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinsuspensionen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av cylinderampullen:
Cylinderampullen under användning (i insulinpennan) eller medförd som reserv kan förvaras under maximalt fyra veckor vid högst 25 °C och ska skyddas från direkt värme och ljus.
Injektionspennan innehållandes cylinderampullen får ej förvaras i kylskåp.
Ljuskänsligt
6. 4 Särskilda förvaringsanvisningar
142 Oöppnade cylinderampuller:
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara inte Insuman Comb 15 intill frysfacket eller kylklamp. Förvara cylinderampullen i ytterkartongen.
Ljuskänsligt.
Cylinderampuller under användning:
För förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
3 ml suspension i en cylinderampull (ofärgat glas typ 1), med en pistong (brombutylgummi (typ 1)) och en kapsyl med fläns (aluminium) med en gummipropp (brombutyl eller laminat av polyisopren och brombutyl (typ 1)).
Varje cylinderampull innehåller 3 kulor (rostfritt stål).
Förpackningar med 3, 4, 5, 6, 9 eller 10 cylinderampuller finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Insulinpenna Cylinderampullerna ska användas tillsammans med en insulinpenna såsom OptiPen och andra injektionspennor avsedda för Insuman cylinderampuller, samt i enlighet med informationen från tillverkaren av den medicintekniska produkten (injektionspennan).
Tillverkarens bruksanvisning för injektionspennan måste följas noggrant för hur cylinderampullen ska laddas, hur injektionsnålen ska sättas fast och för administreringen av insulininjektionen.
Om insulinpennan är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny insulinpenna måste användas.
Om injektionspennan inte fungerar (se bruksanvisningen för injektionspennan), kan suspensionen dras upp ur cylinderampullen med en injektionsspruta (utformad för insulinkoncentrationen 100 IU/ ml) och injiceras.
Cylinderampuller Innan Insuman Comb 15 sätts in i injektionspennan måste det förvaras i rumstemperatur under 1
vända cylinderampullen fram och tillbaka (minst 10 gånger).
Varje cylinderampull innehåller tre små metallkulor för att underlätta en snabb och fullständig blandning av innehållet.
När cylinderampullen har satts in i injektionspennan, måste insulinet åter resuspenderas före varje injektion.
Detta görs bäst genom att sakta vända injektionspennan fram och tillbaka (minst 10 gånger).
Efter resuspension skall vätskan ha ett jämnt, mjölkaktigt utseende.
Insuman Comb 15 får inte användas om suspensionen t ex förblir klar eller om klumpar, partiklar eller flagor syns i insulinet eller fastnar på cylinderampullens väggar eller botten.
Dessa förändringar kan ibland ge cylinderampullen ett "frostat" utseende.
I sådana fall måste en ny cylinderampull, som ger en jämn suspension, användas.
Det är också nödvändigt att byta till en ny cylinderampull om insulinbehovet ändras avsevärt.
Luftbubblor måste avlägsnas ur cylinderampullen före injektion (se bruksanvisningen för injektionspennan).
Tomma cylinderampuller får inte återfyllas.
143 I likhet med alla insulinpreparat får Insuman Comb 15 inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
Man måste även komma ihåg att
- insulinprotaminkristaller upplöses vid surt pH,
4, 5 - 6, 5.
Blandning av insuliner
Insuman Comb 15 kan blandas med alla humaninsuliner från Sanofi- Aventis men dock EJ med de som utvecklats specifikt för användning i insulinpumpar.
Insuman Comb 15 får EJ heller blandas med djurinsuliner eller med insulinanaloger.
Insuman Comb 15 cylinderampuller är inte gjorda för att något annat insulin skall blandas i dem.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 040 EU/ 1/ 97/ 030/ 059 EU/ 1/ 97/ 030/ 060 EU/ 1/ 97/ 030/ 087 EU/ 1/ 97/ 030/ 092 EU/ 1/ 97/ 030/ 097
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 februari 1997 Datum för senast förnyade godkännande:
21 februari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
144 1.
LÄKEMEDLETS NAMN
Insuman Comb 15 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU (vilket motsvarar 3, 5 mg) humaninsulin.
Varje injektionspenna innehåller 3 ml injektionsvätska, vilket motsvarar 300 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insuman Comb 15 är en bifasisk isofaninsulin- suspension som består av 15% normal insulinlösning och 85% isofan insulinsuspension.
Humaninsulin tillverkas genom rekombinant DNA- teknik varvid Escherichia coli används.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension, i en förfylld injektionspenna.
OptiSet
Mjölkvit vätska efter resuspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insuman Comb 15 injiceras subkutant 30 - 45 minuter före måltid.
OptiSet kan administrera insulin med en ökning av 2 IU i taget upp till en maximal dos av 40 IU.
Omställning till Insuman Comb 15
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
145 Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insuman Comb 15 administreras subkutant.
Insuman Comb 15 får aldrig injiceras intravenöst.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
Innan OptiSet används måste bruksanvisningen som är inkluderad i bipacksedeln läsas noggrant.
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insuman Comb 15 och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insuman Comb 15, eftersom immunologiska korsreaktioner kan förväntas.
Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
146 Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
147 Hantering av injektionspennan Innan OptiSet används måste bruksanvisningen som är inkluderad i bipacksedeln läsas noggrant.
OptiSet måste användas enligt rekommendationerna i denna bruksanvisning (se avsnitt 6. 6).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex. orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insuman Comb 15 kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga. Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
148 4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin)
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Ögon
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
149 Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, medellångverkande kombinerat med kortverkande ATC- kod:
A10AD01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
Farmakodynamiska egenskaper
Efter subkutan injektion sätter effekten in inom 30
Effekten
kvarstår i 11 - 20 timmar.
150 5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinsuspensionen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av injektionspennan:
Injektionspennan under användning eller medförd som reserv kan förvaras under maximalt fyra veckor vid högst 25 °C samt ska skyddas från direkt värme och ljus.
Injektionspennor under användning får ej förvaras i kylskåp.
Ljuskänsligt
6. 4 Särskilda förvaringsanvisningar
Injektionspennor ej under användning:
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara inte Insuman Comb 15 intill frysfacket eller kylklamp. Förvara den förfyllda injektionspennan i ytterkartongen.
Ljuskänsligt.
Injektionspennor under användning:
För förvaringsanvisningar, se avsnitt 6. 3.
151 6. 5 Förpackningstyp och innehåll
3 ml suspension i en cylinderampull (ofärgat glas typ 1), med en pistong (brombutylgummi (typ 1)) och en kapsyl med fläns (aluminium) med en gummipropp (brombutyl eller laminat av polyisopren och brombutyl (typ 1)).
Varje cylinderampull innehåller 3 kulor (rostfritt stål).
Cylinderampullerna är förslutna i en injektionspenna för engångsbruk.
Injektionsnålar ingår ej i förpackningen.
Förpackningar med 3, 4, 5, 6, 9 eller 10 injektionspennor finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Innan första användningen måste Insuman Comb 15 förvaras i rumstemperatur under 1 - 2 timmar och sedan resuspenderas så att innehållet kan kontrolleras.
Detta görs bäst genom att sakta vända injektionspennan fram och tillbaka (minst 10 gånger).
Varje cylinderampull innehåller tre små metallkulor för att underlätta en snabb och fullständig blandning av innehållet.
Insulinet måste åter resuspenderas före varje injektion.
Efter resuspension skall vätskan ha ett jämnt, mjölkaktigt utseende.
Insuman Comb 15 får inte användas om suspensionen t ex förblir klar eller om klumpar, partiklar eller flagor syns i insulinet eller fastnar på cylinderampullens väggar eller botten.
Dessa förändringar kan ibland ge cylinderampullen ett "frostat" utseende.
I sådana fall måste en ny injektionspenna, som ger en jämn suspension, användas.
Det är också nödvändigt att byta till en ny injektionspenna om insulinbehovet ändras avsevärt.
Tomma injektionspennor måste kasseras och får ej återanvändas.
För att undvika eventuell överföring av sjukdom, ska varje injektionspenna endast användas av en patient.
I likhet med alla insulinpreparat får Insuman Comb 15 inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
Man måste även komma ihåg att
- insulinprotaminkristaller upplöses vid surt pH,
4, 5 - 6, 5.
Blandning av insuliner
Insuman Comb 15 får ej blandas med några andra insuliner eller med insulinanaloger.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
152 Hantering av pennan Bruksanvisningen för användning som är inkluderad i bipacksedeln måste läsas noggrant före användning av OptiSet
Schematisk beskrivning av injektionspennan
Viktig information vid användning av OptiSet:
• Sätt alltid fast en ny nål före varje användning.
Använd endast de nålar som är anpassade för att användas tillsammans med OptiSet. • Utför alltid säkerhetstestet före varje injektion. • När en ny OptiSet används ska det första säkerhetstestet göras med de på fabrik förinställda 8 enheterna. • Dosväljaren kan endast vridas i en riktning. • Vrid aldrig dosväljaren (ändra aldrig dosen) efter det att injektionsknappen dragits ut. • Denna pennan är endast avsedd för personligt bruk.
Den ska inte delas med någon annan. • Om injektionen ges av en annan person, skall försiktighet iakttas av denne för att undvika olyckshändelser som med stickskador och överföring av infektion. • Använd aldrig OptiSet om den är skadad eller om du inte är säker på att den fungerar korrekt. • Ha alltid en OptiSet i reserv i fall att din OptiSet skulle försvinna eller skadas.
Förvaringsanvisningar
Se avsnitt 6. 4 av denna produktresumé för information hur OptiSet ska förvaras.
Om OptiSet förvaras kallt, ska den tas ut 1- 2 timmar innan injektion för att värmas upp.
Kallt insulin är mer smärtsamt att injicera.
Den använda OptiSet- pennan måste kasseras på ett säkert sätt.
Skötsel
OptiSet ska skyddas från damm och smuts.
Du kan rengöra utsidan av OptiSet genom att torka av den med en fuktig trasa.
Blötlägg, tvätta eller smörj inte pennan eftersom det kan skada den.
OptiSet är formgiven för att fungera med precision och säkerhet.
Den ska handhas med försiktighet.
Undvik situationer där OptiSet kan skadas.
Om du är orolig för att din OptiSet blivit skadad, använd en ny.
153 Steg 1.
Kontroll och blandning av insulinet:
Efter att skyddslocket tagits bort skall märkningen på pennan och insulinbehållaren inspekteras för att säkerställa att den innehåller rätt sorts insulin.
Insulinet skall blandas genom att vända OptiSet- pennan långsamt upp och ner åtminstone 10 gånger.
Utseendet på insulinet skall kontrolleras: insulinsuspensionen måste ha ett jämnt mjölkaktigt, vitt utseende.
Steg 2.
Fastsättning av nålen
Nålen skall sättas fast försiktigt, rakt på pennan.
Steg 3.
Utför ett säkerhetstest
Inför varje injektion måste ett säkerhetstest utföras.
På en ny och oanvänd OptiSet är en dos på 8 enheter redan förinställd av tillverkaren för det första säkerhetstestet.
För OptiSet som redan börjat användas, ställ in dosen 2 enheter genom att vrida dosväljaren tills doseringsvisaren pekar på 2.
Dosväljaren kan endast vridas i en riktning.
Dra ut injektionsknappen helt för att ladda dosen. Vrid aldrig på dosväljaren efter det att injektionsknappen dragits ut.
Ta bort det yttre och inre nålskyddet.
Behåll det yttre nålskyddet för att kunna ta bort den använda nålen.
Håll injektionspennan med nålen pekande uppåt och knacka försiktigt med fingret på insulinbehållaren så att eventuella luftbubblor stiger upp mot nålen.
Tryck sedan in injektionsknappen hela vägen in.
Om insulin syns på nålspetsen indikerar det att injektionspennan och nålen fungerar korrekt.
Om inget insulin syns på nålspetsen skall steg 3 upprepas två gånger tills insulin kan ses på nålspetsen.
Om det fortfarande inte kommer ut något insulin, byt nål, eftersom den kan vara igentäppt och försök igen.
Om inget insulin kommer ut efter byte av nål kan OptiSet vara skadad.
Använd inte denna OptiSet.
Steg 4.
Välj dos
Dosen kan ställas in med 2 enheter i taget, från 2 enheter till den maximala dosen 40 enheter.
Om en dos på mer än 40 enheter krävs skall den ges som två eller flera injektioner.
Kontrollera att du har tillräckligt med insulin för dosen.
Skalan för resterande mängd insulin i den genomskinliga insulinbehållaren visar ungefär hur mycket insulin som finns kvar i OptiSet.
Denna skala skall ej användas för att ställa in insulindosen.
Om den svarta kolven är i början av färgstrecket, finns ungefär 40 enheter insulin kvar.
Om den svarta kolven är i slutet av färgstrecket finns ungefär 20 enheter insulin kvar.
Dosväljaren skall vridas framåttills doseringsvisaren pekar på den önskade dosen.
Steg 5.
Laddning av dos
154 Injektionskanppen skall dras ut så långt det går för att ladda injektionspennan.
Kontrollera att den valda dosen är fullständigt laddad.
Observera att injektionsknappen endast kan dras ut så långt som mängden insulin som finns kvar i insulinbehållaren.
Med hjälp av injektionsknappen kan den aktuella laddade dosen kontrolleras.
Injektionsknappen måste vara utdragen under denna kontroll.
Det sista synliga kraftiga strecket på injektionsknappen visar mängden laddat insulin.
När injektionsknappen är utdragen kan endast den översta delen av strecket ses.
Steg 6.
Injicering av dos
Patienten skall informeras om injektionsteknik av sjukvårdspersonal.
Nålen skall stickas in i huden.
Injektionsknappen skall tryckas in hela vägen.
Ett klickande ljud kan höras vilket kommer att upphöra när injektionsknappen har tryckts in helt.
Injektionsknappen skall sedan hållas intryckt under 10 sekunder innan nålen dras ut från huden.
Detta säkerställer att hela insulindosen har levererats.
Steg 7..
Avlägsnande och kassering av nål
Nålen skall efter varje injektion avlägsnas och kasseras.
Detta hjälper till att förebygga nedsmutsning och/ eller infektion likväl som återinförande av luft i insulinbehålalren och läckage av insulin vilket kan orsaka felaktig dosering., Nålar får ej återanvändas.
Skyddslocket skall sättas tillbaka på injektionspennan.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 073 EU/ 1/ 97/ 030/ 074 EU/ 1/ 97/ 030/ 075 EU/ 1/ 97/ 030/ 076 EU/ 1/ 97/ 030/ 102 EU/ 1/ 97/ 030/ 107
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 februari 1997 Datum för senast förnyade godkännande:
21 februari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
155 1.
LÄKEMEDLETS NAMN
Insuman Comb 15 100 IU/ ml injektionsvätska, suspension i en cylinderampull
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU (vilket motsvarar 3, 5 mg) humaninsulin.
Varje cylinderampull innehåller 3 ml injektionsvätska, vilket motsvarar 300 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insuman Comb 15 är en bifasisk isofaninsulin- suspension som består av 15% löst insulin och 85% kristallisk protamininsulin.
Humaninsulin tillverkas genom rekombinant DNA- teknik varvid Escherichia coli används.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i en cylinderampull för OptiClik.
Mjölkvit vätska efter resuspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insuman Comb 15 injiceras subkutant 30 - 45 minuter före måltid.
Omställning till Insuman Comb 15
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
156 Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insuman Comb 15 i cylinderampuller för OptiClik har utvecklats för att endast användas med OptiClik.
Insuman Comb 15 administreras subkutant.
Insuman Comb 15 får aldrig injiceras intravenöst.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
För ytterligare information om hantering, se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
Insuman Comb 15 får ej administreras intravenöst och ej heller användas i infusionspumpar eller externa eller implanterade insulinpumpar.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insuman Comb 15 och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insuman Comb 15, eftersom immunologiska korsreaktioner kan förväntas.
157 Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p g a hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovana vid, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
158 Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o s v, och de får aldrig hoppa över insulinet helt.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex. orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor ska ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insuman Comb 15 kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där dessa förmågor är särskilt viktiga (t ex när man kör bil eller handhar maskiner).
159 Patienter ska rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
160 En långvarigt förbättrad blodsockerkontroll minskar risken för progression av diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, medellångverkande kombinerat med kortverkande, ATC- kod:
A10AD01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glukoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
161 Farmakodynamiska egenskaper
Efter subkutan injektion sätter effekten in inom 30
Effekten
kvarstår i 11 - 20 timmar.
5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinsuspensionen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av cylinderampullen:
Cylinderampullen under användning (i insulinpennan) eller medförd som reserv kan förvaras under maximalt fyra veckor vid högst 25 °C och ska skyddas från direkt värme och ljus.
Injektionspennan innehållandes cylinderampullen får ej förvaras i kylskåp.
Ljuskänsligt
6. 4 Särskilda förvaringsanvisningar
Oöppnade cylinderampuller:
162 Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara inte Insuman Comb 15 intill frysfacket eller kylklamp.
Ljuskänsligt.
Cylinderampuller under användning:
För förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
3 ml suspension i en cylinderampull (ofärgat glas typ 1), med en pistong (brombutylgummi (typ 1)) och en kapsyl med fläns (aluminium) med en propp (brombutyl eller laminat av polyisopren och brombutylgummi (typ 1)).
Behållaren är monterad till en plastmekanism som består av en gängad stång i ena änden.
Varje cylinderampull innehåller 3 kulor (rostfritt stål).
Förpackningar med 3, 4, 5, 6, 9 eller 10 cylinderampuller för OptiClik finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Insulinpenna Cylinderampullerna för OptiClik ska endast användas tillsammans med OptiClik, samt i enlighet med informationen från tillverkaren av den medicintekniska produkten.
Tillverkarens bruksanvisning för injektionspennan måste följas noggrant för hur cylinderampullen ska laddas, hur injektionsnålen ska sättas fast och för administreringen av insulininjektionen.
Om OptiClik är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny OptiClik injektionspenna måste användas.
Om injektionspennan inte fungerar (se bruksanvisningen för injektionspennan), kan suspensionen dras upp ur cylinderampullen med en injektionsspruta (utformad för insulinkoncentrationen 100 IU/ ml) och injiceras.
Cylinderampuller Innan Insuman Comb 15 sätts in i injektionspennan måste det förvaras i rumstemperatur under 1
vända cylinderampullen fram och tillbaka (minst 10 gånger).
Varje cylinderampull innehåller tre små metallkulor för att underlätta en snabb och fullständig blandning av innehållet.
När cylinderampullen har satts in i injektionspennan, måste insulinet åter resuspenderas före varje injektion.
Detta görs bäst genom att sakta vända injektionspennan fram och tillbaka (minst 10 gånger).
Efter resuspension ska vätskan ha ett jämnt, mjölkaktigt utseende.
Insuman Comb 15 får inte användas om suspensionen t ex förblir klar eller om klumpar, partiklar eller flagor syns i insulinet eller fastnar på cylinderampullens väggar eller botten.
Dessa förändringar kan ibland ge cylinderampullen ett "frostat" utseende.
I sådana fall måste en ny cylinderampull, som ger en jämn suspension, användas.
Det är också nödvändigt att byta till en ny cylinderampull om insulinbehovet ändras avsevärt.
Luftbubblor måste avlägsnas ur cylinderampullen före injektion (se bruksanvisningen för injektionspennan).
Tomma cylinderampuller får inte återfyllas.
I likhet med alla insulinpreparat får Insuman Comb 15 inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
Man måste även komma ihåg att
- insulinprotaminkristaller upplöses vid surt pH,
4, 5 - 6, 5.
Blandning av insuliner
Insuman Comb 15 kan blandas med alla humaninsuliner från Sanofi- Aventis men dock EJ med de som utvecklats specifikt för användning i insulinpumpar.
Insuman Comb 15 får EJ heller blandas med djurinsuliner eller med insulinanaloger.
Insuman Comb 15 cylinderampuller för OptiClik är inte gjorda för att något annat insulin ska blandas i dem.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 122 EU/ 1/ 97/ 030/ 123 EU/ 1/ 97/ 030/ 124 EU/ 1/ 97/ 030/ 125 EU/ 1/ 97/ 030/ 126 EU/ 1/ 97/ 030/ 127
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 februari 1997 Datum för senast förnyade godkännande:
21 februari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
164 1.
LÄKEMEDLETS NAMN
Insuman Comb 15 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU (vilket motsvarar 3, 5 mg) humaninsulin.
Varje injektionspenna innehåller 3 ml injektionsvätska, vilket motsvarar 300 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insuman Comb 15 är en bifasisk isofaninsulin- suspension som består av 15% normal insulinlösning och 85% isofan insulinsuspension.
Humaninsulin tillverkas genom rekombinant DNA- teknik varvid Escherichia coli används.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension, i en förfylld injektionspenna.
SoloStar
Mjölkvit vätska efter resuspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insuman Comb 15 injiceras subkutant 30 - 45 minuter före måltid.
SoloStar kan administrera insulin i doser från 1- 80 enheter i steg om 1 enhet.
Varje penna innehåller flera doser.
Omställning till Insuman Comb 15
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
165 Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insuman Comb 15 administreras subkutant.
Insuman Comb 15 får aldrig injiceras intravenöst.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
Innan SoloStar används måste bruksanvisningen som är inkluderad i bipacksedeln läsas noggrant.
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insuman Comb 15 och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insuman Comb 15, eftersom immunologiska korsreaktioner kan förväntas.
Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
166 Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
167 Hantering av injektionspennan Innan SoloStar används måste bruksanvisningen som är inkluderad i bipacksedeln läsas noggrant.
SoloStar måste användas enligt rekommendationerna i denna bruksanvisning (se avsnitt 6. 6).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex. orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insuman Comb 15 kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga. Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
168 4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin)
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
169 Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, medellångverkande kombinerat med kortverkande ATC- kod:
A10AD01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
Farmakodynamiska egenskaper
Efter subkutan injektion sätter effekten in inom 30
Effekten
kvarstår i 11 - 20 timmar.
170 5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinsuspensionen.
6. 3 Hållbarhet
2 år.
Injektionspennan under användning eller medförd som reserv kan förvaras under maximalt fyra veckor vid högst 25 °C samt ska skyddas från direkt värme och ljus.
Injektionspennor under användning får ej förvaras i kylskåp.
Ljuskänsligt
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara inte Insuman Comb 15 intill frysfacket eller kylklamp. Förvara den förfyllda injektionspennan i ytterkartongen.
Ljuskänsligt.
För förvaringsanvisningar, se avsnitt 6. 3.
171 6. 5 Förpackningstyp och innehåll
3 ml suspension i en cylinderampull (ofärgat glas typ 1), med en pistong (brombutylgummi (typ 1)) och en kapsyl med fläns (aluminium) med en gummipropp (brombutyl eller laminat av polyisopren och brombutyl (typ 1)).
Varje cylinderampull innehåller 3 kulor (rostfritt stål).
Cylinderampullerna är förslutna i en injektionspenna för engångsbruk.
Injektionsnålar ingår ej i förpackningen.
Förpackningar med 3, 4, 5, 6, 9 eller 10 injektionspennor finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Innan första användningen måste Insuman Comb 15 förvaras i rumstemperatur under 1 - 2 timmar och sedan resuspenderas så att innehållet kan kontrolleras.
Detta görs bäst genom att sakta vända injektionspennan fram och tillbaka (minst 10 gånger).
Varje cylinderampull innehåller tre små metallkulor för att underlätta en snabb och fullständig blandning av innehållet.
Insulinet måste åter resuspenderas före varje injektion.
Efter resuspension skall vätskan ha ett jämnt, mjölkaktigt utseende.
Insuman Comb 15 får inte användas om suspensionen t ex förblir klar eller om klumpar, partiklar eller flagor syns i insulinet eller fastnar på cylinderampullens väggar eller botten.
Dessa förändringar kan ibland ge cylinderampullen ett "frostat" utseende.
I sådana fall måste en ny injektionspenna, som ger en jämn suspension, användas.
Det är också nödvändigt att byta till en ny injektionspenna om insulinbehovet ändras avsevärt.
Tomma injektionspennor måste kasseras och får ej återanvändas.
För att undvika eventuell överföring av sjukdom, ska varje injektionspenna endast användas av en patient.
I likhet med alla insulinpreparat får Insuman Comb 15 inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
Man måste även komma ihåg att
- insulinprotaminkristaller upplöses vid surt pH,
4, 5 - 6, 5.
Blandning av insuliner
Insuman Comb 15 får ej blandas med några andra insuliner eller med insulinanaloger.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
172 Hantering av pennan Bruksanvisningen för användning som är inkluderad i bipacksedeln måste läsas noggrant före användning av SoloStar
Skyddslock
Nål (ej
Pennkropp
Doserings -
Skyddsförsegling
Insulinbehållare
fönster
Dos - Injektions Gummiförsegling
Yttre nålskydd
Inre nålskydd
Nål
väljare knapp
Schematisk beskrivning av injektionspennan
Viktig information vid användning av SoloStar: • Före varje användning måste en ny nål alltid noggrant sättas fast och ett säkerhetstest måste utföras.
Använd endast nålar som är avsedda för användning tillsammans med SoloStar. • Särskild försiktighet bör beaktas för att undvika oavsiktlig nålskada och överföring av smitta. • Använd aldrig SoloStar om den är skadad eller om du inte är säker på att den fungerar korrekt. • Ha alltid en SoloStar i reserv i fall att din SoloStar skulle försvinna eller skadas.
Förvaringsanvisningar
Se avsnitt 6. 4 för anvisningar om hur SoloStar ska förvaras.
Om SoloStar förvaras kallt, ska den tas ut 1- 2 timmar innan injektion för att värmas upp.
Kallt insulin är mer smärtsamt att injicera.
Använda SoloStar måste kasseras i enlighet med lokala riktlinjer.
Skötsel
SoloStar ska skyddas från damm och smuts.
Du kan rengöra utsidan av SoloStar genom att torka av den med en fuktig trasa.
Blötlägg, tvätta eller smörj inte pennan eftersom det kan skada den.
SoloStar är formgiven för att fungera med precision och säkerhet.
Den ska handhas med försiktighet.
Undvik situationer där SoloStar kan skadas.
Om du är orolig för att din SoloStar blivit skadad, använd en ny.
Steg 1.
Kontrollera insulinet
Insuman
SoloStar är vit med en färgad injektionsknapp.
Färgen på injektionsknappen varierar med vilken beredning av Insuman insulin som används.
Använd inte denna SoloStar om insulinet är grumligt, färgat eller innehåller partiklar.
Detta görs bäst genom att injektionspennan vänds upp och ner minst 10 gånger.
För att undvika skumbildning i pennan är det viktigt att injektionspennan vänds sakta.
Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Steg 2.
Sätt fast nålen
Endast nålar avsedda för användning tillsammans med SoloStar bör användas.
En ny steril nål måste alltid användas för varje injektion.
Efter att skyddslocket tagits bort, skall nålen sättas fast försiktigt, rakt på pennan.
Steg 3.
Gör ett säkerhetstest
Innan varje injektion måste ett säkerhetstest utföras för att säkerställa att pennan och nålen fungerar på rätt sätt och för att ta bort luftbubblor.
Ställ in en dos på 2 enheter.
Ta bort det yttre och inre nålskyddet.
Håll injektionspennan med nålen pekande uppåt och knacka försiktigt med fingret på insulinbehållaren så att eventuella luftbubblor stiger upp mot nålen.
Tryck sedan in injektionsknappen helt.
Om insulin syns på nålspetsen indikerar det att injektionspennan och nålen fungerar korrekt.
Om inget insulin syns på nålspetsen skall steg 3 upprepas tills insulin kan ses på nålspetsen.
Steg 4.
Ställ in dosen
Dosen kan ställas in med 1 enhet i taget, från 1 enhet till den maximala dosen 80 enheter.
Om en dos på mer än 80 enheter krävs skall den ges som två eller flera injektioner.
Doseringsfönstret måste visa ” 0 ” efter säkerhetstestet.
Dosen kan sedan ställas in.
Steg 5.
Injicera dosen
Patienten skall informeras om injektionsteknik av sjukvårdspersonal.
Stick in nålen i huden.
Injektionsknappen skall tryckas in fullständigt.
Injektionsknappen skall sedan hållas intryckt under 10 sekunder innan nålen dras ut.
Detta säkerställer att hela insulindosen har injicerats.
Steg 6.
Avlägsna och kassera nålen
Nålen skall efter varje injektion avlägsnas och kasseras.
Detta förebygger förorening och/ eller infektion, införande av luft i insulinbehållaren och läckage av insulin.
Nålar får ej återanvändas.
Särskild försiktighet bör beaktas när nålen avlägsnas och kastas.
Följ rekommenderade säkerhetsåtgärder vid avlägsnande och kassering av nålar (t ex enhandsfattning för att sätta på nålskydd) för att minska risken för oavsiktlig nålskada och överföring av smitta.
Nålskyddet skall sättas tillbaka på injektionspennan.
174 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 februari 1997 Datum för senast förnyade godkännande:
21 februari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
175 1.
LÄKEMEDLETS NAMN
Insuman Comb 25 100 IU/ ml injektionsvätska, suspension i en injektionsflaska
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU (vilket motsvarar 3, 5 mg) humaninsulin.
Varje injektionsflaska innehåller 5 ml injektionsvätska, vilket motsvarar 500 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insuman Comb 25 är en bifasisk isofaninsulin- suspension som består av 25% löst insulin och 75% kristallisk protamininsulin.
Humaninsulin tillverkas genom rekombinant DNA- teknik varvid Escherichia coli används.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i en injektionsflaska.
Mjölkvit vätska efter resuspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insuman Comb 25 injiceras subkutant 30 - 45 minuter före måltid.
Omställning till Insuman Comb 25
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
176 Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insuman Comb 25 innehåller 100 IU insulin per ml suspension.
Endast injektionssprutor utformade för denna insulinkoncentration (100 IU/ ml) får användas.
Ínjektionssprutorna får inte innehålla något annat läkemedel eller rester av läkemedel (t ex spår av heparin).
Insuman Comb 25 administreras subkutant.
Insuman Comb 25 får aldrig injiceras intravenöst.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
Insuman Comb 25 får ej administreras intravenöst och ej heller användas i infusionspumpar eller externa eller implanterade insulinpumpar.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insuman Comb 25 och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insuman Comb 25, eftersom immunologiska korsreaktioner kan förväntas.
177 Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
178 Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex. orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insuman Comb 25 kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
179 Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin)
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
180 En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, medellångverkande kombinerat med kortverkande ATC- kod:
A10AD01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
181 Farmakodynamiska egenskaper
Efter subkutan injektion sätter effekten in inom 30
Effekten
kvarstår i 12 - 19 timmar.
5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinsuspensionen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av injektionsflaskan:
Läkemedlet kan förvaras under maximalt fyra veckor vid högst 25 °C och ska skyddas från direkt värme och ljus.
Ljuskänsligt.
Det rekommenderas att datum för första användning antecknas på etiketten.
182 6. 4 Särskilda förvaringsanvisningar
Oöppnade injektionsflaskor:
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara inte Insuman Comb 25 intill frysfacket eller kylklamp.
Ljuskänsligt.
Öppnade injektionsflaskor:
För förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Förpackningar med 1 och 5 injektionsflaskor finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Innan insulin dras upp ur injektionsflaskan första gången skall skyddskapsylen av plast tas bort.
Resuspendera insulinet omedelbart innan det dras upp ur injektionsflaskan i injektionssprutan.
Detta görs bäst genom att rulla injektionsflaskan i en sned vinkel mellan handflatorna.
Skaka inte injektionsflaskan kraftigt eftersom detta kan orsaka förändringar i suspensionen (kan leda till att injektionsflaskan får ett "frostat" utseende; se nedan) och orsaka skumning.
Skum kan interferera med uppmätningen av dosen så att den ej blir korrekt.
Efter resuspension skall vätskan ha ett jämnt, mjölkaktigt utseende.
Insuman Comb 25 får inte användas om suspensionen t ex förblir klar eller om klumpar, partiklar eller flagor syns i insulinet eller fastnar på injektionsflaskans väggar eller botten.
Dessa förändringar kan ibland ge injektionsflaskan ett "frostat" utseende.
I sådana fall måste en ny injektionsflaska, som ger en jämn suspension, användas.
Det är också nödvändigt att byta till en ny injektionsflaska om insulinbehovet ändras avsevärt.
I likhet med alla insulinpreparat får Insuman Comb 25 inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
Man måste även komma ihåg att
- insulinprotaminkristaller upplöses vid surt pH,
4, 5 - 6, 5.
Att blanda insulin
Insuman Comb 25 kan blandas med alla humaninsuliner från Sanofi- Aventis men dock EJ med de som utvecklats specifikt för användning i insulinpumpar.
Insuman Comb 25 får EJ heller blandas med djurinsuliner eller med insulinanaloger.
Om två olika insuliner måste dras upp i samma injektionsspruta rekommenderas att man börjar med det snabbverkande insulinet för att motverka att injektionsflaskan kontamineras av det långtidsverkande preparatet.
Lösningen bör injiceras direkt efter blandning.
Insuliner med olika styrkor får inte blandas (t ex 100 IU per ml och 40 IU per ml).
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
183 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 043 EU/ 1/ 97/ 030/ 044
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 februari 1997 Datum för senast förnyade godkännande:
21 februari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
184 1.
LÄKEMEDLETS NAMN
Insuman Comb 25 40 IU/ ml injektionsvätska, suspension i en injektionsflaska
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 40 IU (vilket motsvarar 1, 4 mg) humaninsulin.
Varje injektionsflaska innehåller 10 ml injektionsvätska, vilket motsvarar 400 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insuman Comb 25 är en bifasisk isofaninsulin- suspension som består av 25% löst insulin och 75% kristallisk protamininsulin.
Humaninsulin tillverkas genom rekombinant DNA- teknik varvid Escherichia coli används.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i en injektionsflaska.
Mjölkvit vätska efter resuspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insuman Comb 25 injiceras subkutant 30 - 45 minuter före måltid.
Omställning till Insuman Comb 25
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
185 Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insuman Comb 25 innehåller 40 IU insulin per ml suspension.
Endast injektionssprutor utformade för denna insulinkoncentration (40 IU/ ml) får användas.
Injektionssprutorna får inte innehålla något annat läkemedel eller rester av läkemedel (t ex spår av heparin).
Insuman Comb 25 administreras subkutant.
Insuman Comb 25 får aldrig injiceras intravenöst.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
Insuman Comb 25 får ej administreras intravenöst och ej heller användas i infusionspumpar eller externa eller implanterade insulinpumpar.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insuman Comb 25 och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insuman Comb 25, eftersom immunologiska korsreaktioner kan förväntas.
186 Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
187 Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex. orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insuman Comb 25 kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
188 Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin)
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
189 En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, medellångverkande kombinerat med kortverkande ATC- kod:
A10AD01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
190 Farmakodynamiska egenskaper
Efter subkutan injektion sätter effekten in inom 30
Effekten
kvarstår i 12 - 19 timmar.
5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6..
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinsuspensionen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av injektionsflaskan:
Läkemedlet kan förvaras under maximalt fyra veckor vid högst 25 °C och ska skyddas från direkt värme och ljus.
Ljuskänsligt.
Det rekommenderas att datum för första användning antecknas på etiketten.
6. 4 Särskilda förvaringsanvisningar
Oöppnade injektionsflaskor:
191 Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara inte Insuman Comb 25 intill frysfacket eller kylklamp.
Ljuskänsligt.
Öppnade injektionsflaskor:
För förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Innan insulin dras upp ur injektionsflaskan första gången skall skyddskapsylen av plast tas bort.
Resuspendera insulinet omedelbart innan det dras upp ur injektionsflaskan i injektionssprutan.
Detta görs bäst genom att rulla injektionsflaskan i en sned vinkel mellan handflatorna.
Skaka inte injektionsflaskan kraftigt eftersom detta kan orsaka förändringar i suspensionen (kan leda till att injektionsflaskan får ett "frostat" utseende; se nedan) och orsaka skumning.
Skum kan interferera med uppmätningen av dosen så att den ej blir korrekt.
Efter resuspension skall vätskan ha ett jämnt, mjölkaktigt utseende.
Insuman Comb 25 får inte användas om suspensionen t ex förblir klar eller om klumpar, partiklar eller flagor syns i insulinet eller fastnar på injektionsflaskans väggar eller botten.
Dessa förändringar kan ibland ge injektionsflaskan ett "frostat" utseende.
I sådana fall måste en ny injektionsflaska, som ger en jämn suspension, användas.
Det är också nödvändigt att byta till en ny injektionsflaska om insulinbehovet ändras avsevärt.
I likhet med alla insulinpreparat får Insuman Comb 25 inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
Man måste även komma ihåg att
- insulinprotaminkristaller upplöses vid surt pH,
4, 5 - 6, 5.
Att blanda insulin
Insuman Comb 25 kan blandas med alla humaninsuliner från Sanofi- Aventis men dock EJ med de som utvecklats specifikt för användning i insulinpumpar.
Insuman Comb 25 får EJ heller blandas med djurinsuliner eller med insulinanaloger.
Om två olika insuliner måste dras upp i samma injektionsspruta rekommenderas att man börjar med det snabbverkande insulinet för att motverka att injektionsflaskan kontamineras av det långtidsverkande preparatet.
Lösningen bör injiceras direkt efter blandning.
Insuliner med olika styrkor får inte blandas (t ex 100 IU per ml och 40 IU per ml).
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
192 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 046 EU/ 1/ 97/ 030/ 047
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 februari 1997 Datum för senast förnyade godkännande:
21 februari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
193 1.
LÄKEMEDLETS NAMN
Insuman Comb 25 100 IU/ ml injektionsvätska, suspension i en cylinderampull
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU (vilket motsvarar 3, 5 mg) humaninsulin.
Varje cylinderampull innehåller 3 ml injektionsvätska, vilket motsvarar 300 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insuman Comb 25 är en bifasisk isofaninsulin- suspension som består av 25% löst insulin och 75% kristallisk protamininsulin.
Humaninsulinr tillverkas genom rekombinant DNA- teknik varvid Escherichia coli används.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i en cylinderampull.
Mjölkvit vätska efter resuspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insuman Comb 25 injiceras subkutant 30 - 45 minuter före måltid.
Omställning till Insuman Comb 25
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
194 Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insuman Comb 25 i cylinderampuller har utvecklats för att användas med injektionspennor från OptiPen serien.
Insuman Comb 25 administreras subkutant.
Insuman Comb 25 får aldrig injiceras intravenöst.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
Insuman Comb 25 får ej administreras intravenöst och ej heller användas i infusionspumpar eller externa eller implanterade insulinpumpar.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insuman Comb 25 och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insuman Comb 25, eftersom immunologiska korsreaktioner kan förväntas.
195 Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
196 Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex. orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Gravidiet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insuman Comb 25 kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
197 Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin)
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
198 Hud och subkutan vävnad
Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, medellångverkande kombinerat med kortverkande ATC- kod:
A10AD01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
199 Farmakodynamiska egenskaper
Efter subkutan injektion sätter effekten in inom 30
Effekten
kvarstår i 12 - 19 timmar.
5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinsuspensionen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av cylinderampullen:
Cylinderampullen under användning (i insulinpennan) eller medförd som reserv kan förvaras under maximalt fyra veckor vid högst 25 °C samt ska skyddas från direkt värme och ljus.
Injektionspennan innehållandes cylinderampullen får ej förvaras i kylskåp.
Ljuskänsligt
200 6. 4 Särskilda förvaringsanvisningar
Oöppnade cylinderampuller:
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara inte Insuman Comb 25 intill frysfacket eller kylklamp.
Ljuskänsligt.
Cylinderampuller under användning:
För förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
3 ml suspension i en cylinderampull (ofärgat glas typ 1), med en pistong (brombutylgummi (typ 1)) och en kapsyl med fläns (aluminium) med en gummipropp (brombutyl eller laminat av polyisopren och brombutyl (typ 1)).
Varje cylinderampull innehåller 3 kulor (rostfritt stål).
Förpackningar med 3, 4, 5, 6, 9 eller 10 cylinderampuller finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Insulinpenna Cylinderampullerna ska användas tillsammans med en insulinpenna såsom OptiPen och andra injektionspennor avsedda för Insuman cylinderampuller, samt i enlighet med informationen från tillverkaren av den medicintekniska produkten (injektionspennan).
Tillverkarens bruksanvisning för injektionspennan måste följas noggrant för hur cylinderampullen ska laddas, hur injektionsnålen ska sättas fast och för administreringen av insulininjektionen.
Om insulinpennan är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny insulinpenna måste användas.
Om injektionspennan inte fungerar (se bruksanvisningen för injektionspennan), kan suspensionen dras upp ur cylinderampullen med en injektionsspruta (utformad för insulinkoncentrationen 100 IU/ ml) och injiceras.
Cylinderampuller Innan Insuman Comb 25 sätts in i injektionspennan måste det förvaras i rumstemperatur under 1
vända cylinderampullen fram och tillbaka (minst 10 gånger).
Varje cylinderampull innehåller tre små metallkulor för att underlätta en snabb och fullständig blandning av innehållet.
När cylinderampullen har satts in i injektionspennan, måste insulinet åter resuspenderas före varje injektion.
Detta görs bäst genom att sakta vända injektionspennan fram och tillbaka (minst 10 gånger).
Efter resuspension skall vätskan ha ett jämnt, mjölkaktigt utseende.
Insuman Comb 25 får inte användas om suspensionen t ex förblir klar eller om klumpar, partiklar eller flagor syns i insulinet eller fastnar på cylinderampullens väggar eller botten.
Dessa förändringar kan ibland ge cylinderampullen ett "frostat" utseende.
I sådana fall måste en ny cylinderampull, som ger en jämn suspension, användas.
Det är också nödvändigt att byta till en ny cylinderampull om insulinbehovet ändras avsevärt.
201 Luftbubblor måste avlägsnas ur cylinderampullen före injektion (se bruksanvisningen för injektionspennan).
Tomma cylinderampuller får inte återfyllas.
I likhet med alla insulinpreparat får Insuman Comb 25 inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
Man måste även komma ihåg att
- insulinprotaminkristaller upplöses vid surt pH,
4, 5 - 6, 5.
Blandning av insuliner
Insuman Comb 25 kan blandas med alla humaninsuliner från Sanofi- Aventis men dock EJ med de som utvecklats specifikt för användning i insulinpumpar.
Insuman Comb 25 får EJ heller blandas med djurinsuliner eller med insulinanaloger.
Insuman Comb 25 cylinderampuller är inte gjorda för att något annat insulin skall blandas i dem.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 045 EU/ 1/ 97/ 030/ 061 EU/ 1/ 97/ 030/ 062 EU/ 1/ 97/ 030/ 088 EU/ 1/ 97/ 030/ 093 EU/ 1/ 97/ 030/ 098
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 februari 1997 Datum för senast förnyade godkännande:
21 februari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
LÄKEMEDLETS NAMN
Insuman Comb 25 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU (vilket motsvarar 3, 5 mg) humaninsulin.
Varje injektionspenna innehåller 3 ml injektionsvätska, vilket motsvarar 300 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insuman Comb 25 är en bifasisk isofaninsulin- suspension som består av 25% löst insulin och 75% kristallisk protamininsulin.
Humaninsulin tillverkas genom rekombinant DNA- teknik varvid Escherichia coli används.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension, i en förfylld injektionspenna.
OptiSet
Mjölkvit vätska efter resuspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 – 60% av det totala dagliga
Insuman Comb 25 injiceras subkutant 30 – 45 minuter före måltid.
OptiSet kan administrera insulin med en ökning av 2 IU i taget upp till en maximal dos av 40 IU.
Omställning till Insuman Comb 25
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
203 Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insuman Comb 25 administreras subkutant.
Insuman Comb 25 får aldrig injiceras intravenöst.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
Innan OptiSet används måste bruksanvisningen som är inkluderad i bipacksedeln läsas noggrant.
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insuman Comb 25 och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insuman Comb 25, eftersom immunologiska korsreaktioner kan förväntas.
Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
204 Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
I många fall är urintest för ketoner indicerat och det är ofta nödvändigt att justera insulindosen.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
205 Hantering av injektionspennan Innan OptiSet används måste bruksanvisningen som är inkluderad i bipacksedeln läsas noggrant.
OptiSet måste användas enligt rekommendationerna i denna bruksanvisning (se avsnitt 6. 6).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex. orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insuman Comb 25 kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
206 4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin)
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Ögon
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
207 Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, medellångverkande kombinerat med kortverkande ATC- kod:
A10AD01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
Farmakodynamiska egenskaper
Efter subkutan injektion sätter effekten in inom 30
Effekten
kvarstår i 12 - 19 timmar.
208 5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinsuspensionen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av injektionspennan:
Injektionspennan under användning eller medförd som reserv kan förvaras under maximalt fyra veckor vid högst 25 °C och ska skyddas från direkt värme och ljus.
Injektionspennor under användning får ej förvaras i kylskåp.
Ljuskänsligt
6. 4 Särskilda förvaringsanvisningar
Injektionspennor ej under användning:
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara den förfyllda injektionspennan i ytterkartongen.
Ljuskänsligt.
Injektionspennor under användning:
För förvaringsanvisningar, se avsnitt 6. 3.
209 6. 5 Förpackningstyp och innehåll
3 ml suspension i en cylinderampull (ofärgat glas typ 1), med en pistong (brombutylgummi (typ 1)) och en kapsyl med fläns (aluminium) med en gummipropp (brombutyl eller laminat av polyisopren och brombutyl (typ 1)).
Varje cylinderampull innehåller 3 kulor (rostfritt stål).
Cylinderampullerna är förslutna i en injektionspenna för engångsbruk.
Injektionsnålar ingår ej i förpackningen.
Förpackningar med 3, 4, 5, 6, 9 eller 10 injektionspennor finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Innan första användningen måste Insuman Comb 25 förvaras i rumstemperatur under 1 - 2 timmar och sedan resuspenderas så att innehållet kan kontrolleras.
Detta görs bäst genom att sakta vända injektionspennan fram och tillbaka (minst 10 gånger).
Varje cylinderampull innehåller tre små metallkulor för att underlätta en snabb och fullständig blandning av innehållet.
Insulinet måste åter resuspenderas före varje injektion.
Efter resuspension skall vätskan ha ett jämnt, mjölkaktigt utseende.
Insuman Comb 25 får inte användas om suspensionen t ex förblir klar eller om klumpar, partiklar eller flagor syns i insulinet eller fastnar på cylinderampullens väggar eller botten.
Dessa förändringar kan ibland ge cylinderampullen ett "frostat" utseende.
I sådana fall måste en ny injektionspenna, som ger en jämn suspension, användas.
Det är också nödvändigt att byta till en ny injektionspenna om insulinbehovet ändras avsevärt.
Tomma injektionspennor måste kasseras och får ej återanvändas.
För att undvika eventuell överföring av sjukdom, ska varje injektionspenna endast användas av en patient.
I likhet med alla insulinpreparat får Insuman Comb 25 inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
Man måste även komma ihåg att
- insulinprotaminkristaller upplöses vid surt pH,
4, 5 - 6, 5.
Blandning av insuliner
Insuman Comb 25 får ej blandas med några andra insuliner eller med insulinanaloger.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
210 Hantering av pennan Bruksanvisningen för användning som är inkluderad i bipacksedeln måste läsas noggrant före användning av OptiSet
Schematisk beskrivning av injektionspennan
Viktig information vid användning av OptiSet:
• Sätt alltid fast en ny nål före varje användning.
Använd endast de nålar som är anpassade för att användas tillsammans med OptiSet. • Utför alltid säkerhetstestet före varje injektion. • När en ny OptiSet används ska det första säkerhetstestet göras med de på fabrik förinställda 8 enheterna. • Dosväljaren kan endast vridas i en riktning. • Vrid aldrig dosväljaren (ändra aldrig dosen) efter det att injektionsknappen dragits ut. • Denna penna är endast avbsedd för personligt bruk.
Den ska inte delas med någon annan. • Om injektionen ges av en annan person, skall försiktighet iakttas av denne för att undvika olyckshändelser som med stickskador och överföring av infektion. • Använd aldrig OptiSet om den är skadad eller om du inte är säker på att den fungerar korrekt. • Ha alltid en OptiSet i reserv i fall att din OptiSet skulle försvinna eller skadas.
Förvaringsanvisningar
Se avsnitt 6. 4 av denna produktresumé för information hur OptiSet ska förvaras.
Om OptiSet förvaras kallt, ska den tas ut 1- 2 timmar innan injektion för att värmas upp.
Kallt insulin är mer smärtsamt att injicera.
Den använda OptiSet- pennan måste kasseras på ett säkert sätt.
Skötsel
OptiSet ska skyddas från damm och smuts.
Du kan rengöra utsidan av OptiSet genom att torka av den med en fuktig trasa.
Blötlägg, tvätta eller smörj inte pennan eftersom det kan skada den.
OptiSet är formgiven för att fungera med precision och säkerhet.
Den ska handhas med försiktighet.
Undvik situationer där OptiSet kan skadas.
Om du är orolig för att din OptiSet blivit skadad, använd en ny.
211 Steg 1.
Kontroll och blandning av av insulinet
Efter att skyddslocket tagits bort skall märkningen på pennan och insulinbehållaren inspekteras för att säkerställa att den innehåller rätt sorts insulin.
Insulinet skall blandas genom att vända OptiSet- pennan långsamt upp och ner åtminstone 10 gånger.
Utseendet på insulinet skall kontrolleras: insulinsuspensionen måste ha ett jämnt mjölkaktigt, vitt utseende.
Steg 2.
Fastsättning av nålen
Nålen skall sättas fast försiktigt, rakt på pennan.
Steg 3.
Utför ett säkerhetstest
Inför varje injektion måste ett säkerhetstest utföras.
På en ny och oanvänd OptiSet är en dos på 8 enheter redan förinställd av tillverkaren för det första säkerhetstestet.
För OptiSet som redan börjat användas, ställ in dosen 2 enheter genom att vrida dosväljaren tills doseringsvisaren pekar på 2.
Dosväljaren kan endast vridas i en riktning.
Dra ut injektionsknappen helt för att ladda dosen.
Vrid aldrig på dosväljaren efter det att injektionsknappen dragits ut.
Ta bort det yttre och inre nålskyddet.
Behåll det yttre nålskyddet för att kunna ta bort den använda nålen.
Håll injektionspennan med nålen pekande uppåt och knacka försiktigt med fingret på insulinbehållaren så att eventuella luftbubblor stiger upp mot nålen.
Tryck sedan in injektionsknappen hela vägen in.
Om insulin syns på nålspetsen indikerar det att injektionspennan och nålen fungerar korrekt.
Om inget insulin syns på nålspetsen skall steg 3 upprepas två gånger tills insulin kan ses på nålspetsen.
Om det fortfarande inte kommer ut något insulin, byt nål, eftersom den kan vara igentäppt och försök igen.
Om inget insulin kommer ut efter byte av nål kan OptiSet vara skadad.
Använd inte denna OptiSet.
Steg 4.
Välj dos
Dosen kan ställas in med 2 enheter i taget, från 2 enheter till den maximala dosen 40 enheter.
Om en dos på mer än 40 enheter krävs skall den ges som två eller flera injektioner.
Kontrollera att du har tillräckligt med insulin för dosen.
Skalan för resterande mängd insulin i den genomskinliga insulinbehållaren visar ungefär hur mycket insulin som finns kvar i OptiSet.
Denna skala skall ej användas för att ställa in insulindosen.
Om den svarta kolven är i början av färgstrecket, finns ungefär 40 enheter insulin kvar.
Om den svarta kolven är i slutet av färgstrecket finns ungefär 20 enheter insulin kvar.
Dosväljaren skall vridas framåt tills doseringsvisaren pekar på den önskade dosen.
Steg 5.
Laddning av dos
212 Injektionsknappen skall dras ut så långt det går för att ladda injektionspennan.
Kontrollera att den valda dosen är fullständigt laddad.
Observera att injektionsknappen endast kan dras ut så långt som mängden insulin som finns kvar i insulinbehållaren.
Med hjälp av injektionsknappen kan den aktuella laddade dosen kontrolleras.
Injektionsknappen måste vara utdragen under denna kontroll.
Det sista synliga kraftiga strecket på injektionsknappen visar mängden laddat insulin.
När injektionsknappen är utdragen kan endast den översta delen av strecket ses.
Steg 6.
Injicering av dos
Patienten skall informeras om injektionsteknik av sjukvårdspersonal.
Nålen skall stickas in i huden.
Injektionsknappen skall tryckas in hela vägen.
Ett klickande ljud kan höras vilket kommer att upphöra när injektionsknappen har tryckts in helt.
Injektionsknappen skall sedan hållas intryckt under 10 sekunder innan nålen dras ut från huden.
Detta säkerställer att hela insulindosen har levererats.
Steg 7.
Avlägsnande och kassering av nål
Nålen skall efter varje injektion avlägsnas och kasseras.
Detta hjälper till att förebygga nedsmutsning och/ eller infektion likväl som återinförande av luft i insulinbehållaren och läckage av insulin, vilket kan orsaka felaktig dosering.
Nålar får ej återanvändas.
Skyddslocket skall sättas tillbaka på injektionspennan.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 077 EU/ 1/ 97/ 030/ 078 EU/ 1/ 97/ 030/ 079 EU/ 1/ 97/ 030/ 080 EU/ 1/ 97/ 030/ 103 EU/ 1/ 97/ 030/ 108
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 februari 1997 Datum för senast förnyade godkännande:
21 februari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
213 1.
LÄKEMEDLETS NAMN
Insuman Comb 25 100 IU/ ml injektionsvätska, suspension i en cylinderampull
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU (vilket motsvarar 3, 5 mg) humaninsulin.
Varje cylinderampull innehåller 3 ml injektionsvätska, vilket motsvarar 300 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insuman Comb 25 är en bifasisk isofaninsulin- suspension som består av 25% löst insulin och 75% kristallisk protamininsulin.
Humaninsulin tillverkas genom rekombinant DNA- teknik varvid Escherichia coli används.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i en cylinderampull för OptiClik.
Mjölkvit vätska efter resuspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insuman Comb 25 injiceras subkutant 30 - 45 minuter före måltid.
Omställning till Insuman Comb 25
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
214 Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insuman Comb 25 i cylinderampuller för OptiClik har utvecklats för att endast användas med OptiClik.
Insuman Comb 25 administreras subkutant.
Insuman Comb 25 får aldrig injiceras intravenöst.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
Insuman Comb 25 får ej administreras intravenöst och ej heller användas i infusionspumpar eller externa eller implanterade insulinpumpar.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insuman Comb 25 och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insuman Comb 25 eftersom immunologiska korsreaktioner kan förväntas.
215 Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p g a hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovana vid, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
216 Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o s v, och de får aldrig hoppa över insulinet helt.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Gravidiet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor ska ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insuman Comb 25 kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där dessa förmågor är särskilt viktiga (t ex när man kör bil eller handhar maskiner).
217 Patienter ska rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin.
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring.
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
En långvarigt förbättrad blodsockerkontroll minskar risken för progression av diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
218 Hud och subkutan vävnad
Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, medellångverkande kombinerat med kortverkande, ATC- kod:
A10AD01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glukoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
219 Farmakodynamiska egenskaper
Efter subkutan injektion sätter effekten in inom 30
Effekten
kvarstår i 12 - 19 timmar.
5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinsuspensionen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av cylinderampullen:
Cylinderampullen under användning (i insulinpennan) eller medförd som reserv kan förvaras under maximalt fyra veckor vid högst 25 °C och ska skyddas från direkt värme och ljus.
Injektionspennan innehållandes cylinderampullen får ej förvaras i kylskåp.
Ljuskänsligt
220 6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara inte Insuman Comb 25 intill frysfacket eller kylklamp.
Ljuskänsligt
Cylinderampuller under användning:
För förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
3 ml suspension i en cylinderampull (ofärgat glas typ 1), med en pistong (brombutylgummi (typ 1)) och en kapsyl med fläns (aluminium) med en propp (brombutyl eller laminat av polyisopren och brombutylgummi (typ 1)).
Behållaren är monterad till en plastmekanism som består av en gängad stång i ena änden.
Varje cylinderampull innehåller 3 kulor (rostfritt stål).
Förpackningar med 3, 4, 5, 6, 9 eller 10 cylinderampuller för OptiClik finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Insulinpenna Cylinderampullerna för OptiClik ska endast användas tillsammans med OptiClik, samt i enlighet med informationen från tillverkaren av den medicintekniska produkten (injektionspennan).
Tillverkarens bruksanvisning för injektionspennan måste följas noggrant för hur cylinderampullen ska laddas, hur injektionsnålen ska sättas fast och för administreringen av insulininjektionen.
Om OptiClik är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny OptiClik injektionspenna måste användas.
Om injektionspennan inte fungerar (se bruksanvisningen för injektionspennan), kan suspensionen dras upp ur cylinderampullen med en injektionsspruta (utformad för insulinkoncentrationen 100 IU/ ml) och injiceras.
Cylinderampuller Innan Insuman Comb 25 sätts in i injektionspennan måste det förvaras i rumstemperatur under 1
vända cylinderampullen fram och tillbaka (minst 10 gånger).
Varje cylinderampull innehåller tre små metallkulor för att underlätta en snabb och fullständig blandning av innehållet.
När cylinderampullen har satts in i injektionspennan, måste insulinet åter resuspenderas före varje injektion.
Detta görs bäst genom att sakta vända injektionspennan fram och tillbaka (minst 10 gånger).
Efter resuspension ska vätskan ha ett jämnt, mjölkaktigt utseende.
Insuman Comb 25 får inte användas om suspensionen t ex förblir klar eller om klumpar, partiklar eller flagor syns i insulinet eller fastnar på cylinderampullens väggar eller botten.
Dessa förändringar kan ibland ge cylinderampullen ett "frostat" utseende.
I sådana fall måste en ny cylinderampull, som ger en jämn suspension, användas.
Det är också nödvändigt att byta till en ny cylinderampull om insulinbehovet ändras avsevärt.
Luftbubblor måste avlägsnas ur cylinderampullen före injektion (se bruksanvisningen för injektionspennan).
Tomma cylinderampuller får inte återfyllas.
221 I likhet med alla insulinpreparat får Insuman Comb 25 inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
Man måste även komma ihåg att
- insulinprotaminkristaller upplöses vid surt pH,
4, 5 - 6, 5.
Blandning av insuliner
Insuman Comb 25 kan blandas med alla humaninsuliner från Sanofi- Aventis men dock EJ med de som utvecklats specifikt för användning i insulinpumpar.
Insuman Comb 25 får EJ heller blandas med djurinsuliner eller med insulinanaloger.
Insuman Comb 25 cylinderampuller för OptiClik är inte gjorda för att något annat insulin ska blandas i dem.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 128 EU/ 1/ 97/ 030/ 129 EU/ 1/ 97/ 030/ 130 EU/ 1/ 97/ 030/ 131 EU/ 1/ 97/ 030/ 132 EU/ 1/ 97/ 030/ 133
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 februari 1997 Datum för senast förnyade godkännande:
21 februari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
222 1.
LÄKEMEDLETS NAMN
Insuman Comb 25 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU (vilket motsvarar 3, 5 mg) humaninsulin.
Varje injektionspenna innehåller 3 ml injektionsvätska, vilket motsvarar 300 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insuman Comb 25 är en bifasisk isofaninsulin- suspension som består av 25% löst insulin och 75% kristallisk protamininsulin.
Humaninsulin tillverkas genom rekombinant DNA- teknik varvid Escherichia coli används.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension, i en förfylld injektionspenna.
SoloStar
Mjölkvit vätska efter resuspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 – 60% av det totala dagliga
Insuman Comb 25 injiceras subkutant 30 – 45 minuter före måltid.
SoloStar kan administrera insulin i doser från 1- 80 enheter i steg om 1 enhet.
Varje penna innehåller flera doser.
Omställning till Insuman Comb 25
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
223 Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insuman Comb 25 administreras subkutant.
Insuman Comb 25 får aldrig injiceras intravenöst.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
Innan SoloStar används måste bruksanvisningen som är inkluderad i bipacksedeln läsas noggrant.
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insuman Comb 25 och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insuman Comb 25, eftersom immunologiska korsreaktioner kan förväntas.
Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
224 Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
225 Hantering av injektionspennan Innan SoloStar används måste bruksanvisningen som är inkluderad i bipacksedeln läsas noggrant.
SoloStar måste användas enligt rekommendationerna i denna bruksanvisning (se avsnitt 6. 6).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex. orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insuman Comb 25 kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
226 4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin)
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
227 Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, medellångverkande kombinerat med kortverkande ATC- kod:
A10AD01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
Farmakodynamiska egenskaper
Efter subkutan injektion sätter effekten in inom 30
Effekten
kvarstår i 12 - 19 timmar.
228 5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinsuspensionen.
6. 3 Hållbarhet
2 år.
Injektionspennan under användning eller medförd som reserv kan förvaras under maximalt fyra veckor vid högst 25 °C och ska skyddas från direkt värme och ljus.
Injektionspennor under användning får ej förvaras i kylskåp.
Ljuskänsligt
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara inte Insuman Comb 25 intill frysfacket eller kylklamp.
Ljuskänsligt.
För förvaringsanvisningar, se avsnitt 6. 3.
229 6. 5 Förpackningstyp och innehåll
3 ml suspension i en cylinderampull (ofärgat glas typ 1), med en pistong (brombutylgummi (typ 1)) och en kapsyl med fläns (aluminium) med en gummipropp (brombutyl eller laminat av polyisopren och brombutyl (typ 1)).
Varje cylinderampull innehåller 3 kulor (rostfritt stål).
Cylinderampullerna är förslutna i en injektionspenna för engångsbruk.
Injektionsnålar ingår ej i förpackningen.
Förpackningar med 3, 4, 5, 6, 9 eller 10 injektionspennor finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Innan första användningen måste Insuman Comb 25 förvaras i rumstemperatur under 1 - 2 timmar och sedan resuspenderas så att innehållet kan kontrolleras.
Detta görs bäst genom att sakta vända injektionspennan fram och tillbaka (minst 10 gånger).
Varje cylinderampull innehåller tre små metallkulor för att underlätta en snabb och fullständig blandning av innehållet.
Insulinet måste åter resuspenderas före varje injektion.
Efter resuspension skall vätskan ha ett jämnt, mjölkaktigt utseende.
Insuman Comb 25 får inte användas om suspensionen t ex förblir klar eller om klumpar, partiklar eller flagor syns i insulinet eller fastnar på cylinderampullens väggar eller botten.
Dessa förändringar kan ibland ge cylinderampullen ett "frostat" utseende.
I sådana fall måste en ny injektionspenna, som ger en jämn suspension, användas.
Det är också nödvändigt att byta till en ny injektionspenna om insulinbehovet ändras avsevärt.
Tomma injektionspennor måste kasseras och får ej återanvändas.
För att undvika eventuell överföring av sjukdom, ska varje injektionspenna endast användas av en patient.
I likhet med alla insulinpreparat får Insuman Comb 25 inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
Man måste även komma ihåg att
- insulinprotaminkristaller upplöses vid surt pH,
4, 5 - 6, 5.
Blandning av insuliner
Insuman Comb 25 får ej blandas med några andra insuliner eller med insulinanaloger.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
230 Hantering av pennan Bruksanvisningen för användning som är inkluderad i bipacksedeln måste läsas noggrant före användning av SoloStar
Skyddslock
Nål (ej
Pennkropp
Doserings -
Skyddsförsegling
Insulinbehållare
fönster
Dos - Injektions Gummiförsegling
Yttre nålskydd
Inre nålskydd
Nål
väljare knapp
Schematisk beskrivning av injektionspennan
Viktig information vid användning av SoloStar: • Före varje användning måste en ny nål alltid noggrant sättas fast och ett säkerhetstest måste utföras.
Använd endast nålar som är avsedda för användning tillsammans med SoloStar. • Särskild försiktighet bör beaktas för att undvika oavsiktlig nålskada och överföring av smitta. • Använd aldrig SoloStar om den är skadad eller om du inte är säker på att den fungerar korrekt. • Ha alltid en SoloStar i reserv i fall att din SoloStar skulle försvinna eller skadas.
Förvaringsanvisningar
Se avsnitt 6. 4 för anvisningar om hur SoloStar ska förvaras.
Om SoloStar förvaras kallt, ska den tas ut 1- 2 timmar innan injektion för att värmas upp.
Kallt insulin är mer smärtsamt att injicera.
Använda SoloStar måste kasseras i enlighet med lokala riktlinjer.
Skötsel
SoloStar ska skyddas från damm och smuts.
Du kan rengöra utsidan av SoloStar genom att torka av den med en fuktig trasa.
Blötlägg, tvätta eller smörj inte pennan eftersom det kan skada den.
SoloStar är formgiven för att fungera med precision och säkerhet.
Den ska handhas med försiktighet.
Undvik situationer där SoloStar kan skadas.
Om du är orolig för att din SoloStar blivit skadad, använd en ny.
Steg 1.
Kontrollera insulinet
Insuman
SoloStar är vit med en färgad injektionsknapp.
Färgen på injektionsknappen varierar med vilken beredning av Insuman insulin som används.
Använd inte denna SoloStar om insulinet är grumligt, färgat eller innehåller partiklar.
Detta görs bäst genom att injektionspennan vänds upp och ner minst 10 gånger.
För att undvika skumbildning i pennan är det viktigt att injektionspennan vänds sakta.
Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Steg 2.
Sätt fast nålen
Endast nålar avsedda för användning tillsammans med SoloStar bör användas.
En ny steril nål måste alltid användas för varje injektion.
Efter att skyddslocket tagits bort, skall nålen sättas fast försiktigt, rakt på pennan.
Steg 3.
Gör ett säkerhetstest
Innan varje injektion måste ett säkerhetstest utföras för att säkerställa att pennan och nålen fungerar på rätt sätt och för att ta bort luftbubblor.
Ställ in en dos på 2 enheter.
Ta bort det yttre och inre nålskyddet.
Håll injektionspennan med nålen pekande uppåt och knacka försiktigt med fingret på insulinbehållaren så att eventuella luftbubblor stiger upp mot nålen.
Tryck sedan in injektionsknappen helt.
Om insulin syns på nålspetsen indikerar det att injektionspennan och nålen fungerar korrekt.
Om inget insulin syns på nålspetsen skall steg 3 upprepas tills insulin kan ses på nålspetsen.
Steg 4.
Ställ in dosen
Dosen kan ställas in med 1 enhet i taget, från 1 enhet till den maximala dosen 80 enheter.
Om en dos på mer än 80 enheter krävs skall den ges som två eller flera injektioner.
Doseringsfönstret måste visa ” 0 ” efter säkerhetstestet.
Dosen kan sedan ställas in.
Steg 5.
Injicera dosen
Patienten skall informeras om injektionsteknik av sjukvårdspersonal.
Stick in nålen i huden.
Injektionsknappen skall tryckas in fullständigt.
Injektionsknappen skall sedan hållas intryckt under 10 sekunder innan nålen dras ut.
Detta säkerställer att hela insulindosen har injicerats.
Steg 6.
Avlägsna och kassera nålen
Nålen skall efter varje injektion avlägsnas och kasseras.
Detta förebygger förorening och/ eller infektion, införande av luft i insulinbehållaren och läckage av insulin.
Nålar får ej återanvändas.
Särskild försiktighet bör beaktas när nålen avlägsnas och kastas.
Följ rekommenderade säkerhetsåtgärder vid avlägsnande och kassering av nålar (t ex enhandsfattning för att sätta på nålskydd) för att minska risken för oavsiktlig nålskada och överföring av smitta.
Nålskyddet skall sättas tillbaka på injektionspennan.
232 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 februari 1997 Datum för senast förnyade godkännande:
21 februari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
233 1.
LÄKEMEDLETS NAMN
Insuman Comb 50 100 IU/ ml injektionsvätska, suspension i en injektionsflaska
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU humaninsulin (vilket motsvarar 3, 5 mg).
Varje injektionsflaska innehåller 5 ml injektionsvätska, vilket motsvarar 500 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insuman Comb 50 är en bifasisk isofaninsulin- suspension som består av 50% löst insulin och 50% kristallisk protamininsulin.
Humaninsuline tillverats genom rekombinant DNA- teknik varvid Escherichia coli används.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i en injektionsflaska.
Mjölkvit vätska efter resuspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insuman Comb 50 injiceras subkutant 20 - 30 minuter före måltid.
Omställning till Insuman Comb 50
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
234 Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insuman Comb 50 innehåller 100 IU insulin per ml suspension.
Endast injektionssprutor utformade för denna insulinkoncentration (100 IU/ ml) får användas.
Injektionssprutorna får inte innehålla något annat läkemedel eller rester av läkemedel (t ex spår av heparin).
Insuman Comb 50 administreras subkutant.
Insuman Comb 50 får aldrig injiceras intravenöst.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
Insuman Comb 50 får ej administreras intravenöst och ej heller användas i infusionspumpar eller externa eller implanterade insulinpumpar.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insuman Comb 25 och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insuman Comb 25, eftersom immunologiska korsreaktioner kan förväntas.
235 Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
236 Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insuman Comb 50 kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
237 Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin)
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Ögon
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
238 En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, medellångverkande kombinerat med kortverkande ATC- kod:
A10AD01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
239 Farmakodynamiska egenskaper
Insuman Comb 50 (en bifasisk isofaninsulin- suspension med 50% upplöst insulin) är ett insulin med snabbt insättande effekt och medellång duration.
Efter subkutan injektion sätter effekten in inom 30 minuter och den maximala effekten uppträder 1, 5 – 4 timmar efter injektion.
Effekten kvarstår i 12 – 16 timmar.
5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinsuspensionen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av injektionsflaskan:
Läkemedlet kan förvaras under maximalt fyra veckor vid högst 25 °C och ska skyddas från direkt värme och ljus.
Ljuskänsligt.
Det rekommenderas att datum för första användning antecknas på etiketten.
240 6. 4 Särskilda förvaringsanvisningar
Oöppnade injektionsflaskor:
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara inte Insuman Comb 50 intill frysfacket eller kylklamp.
Ljuskänsligt.
Öppnade injektionsflaskor:
För förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
5 ml suspension i en injektionsflaska (typ 1 av ofärgat glas) med en kapsyl med fläns (aluminium), en propp (klorbutylgummi (typ 1)) och ett avtagbart lock (polypropylen).
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras 6. 6 Särskilda anvisningar för destruktion och övrig hantering
Innan insulin dras upp ur injektionsflaskan första gången skall skyddskapsylen av plast tas bort.
Resuspendera insulinet omedelbart innan det dras upp ur injektionsflaskan i injektionssprutan.
Detta görs bäst genom att rulla injektionsflaskan i en sned vinkel mellan handflatorna.
Skaka inte injektionsflaskan kraftigt eftersom detta kan orsaka förändringar i suspensionen (kan leda till att injektionsflaskan får ett "frostat" utseende; se nedan) och orsaka skumning.
Skum kan interferera med uppmätningen av dosen så att den ej blir korrekt.
Efter resuspension skall vätskan ha ett jämnt, mjölkaktigt utseende.
Insuman Comb 50 får inte användas om suspensionen t ex förblir klar eller om klumpar, partiklar eller flagor syns i insulinet eller fastnar på injektionsflaskans väggar eller botten.
Dessa förändringar kan ibland ge injektionsflaskan ett "frostat" utseende.
I sådana fall måste en ny injektionsflaska, som ger en jämn suspension, användas.
Det är också nödvändigt att byta till en ny injektionsflaska om insulinbehovet ändras avsevärt.
I likhet med alla insulinpreparat får Insuman Comb 50 inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
Man måste även komma ihåg att
- insulinprotaminkristaller upplöses vid surt pH,
4, 5 - 6, 5.
Att blanda insulin
Insuman Comb 50 kan blandas med alla humaninsuliner från Sanofi- Aventis men dock EJ med de som utvecklats specifikt för användning i insulinpumpar.
Insuman Comb 50 får EJ heller blandas med djurinsuliner eller med insulinanaloger.
Om två olika insuliner måste dras upp i samma injektionsspruta rekommenderas att man börjar med det snabbverkande insulinet för att motverka att injektionsflaskan kontamineras av det långtidsverkande preparatet.
Lösningen bör injiceras direkt efter blandning.
Insuliner med olika styrkor får inte blandas (t ex 100 IU per ml och 40 IU per ml).
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
241 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 048 EU/ 1/ 97/ 030/ 049
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 februari 1997 Datum för senast förnyade godkännande:
21 februari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
242 1.
LÄKEMEDLETS NAMN
Insuman Comb 50 40 IU/ ml injektionsvätska, suspension i en injektionsflaska
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 40 IU (vilket motsvarar 1, 4 mg) av humaninsulin.
Varje injektionsflaska innehåller 10 ml, injektionsvätska, vilket motsvarar 400 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insuman Comb 50 är en bifasisk isofaninsulin- suspension som består av 50% löst insulin och 50% kristallisk protamininsulin.
Humaninsulin tillverkas genom rekombinant DNA- teknik varvid Escherichia coli används.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i en injektionsflaska.
Mjölkvit vätska efter resuspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insuman Comb 50 injiceras subkutant 20 - 30 minuter före måltid.
Omställning till Insuman Comb 50
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
243 Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insuman Comb 50 innehåller 40 IU insulin per ml suspension.
Endast injektionssprutor utformade för denna insulinkoncentration (40 IU/ ml) får användas.
Injektionssprutorna får inte innehålla något annat läkemedel eller rester av läkemedel (t ex spår av heparin).
Insuman Comb 50 administreras subkutant.
Insuman Comb 50 får aldrig injiceras intravenöst.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
Insuman Comb 50 får ej administreras intravenöst och ej heller användas i infusionspumpar eller externa eller implanterade insulinpumpar.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insuman Comb 50 och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insuman Comb 50, eftersom immunologiska korsreaktioner kan förväntas.
244 Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
245 Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insuman Comb 50 kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
246 Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin)
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
247 En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, medellångverkande kombinerat med kortverkande ATC- kod:
A10AD01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
248 Farmakodynamiska egenskaper
Insuman Comb 50 (en bifasisk isofaninsulin- suspension med 50% upplöst insulin) är ett insulin med snabbt insättande effekt och medellång duration.
Effekten kvarstår i 12
- 16 timmar.
5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinsuspensionen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av injektionsflaskan:
Läkemedlet kan förvaras under maximalt fyra veckor vid högst 25 °C och ska skyddas från direkt värme och ljus.
Ljuskänsligt.
Det rekommenderas att datum för första användning antecknas på etiketten.
249 6. 4 Särskilda förvaringsanvisningar
Oöppnade injektionsflaskor:
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara inte Insuman Comb 50 intill frysfacket eller kylklamp.
Ljuskänsligt
Öppnade injektionsflaskor:
För förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Innan insulin dras upp ur injektionsflaskan första gången skall skyddskapsylen av plast tas bort.
Resuspendera insulinet omedelbart innan det dras upp ur injektionsflaskan i injektionssprutan.
Detta görs bäst genom att rulla injektionsflaskan i en sned vinkel mellan handflatorna.
Skaka inte injektionsflaskan kraftigt eftersom detta kan orsaka förändringar i suspensionen (kan leda till att injektionsflaskan får ett "frostat" utseende; se nedan) och orsaka skumning.
Skum kan interferera med uppmätningen av dosen så att den ej blir korrekt.
Efter resuspension skall vätskan ha ett jämnt, mjölkaktigt utseende.
Insuman Comb 50 får inte användas om suspensionen t ex förblir klar eller om klumpar, partiklar eller flagor syns i insulinet eller fastnar på injektionsflaskans väggar eller botten.
Dessa förändringar kan ibland ge injektionsflaskan ett "frostat" utseende.
I sådana fall måste en ny injektionsflaska, som ger en jämn suspension, användas.
Det är också nödvändigt att byta till en ny injektionsflaska om insulinbehovet ändras avsevärt.
I likhet med alla insulinpreparat får Insuman Comb 50 inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
Man måste även komma ihåg att
- insulinprotaminkristaller upplöses vid surt pH,
4, 5 - 6, 5.
Att blanda insulin
Insuman Comb 50 kan blandas med alla humaninsuliner från Sanofi- Aventis men dock EJ med de som utvecklats specifikt för användning i insulinpumpar.
Insuman Comb 50 får EJ heller blandas med djurinsuliner eller med insulinanaloger.
Om två olika insuliner måste dras upp i samma injektionsspruta rekommenderas att man börjar med det snabbverkande insulinet för att motverka att injektionsflaskan kontamineras av det långtidsverkande preparatet.
Lösningen bör injiceras direkt efter blandning.
Insuliner med olika styrkor får inte blandas (t ex 100 IU per ml och 40 IU per ml).
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
250 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 051 EU/ 1/ 97/ 030/ 052
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 februari 1997 Datum för senast förnyade godkännande:
21 februari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
251 1.
LÄKEMEDLETS NAMN
Insuman Comb 50 100 IU/ ml injektionsvätska, suspension i en cylinderampull
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU (vilket motsvarar 3, 5 mg) humaninsulin.
Varje cylinderampull innehåller 3 ml injektionsvätska, vilket motsvarar 300 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insuman Comb 50 är en bifasisk isofaninsulin- suspension som består av 50% löst insulin och 50% kristallisk protamininsulin.
Humaninsulin tillverkas genom rekombinant DNA- teknik varvid Escherichia coli används..
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i en cylinderampull.
Mjölkvit vätska efter resuspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insuman Comb 50 injiceras subkutant 20 - 30 minuter före måltid.
Omställning till Insuman Comb 50
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
252 Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insuman Comb 50 i cylinderampuller ar utvecklats för att användas med injektionspennor från OptiPen serien.
Insuman Comb 50 administreras subkutant.
Insuman Comb 50 får aldrig injiceras intravenöst.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
Insuman Comb 50 får ej administreras intravenöst och ej heller användas i infusionspumpar eller externa eller implanterade insulinpumpar.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insuman Comb 50 och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insuman Comb 50, eftersom immunologiska korsreaktioner kan förväntas.
253 Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
254 Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex. orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insuman Comb 50 kan användas under amning. kvinnor kan behöva ändra insulindosen eller dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
255 Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin)
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
256 En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, medellångverkande kombinerat med kortverkande ATC- kod:
A10AD01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
257 Farmakodynamiska egenskaper
Insuman Comb 50 (en bifasisk isofaninsulin- suspension med 50% upplöst insulin) är ett insulin med snabbt insättande effekt och medellång duration.
Effekten kvarstår i 12
- 16 timmar.
5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinsuspensionen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av cylinderampullen:
Cylinderampulenl under användning (i insulinpennan) eller medförd som reserv kan förvaras under maximalt fyra veckor vid högst 25 °C och ska skyddas från direkt värme och ljus.
Injektionspennan innehållandes cylinderampullen får ej förvaras i kylskåp.
Ljuskänsligt.
6. 4 Särskilda förvaringsanvisningar
Oöppnade cylinderampuller:
258 Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara inte Insuman Comb 50 intill frysfacket eller kylklamp. Förvara cylinderampullen i ytterkartongen.
Ljuskänsligt.
Cylinderampuller under användning:
För förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
3 ml suspension i en cylinderampull (ofärgat glas typ 1), med en pistong (brombutylgummi (typ 1)) och en kapsyl med fläns (aluminium) med en gummipropp (brombutyl eller laminat av polyisopren och brombutyl (typ 1)).
Varje cylinderampull innehåller 3 kulor (rostfritt stål).
Förpackningar med 3, 4, 5, 6, 9 eller 10 cylinderampuller finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Insulinpenna Cylinderampullerna ska användas tillsammans med en insulinpenna såsom OptiPen och andra injektionspennor avsedda för Insuman cylinderampuller, samt i enlighet med informationen från tillverkaren av den medicintekniska produkten (injektionspennan).
Tillverkarens bruksanvisning för injektionspennan måste följas noggrant för hur cylinderampullen ska laddas, hur injektionsnålen ska sättas fast och för administreringen av insulininjektionen.
Om insulinpennan är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny insulinpenna måste användas.
Om injektionspennan inte fungerar (se bruksanvisningen för injektionspennan), kan suspensionen dras upp ur cylinderampullen med en injektionsspruta (utformad för insulinkoncentrationen 100 IU/ ml) och injiceras.
Cylinderampuller Innan Insuman Comb 50 sätts in i injektionspennan måste det förvaras i rumstemperatur under 1
vända cylinderampullen fram och tillbaka (minst 10 gånger).
Varje cylinderampull innehåller tre små metallkulor för att underlätta en snabb och fullständig blandning av innehållet.
När cylinderampullen har satts in i injektionspennan, måste insulinet åter resuspenderas före varje injektion.
Detta görs bäst genom att sakta vända injektionspennan fram och tillbaka (minst 10 gånger).
Efter resuspension skall vätskan ha ett jämnt, mjölkaktigt utseende.
Insuman Comb 50 får inte användas om suspensionen t ex förblir klar eller om klumpar, partiklar eller flagor syns i insulinet eller fastnar på cylinderampullens väggar eller botten.
Dessa förändringar kan ibland ge cylinderampullen ett "frostat" utseende.
I sådana fall måste en ny cylinderampull, som ger en jämn suspension, användas.
Det är också nödvändigt att byta till en ny cylinderampull om insulinbehovet ändras avsevärt.
Luftbubblor måste avlägsnas ur cylinderampullen före injektion (se bruksanvisningen för injektionspennan).
Tomma cylinderampuller får inte återfyllas.
259 I likhet med alla insulinpreparat får Insuman Comb 50 inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
Man måste även komma ihåg att
- insulinprotaminkristaller upplöses vid surt pH,
4, 5 - 6, 5.
Blandning av insuliner
Insuman Comb 50 kan blandas med alla humaninsuliner från Sanofi- Aventis men dock EJ med de som utvecklats specifikt för användning i insulinpumpar.
Insuman Comb 50 får EJ heller blandas med djurinsuliner eller med insulinanaloger.
Insuman Comb 50 cylinderampuller är inte gjorda för att något annat insulin skall blandas i dem.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 050 EU/ 1/ 97/ 030/ 063 EU/ 1/ 97/ 030/ 064 EU/ 1/ 97/ 030/ 089 EU/ 1/ 97/ 030/ 094 EU/ 1/ 97/ 030/ 099
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 februari 1997 Datum för senast förnyade godkännande:
21 februari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
260 1.
LÄKEMEDLETS NAMN
Insuman Comb 50 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU (vilket motsvarar 3, 5 mg) av humaninsulin.
Varje injektionspenna innehåller 3 ml injektionsvätska, vilket motsvarar 300 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insuman Comb 50 är en bifasisk isofaninsulin- suspension som består av 50% normalinsulinlösning och 50% isofaninsulinsuspension.
Humaninsulin tillverkas genom rekombinant DNA- teknik varvid Escherichia coli används.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension, i en förfylld injektionspenna. OptiSet
Mjölkvit vätska efter resuspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insuman Comb 50 injiceras subkutant 20 - 30 minuter före måltid.
OptiSet kan administrera insulin med en ökning av 2 IU i taget upp till en maximal dos av 40 IU.
Omställning till Insuman Comb 50
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
261 Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insuman Comb 50 administreras subkutant.
Insuman Comb 50 får aldrig injiceras intravenöst.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
Innan OptiSet används måste bruksanvisningen som är inkluderad i bipacksedeln läsas noggrant (se 6. 6).
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insuman Comb 50 och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insuman Comb 50, eftersom immunologiska korsreaktioner kan förväntas.
Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
262 Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
263 Hantering av injektionspennan
Innan OptiSet används måste bruksanvisningen som är inkluderad i bipacksedeln läsas noggrant.
OptiSet måste användas enligt rekommendationerna i denna bruksanvisning (se avsnitt 6. 6).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex. orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Omedelbart efter förlossningen minskar insulinbehovet snabbt (ökad risk för hypoglykemi).
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insuman Comb 50 kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
264 4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin)
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
265 Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, medellångverkande kombinerat med kortverkande ATC- kod:
A10AD01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
Farmakodynamiska egenskaper
Insuman Comb 50 (en bifasisk isofaninsulin- suspension med 50% upplöst insulin) är ett insulin med snabbt insättande effekt och medellång duration.
Effekten kvarstår i 12
- 16 timmar.
266 5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinsuspensionen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av injektionspennan:
Injektionspennan under användning eller medförd som reserv kan förvaras under maximalt fyra veckor vid högst 25 °C och ska skyddas från direkt värme och ljus.
Injektionspennor under användning får ej förvaras i kylskåp.
Ljuskänsligt.
6. 4 Särskilda förvaringsanvisningar
Injektionspennor ej under användning:
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas Förvara inte Insuman Comb 50 intill frysfacket eller kylklamp.
Ljuskänsligt.
Injektionspennor under användning:
För förvaringsanvisningar, se avsnitt 6. 3.
267 6. 5 Förpackningstyp och innehåll
3 ml suspension i en cylinderampull (ofärgat glas typ 1), med en pistong (brombutylgummi (typ 1)) och en kapsyl med fläns (aluminium) med en gummipropp (brombutyl eller laminat av polyisopren och brombutyl (typ 1)).
Varje cylinderampull innehåller 3 kulor (rostfritt stål).
Cylinderampullerna är förslutna i en injektionspenna för engångsbruk.
Injektionsnålar ingår ej i förpackningen.
Förpackningar med 3, 4, 5, 6, 9 eller 10 injektionspennor finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Innan första användningen måste Insuman Comb 50 OptiSet förvaras i rumstemperatur under 1
vända injektionspennan fram och tillbaka (minst 10 gånger).
Varje cylinderampull innehåller tre små metallkulor för att underlätta en snabb och fullständig blandning av innehållet.
Insulinet måste åter resuspenderas före varje injektion.
Efter resuspension skall vätskan ha ett jämnt, mjölkaktigt utseende.
Insuman Comb 50 OptiSet får inte användas om suspensionen t ex förblir klar eller om klumpar, partiklar eller flagor syns i insulinet eller fastnar på cylinderampullens väggar eller botten.
Dessa förändringar kan ibland ge cylinderampullen ett "frostat" utseende.
I sådana fall måste en ny injektionspenna, som ger en jämn suspension, användas.
Det är också nödvändigt att byta till en ny injektionspenna om insulinbehovet ändras avsevärt.
Tomma injektionspennor måste kasseras och får ej återanvändas.
För att undvika eventuell överföring av sjukdom, ska varje injektionspenna endast användas av en patient.
I likhet med alla insulinpreparat får Insuman Comb 50 inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
Man måste även komma ihåg att
- insulinprotaminkristaller upplöses vid surt pH,
4, 5 - 6, 5.
Blandning av insuliner
Insuman Comb 50 får ej blandas med några andra insuliner eller med insulinanaloger.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
268 Hantering av pennan Bruksanvisningen för användning som är inkluderad i bipacksedeln måste läsas noggrant före användning av OptiSet
Schematisk beskrivning av injektionspennan
Viktig information vid användning av OptiSet: • Sätt alltid fast en ny nål före varje användning.
Använd endast de nålar som är anpassade för att användas tillsammans med OptiSet. • Utför alltid säkerhetstestet före varje injektion. • När en ny OptiSet används ska det första säkerhetstestet göras med de på fabrik förinställda 8 enheterna. • Dosväljaren kan endast vridas i en riktining. • Vrid aldrig dosväljaren (ändra aldrig dosen) efter det att injektionsknappen dragits ut. • Denna pennan är endast avsedd för personligt bruk.
Den ska inte delas med någon annan. • Om injektionen ges av en annan person, skall försiktighet iakttas av denne för att undvika olyckshändelser med stickskador och överföring av infektion. • Använd aldrig OptiSet om den är skadad eller om du inte är säker på att den fungerar korrekt. • Ha alltid en OptiSet i reserv i fall att din OptiSet skulle försvinna eller skadas.
Förvaringsanvisningar
Se avsnitt 6. 4 av denna produktresumé för information hur OptiSet ska förvaras.
Om OptiSet förvaras kallt, ska den tas ut 1- 2 timmar innan injektion för att värmas upp.
Kallt insulin är mer smärtsamt att injicera.
Den använda OptiSet- pennan måste kasseras på ett säkert sätt.
Skötsel
OptiSet ska skyddas från damm och smuts.
Du kan rengöra utsidan av OptiSet genom att torka av den med en fuktig trasa.
269 Blötlägg, tvätta eller smörj inte pennan eftersom det kan skada den.
OptiSet är formgiven för att fungera med precision och säkerhet.
Den ska handhas med försiktighet.
Undvik situationer där OptiSet kan skadas.
Om du är orolig för att din OptiSet blivit skadad, använd en ny.
Steg 1.
Kontroll och blandning av insulinet:
Efter att skyddslocket tagits bort skall märkningen på pennan och insulinbehållaren inspekteras för att säkerställa att den innehåller rätt sorts insulin.
Insulinet skall blandas genom att vända OptiSet- pennan långsamt upp och ner åtminstone 10 gånger.
Utseendet på insulinet skall kontrolleras: insulinsuspensionen måste ha ett jämnt mjölkaktigt, vitt utseende.
Steg 2.
Fastsättning av nålen
Nålen skall sättas fast försiktigt, rakt på pennan.
Steg 3.
Utför ett säkerhetstest
Inför varje injektion måste ett säkerhetstest utföras.
På en ny och oanvänd OptiSet är en dos på 8 enheter redan förinställd av tillverkaren för det första säkerhetstestet.
För OptiSet som redan börjat användas, ställ in dosen 2 enheter genom att vrida dosväljaren tills doseringsvisaren pekar på 2.
Dosväljaren kan endast vridas i en riktning.
Dra ut injektionsknappen helt för att ladda dosen.
Vrid aldrig dosväljaren efter det att injektionsknappen dragits ut.
Ta bort det yttre och inre nålskyddet.
Behåll det yttre nålskyddet för att kunna ta bort den använda nålen.
Håll injektionspennan med nålen pekande uppåt och knacka försiktigt med fingret på insulinbehållaren så att eventuella luftbubblor stiger upp mot nålen.
Tryck sedan in injektionsknappen hela vägen in.
Om insulin syns på nålspetsen indikerar det att injektionspennan och nålen fungerar korrekt.
Om inget insulin syns på nålspetsen skall steg 3 upprepas två gånger tills insulin kan ses på nålspetsen.
Om det fortfarande inte kommer ut något insulin, byt nål, eftersom den kan vara igentäppt och försök igen.
Om inget insulin kommer ut efter byte av nål kan OptiSet vara skadad.
Använd inte denna OptiSet.
Steg 4.
Välj dos
Dosen kan ställas in med 2 enheter i taget, från 2 enheter till den maximala dosen 40 enheter.
Om en dos på mer än 40 enheter krävs skall den ges som två eller flera injektioner.
Kontrollera att du har tillräckligt med insulin för dosen.
270 Skalan för resterande mängd insulin i den genomskinliga insulinbehållaren visar ungefär hur mycket insulin som finns kvar i OptiSet.
Denna skala skall ej användas för att ställa in insulindosen.
Om den svarta kolven är i början av färgstrecket, finns ungefär 40 enheter insulin kvar.
Om den svarta kolven är i slutet av färgstrecket finns ungefär 20 enheter insulin kvar.
Dosväljaren skall vridas framåt tills doseringsvisaren pekar på den önskade dosen.
Steg 5.
Laddning av dos
Injektionsknappen skall dras ut så långt det går för att ladda injektionspennan.
Kontrollera att den valda dosen är fullständigt laddad.
Observera att injektionsknappen endast kan dras ut så långt som mängden insulin som finns kvar i insulinbehållaren.
Med hjälp av injektionsknappen kan den aktuella laddade dosen kontrolleras.
Injektionsknappen måste vara utdragen under denna kontroll.
Det sista synliga kraftiga strecket på injektionsknappen visar mängden laddat insulin.
När injektionsknappen är utdragen kan endast den översta delen av strecket ses.
Steg 6.
Injicering av dos
Patienten skall informeras om injektionsteknik av sjukvårdspersonal.
Nålen skall stickas in i huden.
Injektionsknappen skall tryckas in hela vägen.
Ett klickande ljud kan höras vilket kommer att upphöra när injektionsknappen har tryckts in helt..
Injektionsknappen skall sedan hållas intryckt under 10 sekunder innan nålen dras ut från huden.
Detta säkerställer att hela insulindosen har levererats.
Steg 7.
Avlägsnande och kassering av nål
Nålen skall efter varje injektion avlägsnas och kasseras.
Detta hjälper till att förebygga nedsmutsning och/ eller infektion likväl som återinförande av luft i insulinbehållaren och läckage av insulin, vilket kan orsaka felaktig dosering. Nålar får ej återanvändas.
Skyddslocket skall sättas tillbaka på injektionspennan.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 081 EU/ 1/ 97/ 030/ 082 EU/ 1/ 97/ 030/ 083 EU/ 1/ 97/ 030/ 084 EU/ 1/ 97/ 030/ 104 EU/ 1/ 97/ 030/ 109
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 februari 1997
21 februari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
272 1.
LÄKEMEDLETS NAMN
Insuman Comb 50 100 IU/ ml injektions vätska, suspension i en cylinderampull
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU (vilket motsvarar 3, 5 mg) humaninsulin.
Varje cylinderampull innehåller 3 ml injektionsvätska, vilket motsvarar 300 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insuman Comb 50 är en bifasisk isofaninsulin- suspension som består av 50% löst insulin och 50% kristallisk protamininsulin.
Humaninsulin tillverkas genom rekombinant DNA- teknik varvid Escherichia coli används.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i en cylinderampull för OptiClik.
Mjölkvit vätska efter resuspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insuman Comb 50 injiceras subkutant 20 - 30 minuter före måltid.
Omställning till Insuman Comb 50
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
273 Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insuman Comb 50 i cylinderampuller för OptiClik har utvecklats för att endast användas med OptiClik.
Insuman Comb 50 administreras subkutant.
Insuman Comb 50 får aldrig injiceras intravenöst.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
Insuman Comb 50 får ej administreras intravenöst och ej heller användas i infusionspumpar eller externa eller implanterade insulinpumpar.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insuman Comb 50 och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insuman Comb 50 eftersom immunologiska korsreaktioner kan förväntas.
274 Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p g a hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovana vid, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
275 Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o s v, och de får aldrig hoppa över insulinet helt.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex. orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insuman Comb 50 kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där dessa förmågor är särskilt viktiga (t ex när man kör bil eller handhar maskiner).
276 Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
277 En långvarigt förbättrad blodsockerkontroll minskar risken för progression av diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att diabetesretinopatin tillfälligt försämras.
Hud och subkutan vävnad
Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, medellångverkande kombinerat med kortverkande, ATC- kod:
A10AD01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glukoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
278 Farmakodynamiska egenskaper
Insuman Comb 50 (en bifasisk isofaninsulin- suspension med 50% upplöst insulin) är ett insulin med snabbt insättande effekt och medellång duration.
Effekten kvarstår i 12
- 16 timmar.
5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinsuspensionen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av cylinderampullen:
Cylinderampullen under användning (i insulinpennan) eller medförd som reserv kan förvaras under maximalt fyra veckor vid högst 25 °C och ska skyddas från direkt värme och ljus.
Injektionspennan innehållandes cylinderampullen får ej förvaras i kylskåp.
Ljuskänsligt
6. 4 Särskilda förvaringsanvisningar
Oöppnade cylinderampuller:
279 Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara inte Insuman Comb 50 intill frysfacket eller kylklamp.
Ljuskänsligt.
Cylinderampuller under användning:
För förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
3 ml suspension i en cylinderampull (ofärgat glas typ 1), med en pistong (brombutylgummi (typ 1)) och en kapsyl med fläns (aluminium) med en propp (brombutyl eller laminat av polyisopren och brombutylgummi (typ 1)).
Behållaren är monterad till en plastmekanism som består av en gängad stång i ena änden.
Varje cylinderampull innehåller 3 kulor (rostfritt stål).
Förpackningar med 3, 4, 5, 6, 9 eller 10 cylinderampuller för OptiClik finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Insulinpenna Cylinderampullerna för OptiClik ska endast användas tillsammans med OptiClik, samt i enlighet med informationen från tillverkaren av den medicintekniska produkten.
Tillverkarens bruksanvisning för injektionspennan måste följas noggrant för hur cylinderampullen ska laddas, hur injektions nålen ska sättas fast och för administreringen av insulininjektionen.
Om OptiClik är skadad eller inte fungerar korrekt (p g a mekaniska fel) måste den kasseras och en ny OptiClik injektionspenna måste användas.
Om injektionspennan inte fungerar (se bruksanvisningen för injektionspennan), kan suspensionen dras upp ur cylinderampullen med en injektionsspruta (utformad för insulinkoncentrationen 100 IU/ ml) och injiceras.
Cylinderampuller Innan Insuman Comb 50 sätts in i injektionspennan måste det förvaras i rumstemperatur under 1
vända cylinderampullen fram och tillbaka (minst 10 gånger).
Varje cylinderampull innehåller tre små metallkulor för att underlätta en snabb och fullständig blandning av innehållet.
När cylinderampullen har satts in i injektionspennan, måste insulinet åter resuspenderas före varje injektion.
Detta görs bäst genom att sakta vända injektionspennan fram och tillbaka (minst 10 gånger).
Efter resuspension skall vätskan ha ett jämnt, mjölkaktigt utseende.
Insuman Comb 50 får inte användas om suspensionen t ex förblir klar eller om klumpar, partiklar eller flagor syns i insulinet eller fastnar på cylinderampullens väggar eller botten.
Dessa förändringar kan ibland ge cylinderampullen ett "frostat" utseende.
I sådana fall måste en ny cylinderampull, som ger en jämn suspension, användas.
Det är också nödvändigt att byta till en ny cylinderampull om insulinbehovet ändras avsevärt.
Luftbubblor måste avlägsnas ur cylinderampullen före injektion (se bruksanvisningen för injektionspennan).
Tomma cylinderampuller får inte återfyllas.
280 I likhet med alla insulinpreparat får Insuman Comb 50 inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
Man måste även komma ihåg att
- insulinprotaminkristaller upplöses vid surt pH,
4, 5 - 6, 5.
Blandning av insuliner
Insuman Comb 50 kan blandas med alla humaninsuliner från Sanofi- Aventis men dock EJ med de som utvecklats specifikt för användning i insulinpumpar.
Insuman Comb 50 får EJ heller blandas med djurinsuliner eller med insulinanaloger.
Insuman Comb 50 cylinderampuller för OptiClik är inte gjorda för att något annat insulin ska blandas i dem.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 134 EU/ 1/ 97/ 030/ 135 EU/ 1/ 97/ 030/ 136 EU/ 1/ 97/ 030/ 137 EU/ 1/ 97/ 030/ 138 EU/ 1/ 97/ 030/ 139
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 februari 1997 Datum för senast förnyade godkännande:
21 februari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
281 1.
LÄKEMEDLETS NAMN
Insuman Comb 50 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU (vilket motsvarar 3, 5 mg) av humaninsulin.
Varje injektionspenna innehåller 3 ml injektionsvätska, vilket motsvarar 300 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insuman Comb 50 är en bifasisk isofaninsulin- suspension som består av 50% normalinsulinlösning och 50% isofaninsulinsuspension.
Humaninsulin tillverkas genom rekombinant DNA- teknik varvid Escherichia coli används.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension, i en förfylld injektionspenna.
SoloStar
Mjölkvit vätska efter resuspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Önskad blodsockernivå, insulintyp och insulindosering (doser och tidpunkter) måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Insuman Comb 50 injiceras subkutant 20 - 30 minuter före måltid.
SoloStar kan administrera insulin i doser från 1- 80 enheter i steg om 1 enhet.
Varje penna innehåller flera doser.
Omställning till Insuman Comb 50
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
282 Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insuman Comb 50 administreras subkutant.
Insuman Comb 50 får aldrig injiceras intravenöst.
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste skiftas från en injektion till nästa.
Innan SoloStar används måste bruksanvisningen som är inkluderad i bipacksedeln läsas noggrant (se 6. 6).
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insuman Comb 50 och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insuman Comb 50, eftersom immunologiska korsreaktioner kan förväntas.
Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
283 Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
284 Hantering av injektionspennan
Innan SoloStar används måste bruksanvisningen som är inkluderad i bipacksedeln läsas noggrant.
SoloStar måste användas enligt rekommendationerna i denna bruksanvisning (se avsnitt 6. 6).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex. orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insuman Comb 50 kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
285 4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin)
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
286 Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, medellångverkande kombinerat med kortverkande ATC- kod:
A10AD01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
Farmakodynamiska egenskaper
Insuman Comb 50 (en bifasisk isofaninsulin- suspension med 50% upplöst insulin) är ett insulin med snabbt insättande effekt och medellång duration.
Effekten kvarstår i 12
- 16 timmar.
287 5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinsuspensionen.
6. 3 Hållbarhet
2 år.
Injektionspennan under användning eller medförd som reserv kan förvaras under maximalt fyra veckor vid högst 25 °C och ska skyddas från direkt värme och ljus.
Injektionspennor under användning får ej förvaras i kylskåp.
Ljuskänsligt.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas Förvara inte Insuman Comb 50 intill frysfacket eller kylklamp.
Förvara den förfyllda injektionspennan i ytterkartongen.
Ljuskänsligt.
För förvaringsanvisningar, se avsnitt 6. 3.
288 6. 5 Förpackningstyp och innehåll
3 ml suspension i en cylinderampull (ofärgat glas typ 1), med en pistong (brombutylgummi (typ 1)) och en kapsyl med fläns (aluminium) med en gummipropp (brombutyl eller laminat av polyisopren och brombutyl (typ 1)).
Varje cylinderampull innehåller 3 kulor (rostfritt stål).
Cylinderampullerna är förslutna i en injektionspenna för engångsbruk.
Injektionsnålar ingår ej i förpackningen.
Förpackningar med 3, 4, 5, 6, 9 eller 10 injektionspennor finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Detta görs bäst genom att sakta
vända injektionspennan fram och tillbaka (minst 10 gånger).
Varje cylinderampull innehåller tre små metallkulor för att underlätta en snabb och fullständig blandning av innehållet.
Insulinet måste åter resuspenderas före varje injektion.
Efter resuspension skall vätskan ha ett jämnt, mjölkaktigt utseende.
Insuman Comb 50 OptiSet får inte användas om suspensionen t ex förblir klar eller om klumpar, partiklar eller flagor syns i insulinet eller fastnar på cylinderampullens väggar eller botten.
Dessa förändringar kan ibland ge cylinderampullen ett "frostat" utseende.
I sådana fall måste en ny injektionspenna, som ger en jämn suspension, användas.
Det är också nödvändigt att byta till en ny injektionspenna om insulinbehovet ändras avsevärt.
Tomma injektionspennor måste kasseras och får ej återanvändas.
För att undvika eventuell överföring av sjukdom, ska varje injektionspenna endast användas av en patient.
I likhet med alla insulinpreparat får Insuman Comb 50 inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
Man måste även komma ihåg att
- insulinprotaminkristaller upplöses vid surt pH,
4, 5 - 6, 5.
Blandning av insuliner
Insuman Comb 50 får ej blandas med några andra insuliner eller med insulinanaloger.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
289 Hantering av pennan Bruksanvisningen för användning som är inkluderad i bipacksedeln måste läsas noggrant före användning av SoloStar
Skyddslock
Nål (ej
Pennkropp
Doserings -
Skyddsförsegling
Insulinbehållare
fönster
Dos - Injektions Gummiförsegling
Yttre nålskydd
Inre nålskydd
Nål
väljare knapp
Schematisk beskrivning av injektionspennan
Viktig information vid användning av SoloStar: • Före varje användning måste en ny nål alltid noggrant sättas fast och ett säkerhetstest måste utföras.
Använd endast nålar som är avsedda för användning tillsammans med SoloStar. • Särskild försiktighet bör beaktas för att undvika oavsiktlig nålskada och överföring av smitta. • Använd aldrig SoloStar om den är skadad eller om du inte är säker på att den fungerar korrekt. • Ha alltid en SoloStar i reserv i fall att din SoloStar skulle försvinna eller skadas.
Förvaringsanvisningar
Se avsnitt 6. 4 för anvisningar om hur SoloStar ska förvaras.
Om SoloStar förvaras kallt, ska den tas ut 1- 2 timmar innan injektion för att värmas upp.
Kallt insulin är mer smärtsamt att injicera.
Använda SoloStar måste kasseras i enlighet med lokala riktlinjer.
Skötsel
SoloStar ska skyddas från damm och smuts.
Du kan rengöra utsidan av SoloStar genom att torka av den med en fuktig trasa.
Blötlägg, tvätta eller smörj inte pennan eftersom det kan skada den.
SoloStar är formgiven för att fungera med precision och säkerhet.
Den ska handhas med försiktighet.
Undvik situationer där SoloStar kan skadas.
Om du är orolig för att din SoloStar blivit skadad, använd en ny.
Steg 1.
Kontrollera insulinet
Insuman
SoloStar är vit med en färgad injektionsknapp.
Färgen på injektionsknappen varierar med vilken beredning av Insuman insulin som används.
290 • insulinlösningen (insuman Rapid) måste vara klar, färglös, utan synliga fasta partiklar och ha en vattenlik konsistens.
Detta görs bäst genom att injektionspennan vänds upp och ner minst 10 gånger.
För att undvika skumbildning i pennan är det viktigt att injektionspennan vänds sakta.
Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Steg 2.
Sätt fast nålen
Endast nålar avsedda för användning tillsammans med SoloStar bör användas.
En ny steril nål måste alltid användas för varje injektion.
Efter att skyddslocket tagits bort, skall nålen sättas fast försiktigt, rakt på pennan.
Steg 3.
Gör ett säkerhetstest
Innan varje injektion måste ett säkerhetstest utföras för att säkerställa att pennan och nålen fungerar på rätt sätt och för att ta bort luftbubblor.
Ställ in en dos på 2 enheter.
Ta bort det yttre och inre nålskyddet.
Håll injektionspennan med nålen pekande uppåt och knacka försiktigt med fingret på insulinbehållaren så att eventuella luftbubblor stiger upp mot nålen.
Tryck sedan in injektionsknappen helt.
Om insulin syns på nålspetsen indikerar det att injektionspennan och nålen fungerar korrekt.
Om inget insulin syns på nålspetsen skall steg 3 upprepas tills insulin kan ses på nålspetsen.
Steg 4.
Ställ in dosen
Dosen kan ställas in med 1 enhet i taget, från 1 enhet till den maximala dosen 80 enheter.
Om en dos på mer än 80 enheter krävs skall den ges som två eller flera injektioner.
Doseringsfönstret måste visa ” 0 ” efter säkerhetstestet.
Dosen kan sedan ställas in.
Steg 5.
Injicera dosen
Patienten skall informeras om injektionsteknik av sjukvårdspersonal.
Stick in nålen i huden.
Injektionsknappen skall tryckas in fullständigt.
Injektionsknappen skall sedan hållas intryckt under 10 sekunder innan nålen dras ut.
Detta säkerställer att hela insulindosen har injicerats.
Steg 6.
Avlägsna och kassera nålen
Nålen skall efter varje injektion avlägsnas och kasseras.
Detta förebygger förorening och/ eller infektion, införande av luft i insulinbehållaren och läckage av insulin.
Nålar får ej återanvändas.
Särskild försiktighet bör beaktas när nålen avlägsnas och kastas.
Följ rekommenderade säkerhetsåtgärder vid avlägsnande och kassering av nålar (t ex enhandsfattning för att sätta på nålskydd) för att minska risken för oavsiktlig nålskada och överföring av smitta.
291 Nålskyddet skall sättas tillbaka på injektionspennan.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 februari 1997 Datum för senast förnyade godkännande:
21 februari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
292 1.
LÄKEMEDLETS NAMN
Insuman Infusat 100 IU/ ml injektionsvätska, lösning i en injektionsflaska
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU (vilket motsvarar 3, 5 mg) humaninsulin.
Varje injektionsflaska innehåller 10 ml injektionsvätska, vilket motsvarar 1000 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insuman Infusat är en neutral insulinlösning (normalinsulin).
Humaninsulin tillverkas genom rekombinant DNA- teknik varvid Escherichia coli används.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i en injektionsflaska.
Klar, färglös lösning med vattenliknande konsistens.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Insuman Infusat har utvecklats speciellt för användning i portabla insulinpumpar.
Det är stabiliserat specifikt för att minimera effektförluster under de mekaniska och termala stressförhållanden som uppstår i dessa pumpar.
Insuman Infusat är därför även lämpligt för kontinuerlig insulininfusion med andra, konventionella injektionspumpar.
Önskad blodsockernivå och insulindosering måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Vid användning i externa portabla insulinpumpar administreras en del av den dagliga insulindosen genom kontinuerlig infusion ("bastilldelning") och resten i form av bolusinjektioner före varje måltid.
För utförligare information, se vidare i bruksanvisningen om infusionpumpens funktioner och nödvändiga säkerhetsföreskrifter.
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 – 60% av det totala dagliga
Följaktligen administreras cirka 40 – 60% av den dagliga dosen som en bastilldelning och resten i form av bolusinjektioner före varje måltid.
293 Omställning till Insuman Infusat
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insuman Infusat kan infunderas subkutant.
Det har utvecklats för användning i Hoechst Infusor och H- Tron insulinpumpar.
Det kan även användas i andra insulinpumpar, när det visat sig vara lämpliga för detta insulin (se pumphandbok).
Endast katetrar av tetrafluoretylen eller polyetylen får användas.
Insulin Infusat får ej användas i peristaltiska pumpar med silikonslangar.
Insulin måste alltid infunderas under aseptiska förhållanden.
Detta underlättas genom de speciella tillbehör som finns tillgängliga för insulinpumpar (t ex katetrar, kanyler).
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste flyttas regelbundet (generellt varje till var tredje dag).
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
294 Insuman Infusat får ej användas i peristaltiska pumpar med silikonslangar.
Se vidare i den tekniska manualen beträffande kontraindikationer vad avser användning av insulinpumpar.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insuman Infusat och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insuman Infusat, eftersom immunologiska korsreaktioner kan förväntas.
Om hypoglykemi inträffar skall insulinpumpen stängas av, åtminstone tills patienten återfår medvetandet.
Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
295 För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
Fel i insulinpumpen
Hyperglykemi, ketoacidos och koma kan utvecklas inom några timmar om pumpkatetern slutar fungera helt.
Närhelst patienten noterar en snabb blodsockerökning som inte svarar på en bolusdos, måste möjligheten av ett kateterfel klarläggas.
I händelse av att insulinpumpen krånglar måste patienten alltid ha injektionsutrustning (injektionsspruta eller injektionspenna) och insulin tillgängligt för subkutan injektion. Se vidare i bruksanvisningen för detaljer rörande förebyggande säkerhetsåtgärder vid användning av insulinpumpar.
Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex. orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
296 4. 6 Graviditet och amning
Graviditet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insuman Infusat kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin)
297 Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Ögon
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
298 Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, kortverkande ATC- kod:
A10AB01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
Farmakodynamiska egenskaper
Insuman Infusat är ett insulin med snabbt insättande effekt och kort duration.
5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Lokala toleransstudier efter subkutan och intramuskulär injektion på kaniner gav inte några misstänkta fynd.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Fenol, zinkklorid, trometamol, poloxamer 171, glycerol, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
299 Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinlösningen.
6. 3 Hållbarhet
2 år.
Insulin som har fyllts på i pumpbehållaren kan därefter användas under 2 veckor.
Hållbarhet efter första användning av injektionsflaskan:
Läkemedlet kan förvaras under maximalt fyra veckor vid högst 25 °C och ska skyddas från direkt värme och ljus.
Ljuskänsligt.
Det rekommenderas att datum för första användning antecknas på etiketten.
6. 4 Särskilda förvaringsanvisningar
Oöppnade injektionsflaskor:
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara injektionsflaskan i ytterkartongen.
Ljuskänsligt.
Öppnade injektionsflaskor:
För förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
10 ml lösning i en injektionsflaska (typ 1 av ofärgat glas) med en kapsyl med fläns (aluminium), en propp (klorbutylgummi (typ 1)) och ett avtagbart lock (polypropylen).
Förpackningar med 3 injektionsflaskor finns tillgängliga.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Insuman Infusat får endast användas om lösningen är klar, färglös, utan synliga fasta partiklar och om den har ett vattenliknande utseende.
För användning i en insulinpump fylls Insuman Infusat på i pumpens sterila behållare.
Behållaren får endast användas en gång.
Innan Insuman Infusat sätts in i insulinpump måste det förvaras i rumstemperatur under 1 - 2 timmar.
Luftbubblor måste avlägsnas ur injektionsflaskan innan infusionen påbörjas (se bruksanvisning för pumpen).
Om infusionspumpen inte fungerar som den ska, kan lösningen dras upp ur cylinderampullen in i en injektionsspruta (lämplig för insulin med 100 IU/ ml) och injiceras.
300 I likhet med alla insulinpreparat får Insuman Infusat inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
4, 5 - 6, 5.
Blandning av insuliner
Insuman Infusat får INTE blandas med andra insuliner eller med insulinanaloger.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 053
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 februari 1997 Datum för senast förnyade godkännande:
21 februari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
301 1.
LÄKEMEDLETS NAMN
Insuman Infusat 100 IU/ ml injektionsvätska, lösning i en cylinderampull
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 IU (vilket motsvarar 3, 5 mg) humaninsulin.
Varje cylinderampull innehåller 3, 15 ml injektionsvätska, vilket motsvarar 315 IU insulin.
En IU (Internationell Enhet) motsvarar 0, 035 mg vattenfritt humaninsulin.
Insuman Infusat är en neutral insulinlösning (normalinsulin).
Humaninsulin tillverkas genom rekombinant DNA- teknik varvid Escherichia coli används.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i en cylinderampull.
Klar, färglös lösning med vattenliknande konsistens.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Insuman Infusat har utvecklats speciellt för användning i portabla insulinpumpar.
Det är stabiliserat specifikt för att minimera effektförluster under de mekaniska och termala stressförhållanden som uppstår i dessa pumpar.
Insuman Infusat är därför även lämpligt för kontinuerlig insulininfusion med andra, konventionella injektionsspumpar.
Önskad blodsockernivå och insulindosering måste fastställas individuellt och avpassas med hänsyn till patientens diet, kroppsaktivitet och levnadssätt.
Daglig dosering och tidpunkt för administrering
Vid användning i externa portabla insulinpumpar administreras en del av den dagliga insulindosen genom kontinuerlig infusion ("bastilldelning") och resten i form av bolusinjektioner före varje måltid.
För utförligare information, se vidare i bruksanvisningen om infusionspumpens funktioner och nödvändiga säkerhetsföreskrifter.
Det finns inga fastställda regler för insulindosering.
- 1, 0 IU per kg kroppsvikt per dag.
Det basala metabola behovet är 40 - 60% av det totala dagliga
Följaktligen administreras cirka 40 - 60% av den dagliga dosen som en bastilldelning och resten i form av bolusinjektioner före varje måltid.
302 Omställning till Insuman Infusat
Dosjustering kan bli nödvändig när patienten ställs om från ett insulinpreparat till ett annat.
Detta gäller t ex vid omställning från:
- ett djurinsulin (särskilt ett bovint insulin) till humaninsulin,
- en humaninsulinberedning till en annan,
- en regim med humaninsulin till en med ett mer långtidsverkande insulin.
Behov att justera (t ex minska) dosen kan uppstå omedelbart efter omställning.
Det kan även uppkomma gradvis under en period på flera veckor.
Efter omställning från ett djurinsulin till humaninsulin kan en dosreduktion bli nödvändig särskilt för patienter som
- redan tidigare ställts in på ganska låga blodsockernivåer,
- har en tendens till hypoglykemi,
- tidigare krävt höga insulindoser på grund av antikroppar mot insulin.
Noggrann metabol kontroll rekommenderas vid omställning och under de närmast påföljande veckorna.
För patienter som behöver höga insulindoser på grund av insulinantikroppar bör man överväga omställning under medicinsk övervakning på sjukhus eller motsvarande.
Sekundär dosjustering
Förbättrad metabol kontroll kan leda till förhöjd insulinkänslighet vilket leder till minskat insulinbehov.
Dosjustering kan även bli nödvändig om t ex
- patientens vikt förändras,
- patientens livsstil förändras,
- andra omständigheter inträffar som kan ge upphov till en ökad risk för hypo - eller hyperglykemi
(se avsnitt 4. 4).
Användning i särskilda patientgrupper
Hos patienter med nedsatt lever - eller njurfunktion samt hos äldre kan insulinbehovet vara nedsatt (se avsnitt 4. 4).
Administrering
Insuman Infusat i cylinderampuller kan infunderas subkutant.
Det har utvecklats för användning i Hoechst Infusor och H- Tron insulinpumpar.
Det kan även användas i andra insulinpumpar, när det visat sig vara lämpliga för detta insulin och denna typ av cylinderampuller (se pumphandbok).
Endast katetrar av tetrafluoretylen eller polyetylen får användas.
Insulin måste alltid infunderas under aseptiska förhållanden.
Detta underlättas genom de speciella tillbehör som finns tillgängliga för insulinpumpar (t ex katetrar, kanyler).
Insulinabsorptionen och den därav påföljande blodsockersänkande effekten av en dos kan variera från ett injektionsområde till ett annat (t ex bukväggen jämfört med låret).
Injektionsstället inom ett injektionsområde måste flyttas regelbundet (generellt varje till var tredje dag).
För vidare information om hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
303 Insuman Infusat får ej användas i peristaltiska pumpar med silikonslangar.
Se vidare i den tekniska manualen beträffande kontraindikationer vad avser användning av insulinpumpar.
4. 4 Varningar och försiktighet
Patienter överkänsliga mot Insuman Infusat och för vilka inget bättre preparat finns tillgängligt får endast fortsätta behandlingen under noggrann medicinsk övervakning och i kombination med behandling mot allergi om det är nödvändigt.
Hos patienter med allergi mot djurinsulin rekommenderas ett intradermalt hudtest innan överföring till Insuman Infusat, eftersom immunologiska korsreaktioner kan förväntas.
Om hypoglykemi inträffar skall insulinpumpen stängas av, åtminstone tills patienten återfår medvetandet.
Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid tendens till hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Hypoglykemi
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll bör ske hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer p. g. a. hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till när varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- efter byte från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, oigenkännliga (särskilt nattliga) episoder med hypoglykemi beaktas.
304 För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovan, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
Fel i insulinpumpen
Hyperglykemi, ketoacidos och koma kan utvecklas inom några timmar om pumpkatetern slutar fungera helt.
Närhelst patienten noterar en snabb blodsockerökning som inte svarar på en bolusdos, måste möjligheten av ett kateterfel klarläggas.
I händelse av att insulinpumpen krånglar måste patienten alltid ha injektionsutrustning (injektionsspruta eller injektionspenna) och insulin tillgängligt för subkutan injektion.
Se vidare i bruksanvisningen för detaljer rörande förebyggande säkerhetsåtgärder vid användning av insulinpumpar.
Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av humaninsulin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener (t ex. orala preventivmedel), fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, proteashämmare och atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Betablockerare, klonidin, litiumsalter eller alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
305 4. 6 Graviditet och amning
Graviditet
För humaninsulin saknas data från behandling av gravida kvinnor.
Insulin passerar ej placentabarriären.
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning
Ingen effekt på ammade barn förväntas.
Insuman Infusat kan användas under amning.
Ammande kvinnor kan behöva ändra insulindosen eller dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
I kliniska prövningar och under användning efter godkännandet har frekvensen varierat med patientpopulationen och dosregim.
Därför kan ingen speciell frekvens tas fram.
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter inleds tecknen och symtomen på neuroglykopeni med tecken på adrenerg motreglering.
Vanligen gäller att ju mer och snabbare blodsockret faller, desto mer tydlig blir motregleringen och dess symtom.
Följande relaterade biverkningar observerade i kliniska studier listas nedan indelade efter organklasser och i minskande incidens: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd förekomst (kan inte uppskattas från tillgängliga data).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad.
Immunsystemet
Omedelbar allergisk reaktion (hypotension, angioödem, bronkospasm, allmänna hudreaktioner), antikroppar mot insulin)
Omedelbara allergiska reaktioner på insulin eller på något hjälpämne kan vara livshotande.
Insulintillförsel kan ge upphov till att antikroppar mot insulin bildas.
I sällsynta fall kan närvaron av dessa insulinantikroppar göra det nödvändigt att justera insulindosen för att korrigera utvecklingen av hyper - eller hypoglykemi.
Metabolism och nutrition
Vanlig: ödem Okänd förekomst: natriumretention
Insulin kan ge upphov till natriumretention och ödem, särskilt om tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Ögon
Okänd förekomst: proliferativ retinopati, diabetesretinopati, övergående synförsämring
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring, på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
En långvarigt förbättrad blodsockerkontroll minskar risken för progression av. diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att retinopatin tillfälligt försämras.
Hud och subkutan vävnad
Okänd förekomst: lipodystrofi
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet område kan hjälpa till att minska eller undvika dessa reaktioner.
Allmänna symtom och symtom vid administreringsstället
Vanlig: reaktioner på injektionsstället Mindre vanlig: urtikaria på injektionsstället Okänd förekomst: inflammation, svullnad, smärta, klåda och erytem på injektionsstället.
De flesta mindre reaktioner på insulin brukar vanligen gå över inom några dagar till några veckor.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
307 Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidiabetiskt medel.
Insuliner och analoger, kortverkande ATC- kod:
A10AB01.
Verkningssätt
Insulin
- sänker blodsockret och gynnar anabola effekter samt minskar katabola effekter,
- ökar glukostransporten in i cellerna och glykogenbildningen i muskler och i levern samt
förbättrar pyruvatutnyttjandet.
Glykogenolysen och glykoneogenesen inhiberas,
- ökar lipogenesen i levern och fettvävnaden samt inhiberar lipolysen,
- förbättrar cellernas upptag av aminosyror samt proteinsyntesen,
- ökar cellernas kaliumupptag.
Farmakodynamiska egenskaper
Insuman Infusat är ett insulin med snabbt insättande effekt och kort duration.
5. 2 Farmakokinetiska egenskaper
Hos friska personer är halveringstiden för insulin i serum 4 - 6 minuter.
Den är längre hos patienter med svår njurinsufficiens.
Det måste emellertid beaktas att insulinets farmakokinetik ej återspeglar dess metabola effekter.
5. 3 Prekliniska säkerhetsuppgifter
Den akuta toxiciteten studerades efter subkutan injektion på råttor.
Inga toxiska effekter noterades.
Lokala toleransstudier efter subkutan och intramuskulär injektion på kaniner gav inte några misstänkta fynd.
Studier avseende farmakodynamiska effekter efter subkutan injektion på kaniner och hundar uppvisade förväntade hypoglykemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Fenol, zinkklorid, trometamol, poloxamer 171, glycerol, saltsyra (för pH- justering), vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
308 Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Beträffande blandbarhet och inkompatibilitet med andra insuliner, se avsnitt 6. 6.
Noggrannhet måste iakttas för att försäkra sig om att ingen alkohol eller annat desinfektionsmedel kontaminerar insulinlösningen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av cylinderampullen:
Läkemedlet (cylinderampuller i pumpen) kan förvaras under maximalt 2 veckor.
6. 4 Särskilda förvaringsanvisningar
Oöppnade cylinderampuller:
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara cylinderampullen i ytterkartongen.
Ljuskänsligt.
Cylinderampuller under användning:
För förvaringsanvisningarr, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
3, 15 ml lösnin i en cylinderampull (ofärgat glas typ 1) med en pistong (täckt med fluoropolymer (typ 1, blandning av klorbutyl och naturgummi)), kapsyl med fläns (aluminium) och en propp med hål (brombutylgummi (typ 1)), en anslutning av Luer- fattning (färglös polyetylen) och ett Luer- lock (färglöst polyetylen).
Förpackningar om 5 cylinderampuller finns tillgängliga.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Insuman Infusat får endast användas om lösningen är klar, färglös, utan synliga fasta partiklar och om den har ett vattenliknande utseende.
För användning skall Insuman Infusat förvaras i rumstemperatur i 1 - 2 timmar.
Luftbubblor måste avlägsnas ur cylinderampullen innan infusionen påbörjas (se bruksanvisning för pumpen).
Om infusionspumpen inte fungerar som den ska, kan lösningen dras upp ur cylinderampullen in i en spruta (lämplig för insulin med 100 IU/ ml) och injiceras.
I likhet med alla insulinpreparat får Insuman Infusat inte blandas med lösningar innehållande reduktionsmedel såsom tioler och sulfiter.
4, 5 - 6, 5.
Blandning av insuliner
Insuman Infusat får INTE blandas med andra insuliner eller med insulinanaloger.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
309 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 054
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 februari 1997 Datum för förnyat godkännande:
21 februari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
310 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS OCH TILLVERKARE AV DET AKTIVA INNEHÅLLSÄMNET AV BIOLOGISKT URSPRUNG
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
311 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Sanofi- Aventis Deutschland GmbH Industriepark Höchst Brüningstraße 50 D- 65926 Frankfurt / Main Tyskland
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Sanofi- Aventis Deutschland GmbH Industriepark Höchst Brüningstraße 50 D- 65926 Frankfurt / Main Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning skall underrätta Europeiska kommissionen om marknadsföringsplanerna för detta läkemedel som godkänts genom detta beslut.
312 BILAGA III
MÄRKNING OCH BIPACKSEDEL
313 A.
MÄRKNING
314 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG/ 5ML INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN
Insuman Rapid 100 IU/ ml injektionsvätska, lösning i en injektionsflaska
Humaninsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANSER( N)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
Insulin med snabbt insättande effekt och kort duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: metakresol, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH - justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5 injektionsflaskor à 5 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan eller intravenös användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Endast klar och färglös lösning skall användas.
8.
UTGÅNGSDATUM
Utg. dat
315 Påbörjad injektionsflaska kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 028 (1 injektionsflaska à 5 ml) EU/ 1/ 97/ 030/ 029 (5 injektionsflaskor à 5 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Insuman Rapid 100 IU/ ml
316 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR INJEKTIONSFLASKA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insuman Rapid 100 IU/ ml injektionsvätska, lösning i en injektionsflaska
Humaninsulin
Subkutan eller intravenös användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
5 ml
6.
ÖVRIGT
317 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN YTTERKARTONG/ 10 ML INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN
Insuman Rapid 40 IU/ ml injektionsvätska, lösning i en injektionsflaska
Humaninsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 40 IU (1, 4 mg) humaninsulin.
Insulin med snabbt insättande effekt och kort duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: metakresol, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH - justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5 injektionsflaskor à 10 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan eller intravenös användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Endast klar och färglös lösning skall användas.
8.
UTGÅNGSDATUM
Utg. dat
318 Påbörjad injektionsflaska kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 031 (1 injektionsflaska à 10 ml) EU/ 1/ 97/ 030/ 032 (5 injektionsflaskor à 10 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Insuman Rapid 40 IU/ ml
319 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insuman Rapid 40 IU/ ml injektionsvätska, lösning i en injektionsflaska
Humaninsulin
Subkutan eller intravenös användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 ml
6.
ÖVRIGT
320 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG/ 3 ML CYLINDERAMPULL
1.
LÄKEMEDLETS NAMN
Insuman Rapid 100 IU/ ml injektionsvätska, lösning i en cylinderampull
Humaninsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
Insulin med snabbt insättande effekt och kort duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: metakresol, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH - justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 cylinderampuller à 3 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan eller intravenös användning.
Cylinderampullerna ska användas tillsammans med en insulinpenna såsom OptiPen och andra pennor som är avsedda för användning med Insuman cylinderampuller.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
321 7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Endast klar och färglös lösning skall användas.
Om insulinpennan är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny insulinpenna måste användas.
8.
UTGÅNGSDATUM
Utg. dat Påbörjad cylinderampull kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
Under användning (i pennan), skall den inte kylförvaras.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 085 (3 cylinderampuller à 3 ml) EU/ 1/ 97/ 030/ 055 (4 cylinderampuller à 3 ml) EU/ 1/ 97/ 030/ 030 (5 cylinderampuller à 3 ml) EU/ 1/ 97/ 030/ 090 (6 cylinderampuller à 3 ml) EU/ 1/ 97/ 030/ 095 (9 cylinderampuller à 3 ml) EU/ 1/ 97/ 030/ 056 (10 cylinderampuller à 3 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Insuman Rapid 100IU/ ml
322 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
TEXT SOM SKALL FRAMTRÄDA PÅ ALUMINIUMFOLIE SOM ANVÄNDS FÖR ATT FÖRSEGLA DEN GENOMSKINLIGA PLASTFICKAN INNEHÅLLANDE CYLINDERAMPULLEN
1.
LÄKEMEDLETS NAMN
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
3.
UTGÅNGSDATUM
4.
BATCHNUMMER
5.
ÖVRIGT
Efter att ha stoppat in en ny cylinderampull:
Du måste kontrollera att din insulinpenna fungerar som den ska innan du injicerar den första dosen.
Se efter i din instruktionsbok för insulinpennan för ytterligare detaljer.
323 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ LÄKEMEDELSFÖRPACKNINGAR
CYLINDERAMPULL ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insuman Rapid 100 IU/ ml injektionsvätska, lösning i en cylinderampull
Humaninsulin
Subkutan eller intravenös användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
324 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG/ 3 ML PENNA
1.
LÄKEMEDLETS NAMN
Insuman Rapid 100 IU/ ml injektionsvätska, lösning i en förfylld injektionspenna
Humaninsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
Insulin med snabbt insättande effekt och kort duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: metakresol, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH - justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning i en förfylld injektionspenna. OptiSet 3 injektionspennor à 3 ml.
10 injektionspennor à 3 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Endast klar och färglös lösning skall användas.
325 Använd endast injektionsnålar som är godkända för användning tillsammans med OptiSet.
VIKTIG INFORMATION Sätt alltid fast en ny nål innan OptiSet används.
Utför alltid ett säkerhetstest innan OptiSet används.
Läs alltid igenom bipacksedeln ordentligt innan OptiSet används för första gången.
Ny användarinformation: • Insulinets namn är tryckt på pennan. • Dosväljaren kan bara vridas i en riktning.
8.
UTGÅNGSDATUM
Utg. dat
Påbörjad injektionspenna kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
Under användning, skall den inte kylförvaras.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 065 (3 injektionspennor à 3 ml) EU/ 1/ 97/ 030/ 066 (4 injektionspennor à 3 ml) EU/ 1/ 97/ 030/ 067 (5 injektionspennor à 3 ml) EU/ 1/ 97/ 030/ 100 (6 injektionspennor à 3 ml) EU/ 1/ 97/ 030/ 105 (9 injektionspennor à 3 ml) EU/ 1/ 97/ 030/ 068 (10 injektionspennor à 3 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
326 15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Insuman Rapid 100 IU/ ml
327 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSPENNA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insuman Rapid 100 IU/ ml injektionsvätska, lösning i en förfylld injektionspenna
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
OptiSet
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
328 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG/ 3 ML CYLINDERAMPULL FÖR OPTICLIK
1.
LÄKEMEDLETS NAMN
Insuman Rapid 100 IU/ ml injektionsvätska, lösning i en cylinderampull
Humaninsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
Insulin med snabbt insättande effekt och kort duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: metakresol, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH - justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 cylinderampuller à 3 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan eller intravenös användning.
Cylinderampullerna ska endast användas tillsammans med injektionspennan OptiClik.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
329 7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Endast klar och färglös lösning ska användas.
Om OptiClik är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny OptiClik måste användas.
8.
UTGÅNGSDATUM
Utg. dat Påbörjad cylinderampull kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
Under användning (i pennan), ska den inte kylförvaras.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 110 (3 cylinderampuller à 3 ml) EU/ 1/ 97/ 030/ 111 (4 cylinderampuller à 3 ml) EU/ 1/ 97/ 030/ 112 (5 cylinderampuller à 3 ml) EU/ 1/ 97/ 030/ 113 (6 cylinderampuller à 3 ml) EU/ 1/ 97/ 030/ 114 (9 cylinderampuller à 3 ml) EU/ 1/ 97/ 030/ 115 (10 cylinderampuller à 3 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
330 15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Insuman Rapid 100 IU/ ml
331 UPPGIFTER SOM SKA FINNAS PÅ SMÅ LÄKEMEDELSFÖRPACKNINGAR
CYLINDERAMPULL FÖR OPTICLIK ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insuman Rapid 100 IU/ ml injektionsvätska, lösning i en cylinderampull
Humaninsulin
Subkutan eller intravenös användning.
2.
ADMINISTRERINGSSÄTT
Används tillsammans med OptiClik
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
332 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG/ 3 ML FÖRFYLLD PENNA SOLOSTAR
1.
LÄKEMEDLETS NAMN
Insuman Rapid 100 IU/ ml injektionsvätska, lösning i en förfylld injektionspenna
Humaninsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
Insulin med snabbt insättande effekt och kort duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: metakresol, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH - justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning i en förfylld injektionspenna. SoloStar 3 injektionspennor à 3 ml.
6 injektionspennor à 3 ml.
10 injektionspennor à 3 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Endast klar och färglös lösning skall användas.
333 Använd endast injektionsnålar som är godkända för användning tillsammans med SoloStar.
8.
UTGÅNGSDATUM
Utg. dat
Påbörjad injektionspenna kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
Under användning, skall den inte kylförvaras.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ XXX (3 injektionspennor à 3 ml) EU/ 1/ 97/ 030/ XXX (4 injektionspennor à 3 ml) EU/ 1/ 97/ 030/ XXX (5 injektionspennor à 3 ml) EU/ 1/ 97/ 030/ XXX (6 injektionspennor à 3 ml) EU/ 1/ 97/ 030/ XXX (9 injektionspennor à 3 ml) EU/ 1/ 97/ 030/ XXX (10 injektionspennor à 3 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Insuman Rapid 100 IU/ ml
334 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSPENNA ETIKETT SOLOSTAR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insuman Rapid 100 IU/ ml injektionsvätska, lösning i en förfylld injektionspenna
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
SoloStar
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
335 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG/ 5 ML INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN
Insuman Basal 100 IU/ ml injektionsvätska, suspension i en injektionsflaska
Humaninsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
Insulin med gradvis insättande effekt och lång duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5 injektionsflaskor à 5 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Blandas väl.
336 8.
UTGÅNGSDATUM
Utg. dat
Påbörjad injektionsflaska kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 033 (1 injektionsflaska à 5 ml) EU/ 1/ 97/ 030/ 034 (5 injektionsflaskor à 5 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Insuman Basal 100 IU/ ml
337 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insuman Basal 100 IU/ ml injektionsvätska, suspension i en injektionsflaska
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
5 ml
6.
ÖVRIGT
338 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG/ 10 ML INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN
Insuman Basal 40 IU/ ml injektionsvätska, suspension i en injektionsflaska
Humaninsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 40 IU (1, 4 mg) humaninsulin.
Insulin med gradvis insättande effekt och lång duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5 injektionsflaskor à 10 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Blandas väl.
339 8.
UTGÅNGSDATUM
Utg. dat
Påbörjad injektionsflaska kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 036 (1 injektionsflaska à 10 ml) EU/ 1/ 97/ 030/ 037 (5 injektionsflaskor à 10 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Insuman Basal 40 IU/ ml
340 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insuman Basal 40 IU/ ml injektionsvätska, suspension i en injektionsflaska
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 ml
6.
ÖVRIGT
341 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG/ 3 ML CYLINDERAMPULL
1.
LÄKEMEDLETS NAMN
Insuman Basal 100 IU/ ml injektionsvätska, suspension i en cylinderampull
Humaninsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
Insulin med gradvis insättande effekt och lång duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 cylinderampuller à 3 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
342 7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Blandas väl.
Om insulinpennan är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny insulinpenna måste användas.
8.
UTGÅNGSDATUM
Utg. dat Påbörjad cylinderampull kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
Under användning (i pennan) skall den inte kylförvaras.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 086 (3 cylinderampuller à 3 ml) EU/ 1/ 97/ 030/ 057 (4 cylinderampuller à 3 ml) EU/ 1/ 97/ 030/ 035 (5 cylinderampuller à 3 ml) EU/ 1/ 97/ 030/ 091 (6 cylinderampuller à 3 ml) EU/ 1/ 97/ 030/ 096 (9 cylinderampuller à 3 ml) EU/ 1/ 97/ 030/ 058 (10 cylinderampuller à 3 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
343 16.
INFORMATION I BLINDSKRIFT
Insuman Basal 100 IU/ ml
344 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
TEXT SOM SKALL FRAMTRÄDA PÅ ALUMINIUMFOLIE SOM ANVÄNDS FÖR ATT FÖRSEGLA DEN GENOMSKINLIGA PLASTFICKAN INNEHÅLLANDE CYLINDERAMPULLEN
1.
LÄKEMEDLETS NAMN
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
3.
UTGÅNGSDATUM
4.
BATCHNUMMER
5.
ÖVRIGT
Efter att ha stoppat in en ny cylinderampull:
Du måste kontrollera att din insulinpenna fungerar som den ska innan du injicerar den första dosen.
Se efter i din instruktionsbok för insulinpennan för ytterligare detaljer.
345 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
CYLINDERAMPULL ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insuman Basal 100 IU/ ml injektionsvätska, suspension i en cylinderampull
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
346 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG/ 3 ML PENNA
1.
LÄKEMEDLETS NAMN
Insuman Basal 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna
Humaninsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
Insulin med gradvis insättande effekt och lång duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension i en förfylld injektionspenna.
10 injektionspennor à 3 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Blandas väl.
Använd endast injektionsnålar som är godkända för användning tillsammans med OptiSet.
347 VIKTIG INFORMATION Sätt alltid fast en ny nål innan OptiSet används.
Utför alltid ett säkerhetstest innan OptiSet används.
Läs alltid igenom bipacksedeln ordentligt innan OptiSet används för första gången.
Ny användarinformation: • Insulinets namn är tryckt på pennan. • Dosväljaren kan bara vridas i en riktning.
8.
UTGÅNGSDATUM
Utg. dat
Påbörjad injektionspenna kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
Under användning skall den inte kylförvaras.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 069 (3 injektionspennor à 3 ml) EU/ 1/ 97/ 030/ 070 (4 injektionspennor à 3 ml) EU/ 1/ 97/ 030/ 071 (5 injektionspennor à 3 ml) EU/ 1/ 97/ 030/ 101 (6 injektionspennor à 3 ml) EU/ 1/ 97/ 030/ 106 (9 injektionspennor à 3 ml) EU/ 1/ 97/ 030/ 072 (10 injektionspennor à 3 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
348 15.
BRUKSANVISNING
349 16.
INFORMATION I BLINDSKRIFT
Insuman Basal 100 IU/ ml
350 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSPENNA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insuman Basal 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
OptiSet
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
351 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG / 3 ML CYLINDERAMPULL FÖR OPTICLIK
1.
LÄKEMEDLETS NAMN
Insuman Basal 100 IU/ ml injektionsvätska, suspension i en cylinderampull
Humaninsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
Insulin med gradvis insättande effekt och lång duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 cylinderampuller à 3 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Cylinderampullerna ska endast användas tillsammans med injektionspennan OptiClik.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
352 7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Blandas väl.
Om OptiClik är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny OptiClik måste användas.
8.
UTGÅNGSDATUM
Utg. dat Påbörjad cylinderampull kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
Under användning (i pennan) ska den inte kylförvaras.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 116 (3 cylinderampuller à 3 ml) EU/ 1/ 97/ 030/ 117 (4 cylinderampuller à 3 ml) EU/ 1/ 97/ 030/ 118 (5 cylinderampuller à 3 ml) EU/ 1/ 97/ 030/ 119 (6 cylinderampuller à 3 ml) EU/ 1/ 97/ 030/ 120 (9 cylinderampuller à 3 ml) EU/ 1/ 97/ 030/ 121 (10 cylinderampuller à 3 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
353 16.
INFORMATION I BLINDSKRIFT
Insuman Basal 100 IU/ ml
354 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
CYLINDERAMPULL FÖR OPTICLIK ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insuman Basal 100 IU/ ml injektionsvätska, suspension i en cylinderampull
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
Används tillsammans med OptiClik
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
355 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG/ 3 ML INJEKTIONSPENNA SOLOSTAR
1.
LÄKEMEDLETS NAMN
Insuman Basal 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna
Humaninsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
Insulin med gradvis insättande effekt och lång duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension i en förfylld injektionspenna.
6 injektionspennor à 3 ml.
10 injektionspennor à 3 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Blandas väl.
Använd endast injektionsnålar som är godkända för användning tillsammans med SoloStar.
356 8.
UTGÅNGSDATUM
Utg. dat
Påbörjad injektionspenna kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
Under användning skall den inte kylförvaras.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ XXX (3 injektionspennor à 3 ml) EU/ 1/ 97/ 030/ XXX (4 injektionspennor à 3 ml) EU/ 1/ 97/ 030/ XXX (5 injektionspennor à 3 ml) EU/ 1/ 97/ 030/ XXX (6 injektionspennor à 3 ml) EU/ 1/ 97/ 030/ XXX (9 injektionspennor à 3 ml) EU/ 1/ 97/ 030/ XXX (10 injektionspennor à 3 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
357 16.
INFORMATION I BLINDSKRIFT
Insuman Basal 100 IU/ ml
358 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSPENNA ETIKETT SOLOSTAR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insuman Basal 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
SoloStar
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
359 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG/ 5 ML INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN
Insuman Comb 15 100 IU/ ml injektionsvätska, suspension i en injektionsflaska
Humaninsulin
15% löst insulin, 85% kristallisk protamininsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
Insulin med gradvis insättande effekt och lång duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5 injektionsflaskor à 5 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Blandas väl.
360 8.
UTGÅNGSDATUM
Utg. dat
Påbörjad injektionsflaska kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 038 (1 injektionsflaska à 5 ml) EU/ 1/ 97/ 030/ 039 (5 injektionsflaska à 5 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Insuman Comb 15 100 IU/ ml
361 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insuman Comb 15 100 IU/ ml injektionsvätska, suspension i en injektionsflaska
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
5 ml
6.
ÖVRIGT
362 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG/ 10 ML INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN
Insuman Comb 15 40 IU/ ml injektionsvätska, suspension i en injektionsflaska
Humaninsulin
15% löst insulin, 85% kristallisk protamininsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 40 IU (1, 4 mg) humaninsulin.
Insulin med gradvis insättande effekt och lång duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5 injektionsflaskor à 10 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Blandas väl.
363 8.
UTGÅNGSDATUM
Utg. dat Påbörjad injektionsflaska kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 041 (1 injektionsflaska à 10 ml) EU/ 1/ 97/ 030/ 042 (5 injektionsflaskor à 10 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Insuman Comb 15 40 IU/ ml
364 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insuman Comb 15 40 IU/ ml injektionsvätska, suspension i en injektionsflaska
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 ml
6.
ÖVRIGT
365 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG/ 3 ML CYLINDERAMPULL
1.
LÄKEMEDLETS NAMN
Insuman Comb 15 100 IU/ ml injektionsvätska, suspension i en cylinderampull
Humaninsulin
15% löst insulin, 85% kristallisk protamininsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
Insulin med gradvis insättande effekt och lång duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 cylinderampuller à 3 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
366 7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Blandas väl.
Om insulinpennan är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny insulinpenna måste användas.
8.
UTGÅNGSDATUM
Utg. dat
Påbörjad cylinderampull kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
Under användning (i pennan) skall den inte kylförvaras.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 087 (3 cylinderampuller à 3 ml) EU/ 1/ 97/ 030/ 059 (4 cylinderampuller à 3 ml) EU/ 1/ 97/ 030/ 040 (5 cylinderampuller à 3 ml) EU/ 1/ 97/ 030/ 092 (6 cylinderampuller à 3 ml) EU/ 1/ 97/ 030/ 097 (9 cylinderampuller à 3 ml) EU/ 1/ 97/ 030/ 060 (10 cylinderampuller à 3 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
367 15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Insuman Comb 15 100 IU/ ml
368 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
TEXT SOM SKALL FRAMTRÄDA PÅ ALUMINIUMFOLIE SOM ANVÄNDS FÖR ATT FÖRSEGLA DEN GENOMSKINLIGA PLASTFICKAN INNEHÅLLANDE CYLINDERAMPULLEN
1.
LÄKEMEDLETS NAMN
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
3.
UTGÅNGSDATUM
4.
BATCHNUMMER
5.
ÖVRIGT
Efter att ha stoppat in en ny cylinderampull:
Du måste kontrollera att din insulinpenna fungerar som den ska innan du injicerar den första dosen.
Se efter i din instruktionsbok för insulinpennan för ytterligare detaljer.
369 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
CYLINDERAMPULL ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insuman Comb 15 100 IU/ ml injektionsvätska, suspension i en cylinderampull
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
370 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG/ 3 ML PENNA
1.
LÄKEMEDLETS NAMN
Insuman Comb 15 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna
Humaninsulin
15% löst insulin, 85% kristallisk protamininsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
Insulin med gradvis insättande effekt och lång duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension i en förfylld injektionspenna.
10 injektionspennor à 3 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
371 7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Blandas väl.
Använd endast injektionsnålar som är godkända för användning tillsammans med OptiSet.
VIKTIG INFORMATION Sätt alltid fast en ny nål innan OptiSet används.
Utför alltid ett säkerhetstest innan OptiSet används.
Läs alltid igenom bipacksedeln ordentligt innan OptiSet används för första gången.
Ny användarinformation: • Insulinets namn är tryckt på pennan. • Dosväljaren kan bara vridas i en riktning.
8.
UTGÅNGSDATUM
Utg. dat
Påbörjad injektionspenna kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
Under användning skall den inte kylförvaras.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 073 (3 injektionspennor à 3 ml) EU/ 1/ 97/ 030/ 074 (4 injektionspennor à 3 ml) EU/ 1/ 97/ 030/ 075 (5 injektionspennor à 3 ml) EU/ 1/ 97/ 030/ 102 (6 injektionspennor à 3 ml) EU/ 1/ 97/ 030/ 107 (9 injektionspennor à 3 ml) EU/ 1/ 97/ 030/ 076 (10 injektionspennor à 3 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
372 14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Insuman Comb 15 100 IU/ ml
373 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSPENNA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insuman Comb 15 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
OptiSet
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
374 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG / 3 ML CYLINDERAMPULL FÖR OPTICLIK
1.
LÄKEMEDLETS NAMN
Insuman Comb 15 100 IU/ ml injektionsvätska, suspension i en cylinderampull
Humaninsulin
15% löst insulin, 85% kristallisk protamininsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
Insulin med gradvis insättande effekt och lång duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 cylinderampuller à 3 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Cylinderampullerna ska endast användas tillsammans med injektionspennan OptiClik.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
375 7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Blandas väl.
Om OptiClik är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny OptiClik måste användas.
8.
UTGÅNGSDATUM
Utg. dat
Påbörjad cylinderampull kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
Under användning (i pennan) ska den inte kylförvaras.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 122 (3 cylinderampuller à 3 ml) EU/ 1/ 97/ 030/ 123 (4 cylinderampuller à 3 ml) EU/ 1/ 97/ 030/ 124 (5 cylinderampuller à 3 ml) EU/ 1/ 97/ 030/ 125 (6 cylinderampuller à 3 ml) EU/ 1/ 97/ 030/ 126 (9 cylinderampuller à 3 ml) EU/ 1/ 97/ 030/ 127 (10 cylinderampuller à 3 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
376 15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Insuman Comb 15 100 IU/ ml
377 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
CYLINDERAMPULL FÖR OPTICLIK ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insuman Comb 15 100 IU/ ml injektionsvätska, suspension i en cylinderampull
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
Används tillsammans med OptiClik.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
378 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG/ 3 ML FÖRFYLLD PENNA SOLOSTAR
1.
LÄKEMEDLETS NAMN
Insuman Comb 15 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna
Humaninsulin
15% löst insulin, 85% kristallisk protamininsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
Insulin med gradvis insättande effekt och lång duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension i en förfylld injektionspenna.
6 injektionspennor à 3 ml.
10 injektionspennor à 3 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
379 7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Blandas väl.
Använd endast injektionsnålar som är godkända för användning tillsammans med SoloStar.
8.
UTGÅNGSDATUM
Utg. dat
Påbörjad injektionspenna kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
Under användning skall den inte kylförvaras.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ XXX (3 injektionspennor à 3 ml) EU/ 1/ 97/ 030 / XXX (4 injektionspennor à 3 ml) EU/ 1/ 97/ 030 / XXX (5 injektionspennor à 3 ml) EU/ 1/ 97/ 030 / XXX (6 injektionspennor à 3 ml) EU/ 1/ 97/ 030 / XXX (9 injektionspennor à 3 ml) EU/ 1/ 97/ 030 / XXX (10 injektionspennor à 3 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
380 15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Insuman Comb 15 100 IU/ ml
381 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSPENNA ETIKETT SOLOSTAR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insuman Comb 15 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
SoloStar
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
382 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN YTTERKARTONG/ 5 ML INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN
Insuman Comb 25 100 IU/ ml injektionsvätska, suspension i en injektionsflaska
Humaninsulin
25% löst insulin, 75% kristallisk protamininsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
Insulin med gradvis insättande effekt och lång duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5 injektionsflaskor à 5 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Blandas väl.
383 8.
UTGÅNGSDATUM
Utg. dat Påbörjad injektionsflaska kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 043 (1 injektionsflaska à 5 ml) EU/ 1/ 97/ 030/ 044 (5 injektionsflaskor à 5 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Insuman Comb 25 100 IU/ ml
384 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insuman Comb 25 100 IU/ ml injektionsvätska, suspension i en injektionsflaska
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
5 ml
6.
ÖVRIGT
385 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG/ 10 ML INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN
Insuman Comb 25 40 IU/ ml injektionsvätska, suspension i en injektionsflaska
Humaninsulin
25% löst insulin, 75% kristallisk protamininsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 40 IU (1, 4 mg) humaninsulin.
Insulin med gradvis insättande effekt och lång duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5 injektionsflaskor à 10 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Blandas väl.
386 8.
UTGÅNGSDATUM
Utg. dat
Påbörjad injektionsflaska kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 046 (1 injektionsflaska à 10 ml) EU/ 1/ 97/ 030/ 047 (5 injektionsflaskor à 10 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Insuman Comb 25 40 IU/ ml
387 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insuman Comb 25 40 IU/ ml injektionsvätska, suspension i en injektionsflaska
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 ml
6.
ÖVRIGT
388 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG/ 3 ML CYLINDERAMPULL
1.
LÄKEMEDLETS NAMN
Insuman Comb 25 100 IU/ ml injektionsvätska, suspension i en cylinderampull
Humaninsulin
25% löst insulin, 75% kristallisk protamininsulin
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
Insulin med gradvis insättande effekt och lång duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 cylinderampuller à 3 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
389 7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Blandas väl Om insulinpennan är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny insulinpenna måste användas.
8.
UTGÅNGSDATUM
Utg. dat
Påbörjad cylinderampull kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
Under användning (i pennan) skall den inte kylförvaras.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 088 (3 cylinderampuller à 3 ml) EU/ 1/ 97/ 030/ 061 (4 cylinderampuller à 3 ml) EU/ 1/ 97/ 030/ 045 (5 cylinderampuller à 3 ml) EU/ 1/ 97/ 030/ 093 (6 cylinderampuller à 3 ml) EU/ 1/ 97/ 030/ 098 (9 cylinderampuller à 3 ml) EU/ 1/ 97/ 030/ 062 (10 cylinderampuller à 3 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
390 15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Insuman Comb 25 100 IU/ ml
391 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
TEXT SOM SKALL FRAMTRÄDA PÅ ALUMINIUMFOLIE SOM ANVÄNDS FÖR ATT FÖRSEGLA DEN GENOMSKINLIGA PLASTFICKAN INNEHÅLLANDE CYLINDERAMPULLEN
1.
LÄKEMEDLETS NAMN
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
3.
UTGÅNGSDATUM
4.
BATCHNUMMER
5.
ÖVRIGT
Efter att ha stoppat in en ny cylinderampull:
Du måste kontrollera att din insulinpenna fungerar som den ska innan du injicerar den första dosen.
Se efter i din instruktionsbok för insulinpennan för ytterligare detaljer.
392 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
CYLINDERAMPULL ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insuman Comb 25 100 IU/ ml injektionsvätska, suspension i en cylinderampull
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
393 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG/ 3 ML PENNA
1.
LÄKEMEDLETS NAMN
Insuman Comb 25 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna
Humaninsulin
25% löst insulin, 75% kristallisk protamininsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
Insulin med gradvis insättande effekt och lång duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension i en förfylld penna.
10 injektionspennor à 3 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
394 7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Blandas väl.
Använd endast injektionsnålar som är godkända för användning tillsammans med OptiSet.
VIKTIG INFORMATION Sätt alltid fast en ny nål innan OptiSet används.
Utför alltid ett säkerhetstest innan OptiSet används.
Läs alltid igenom bipacksedeln ordentligt innan OptiSet används för första gången.
Ny användarinformation: • Insulinets namn är tryckt på pennan. • Dosväljaren kan bara vridas i en riktning.
8.
UTGÅNGSDATUM
Utg. dat
Påbörjad injektionspenna kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
Under användning skall den inte kylförvaras.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 077 (3 injektionspennor à 3 ml) EU/ 1/ 97/ 030/ 078 (4 injektionspennor à 3 ml) EU/ 1/ 97/ 030/ 079 (5 injektionspennor à 3 ml) EU/ 1/ 97/ 030/ 103 (6 injektionspennor à 3 ml) EU/ 1/ 97/ 030/ 108 (9 injektionspennor à 3 ml) EU/ 1/ 97/ 030/ 080 (10 injektionspennor à 3 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
395 14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Insuman Comb 25 100 IU/ ml
396 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSPENNA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insuman Comb 25 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
OptiSet
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
397 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG/ 3 ML CYLINDERAMPULL FÖR OPTICLIK
1.
LÄKEMEDLETS NAMN
Insuman Comb 25 100 IU/ ml injektionsvätska, suspension i en cylinderampull
Humaninsulin
25% löst insulin, 75% kristallisk protamininsulin
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
Insulin med gradvis insättande effekt och lång duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 cylinderampuller à 3 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Cylinderampullerna ska endast användas tillsammans med injektionspennan OptiClik.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
398 7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Blandas väl Om OptiClik är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny OptiClik måste användas.
8.
UTGÅNGSDATUM
Utg. dat
Påbörjad cylinderampull kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
Under användning (i pennan) ska den inte kylförvaras.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 128 (3 cylinderampuller à 3 ml) EU/ 1/ 97/ 030/ 129 (4 cylinderampuller à 3 ml) EU/ 1/ 97/ 030/ 130 (5 cylinderampuller à 3 ml) EU/ 1/ 97/ 030/ 131 (6 cylinderampuller à 3 ml) EU/ 1/ 97/ 030/ 132 (9 cylinderampuller à 3 ml) EU/ 1/ 97/ 030/ 133 (10 cylinderampuller à 3 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
399 15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Insuman Comb 25 100 IU/ ml
400 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
CYLINDERAMPULL FÖR OPTICLIK ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insuman Comb 25 100 IU/ ml injektionsvätska, suspension i en cylinderampull
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
Används tillsammans med OptiClik
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
401 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG/ 3 ML FÖRFYLLD PENNA SOLOSTAR
1.
LÄKEMEDLETS NAMN
Insuman Comb 25 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna
Humaninsulin
25% löst insulin, 75% kristallisk protamininsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
Insulin med gradvis insättande effekt och lång duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension i en förfylld penna.
6 injektionspennor à 3 ml.
10 injektionspennor à 3 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
402 7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Blandas väl.
Använd endast injektionsnålar som är godkända för användning tillsammans med SoloStar.
8.
UTGÅNGSDATUM
Utg. dat
Påbörjad injektionspenna kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
Under användning skall den inte kylförvaras.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ XXX (3 injektionspennor à 3 ml) EU/ 1/ 97/ 030/ XXX (4 injektionspennor à 3 ml) EU/ 1/ 97/ 030/ XXX (5 injektionspennor à 3 ml) EU/ 1/ 97/ 030/ XXX (6 injektionspennor à 3 ml) EU/ 1/ 97/ 030/ XXX (9 injektionspennor à 3 ml) EU/ 1/ 97/ 030/ XXX (10 injektionspennor à 3 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
403 16.
INFORMATION I BLINDSKRIFT
Insuman Comb 25 100 IU/ ml
404 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSPENNA ETIKETT SOLOSTAR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insuman Comb 25 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
SoloStar
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
405 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG/ 5 ML INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN
Insuman Comb 50 100 IU/ ml injektionsvätska, suspension i en injektionsflaska
Humaninsulin
50% löst insulin, 50% kristallisk protamininsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
Insulin med snabbt insättande effekt och medellång duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5 injektionsflaskor à 5 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Blandas väl.
406 8.
UTGÅNGSDATUM
Utg. dat
Påbörjad injektionsflaska kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 048 (1 injektionsflaska à 5 ml) EU/ 1/ 97/ 030/ 049 (5 injektionsflaskor à 5 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Insuman Comb 50 100IU/ ml
407 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insuman Comb 50 100 IU/ ml injektionsvätska, suspension i en injektionsflaska
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
5 ml
6.
ÖVRIGT
408 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG/ 10 ML INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN
Insuman Comb 50 40 IU/ ml injektionsvätska, suspension i en injektionsflaska
Humaninsulin
50% löst insulin, 50% kristallisk protamininsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 40 IU (1, 4 mg) humaninsulin.
Insulin med snabbt insättande effekt och medellång duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5 injektionsflaskor à 10 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Blandas väl.
409 8.
UTGÅNGSDATUM
Utg. dat
Påbörjad injektionsflaska kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 051 (1 injektionsflaska à 10 ml) EU/ 1/ 97/ 030/ 052 (5 injektionsflaskor à 10 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Insuman Comb 50 40 IU/ ml
410 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insuman Comb 50 40 IU/ ml injektionsvätska, suspension i en injektionsflaska
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 ml
6.
ÖVRIGT
411 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG/ 3 ML CYLINDERAMPULL
1.
LÄKEMEDLETS NAMN
Insuman Comb 50 100 IU/ ml injektionsvätska, suspension i en cylinderampull
Humaninsulin
50% löst insulin, 50% kristallisk protamininsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
Insulin med snabbt insättande effekt och medellång duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 cylinderampuller à 3 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
412 7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Blandas väl.
Om insulinpennan är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny insulinpenna måste användas.
8.
UTGÅNGSDATUM
Utg. dat
Påbörjad cylinderampull kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
Under användning (i pennan) skall den inte kylförvaras.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 089 (3 cylinderampuller à 3 ml) EU/ 1/ 97/ 030/ 063 (4 cylinderampuller à 3 ml) EU/ 1/ 97/ 030/ 050 (5 cylinderampuller à 3 ml) EU/ 1/ 97/ 030/ 094 (6 cylinderampuller à 3 ml) EU/ 1/ 97/ 030/ 099 (9 cylinderampuller à 3 ml) EU/ 1/ 97/ 030/ 064 (10 cylinderampuller à 3 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
413 15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Insuman Comb 50 100 IU/ ml
414 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
TEXT SOM SKALL FRAMTRÄDA PÅ ALUMINIUMFOLIE SOM ANVÄNDS FÖR ATT FÖRSEGLA DEN GENOMSKINLIGA PLASTFICKAN INNEHÅLLANDE CYLINDERAMPULLEN
1.
LÄKEMEDLETS NAMN
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
3.
UTGÅNGSDATUM
4.
BATCHNUMMER
5.
ÖVRIGT
Efter att ha stoppat in en ny cylinderampull:
Du måste kontrollera att din insulinpenna fungerar som den ska innan du injicerar den första dosen.
Se efter i din instruktionsbok för insulinpennan för ytterligare detaljer.
415 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
CYLINDERAMPULL ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insuman Comb 50 100 IU/ ml injektionsvätska, suspension i en cylinderampull
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
416 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN YTTERKARTONG/ 3 ML PENNA
1.
LÄKEMEDLETS NAMN
Insuman Comb 50 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna
Humaninsulin
50% löst insulin, 50% kristallisk protamininsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
Insulin med snabbt insättande effekt och medellång duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
OptiSet.
10 injektionspennor à 3 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
417 7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Blandas väl.
Använd endast injektionsnålar som är godkända för användning tillsammans med OptiSet.
VIKTIG INFORMATION Sätt alltid fast en ny nål innan OptiSet används.
Utför alltid ett säkerhetstest innan OptiSet används.
Läs alltid igenom bipacksedeln ordentligt innan OptiSet används för första gången.
Ny användarinformation: • Insulinets namn är tryckt på pennan. • Dosväljaren kan bara vridas i en riktning.
8.
UTGÅNGSDATUM
Utg. dat
Påbörjad injektionspenna kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
Under användning skall den inte kylförvaras.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 081 (3 injektionspennor à 3 ml) EU/ 1/ 97/ 030/ 082 (4 injektionspennor à 3 ml) EU/ 1/ 97/ 030/ 083 (5 injektionspennor à 3 ml) EU/ 1/ 97/ 030/ 104 (6 injektionspennor à 3 ml) EU/ 1/ 97/ 030/ 109 (9 injektionspennor à 3 ml) EU/ 1/ 97/ 030/ 084 (10 injektionspennor à 3 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
418 14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Insuman Comb 50 100 IU/ ml
419 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSPENNA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insuman Comb 50 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
OptiSet
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
420 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG/ 3 ML CYLINDERAMPULL FÖR OPTICLIK
1.
LÄKEMEDLETS NAMN
Insuman Comb 50 100 IU/ ml injektionsvätska, suspension i en cylinderampull
Humaninsulin
50% löst insulin, 50% kristallisk protamininsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
Insulin med snabbt insättande effekt och medellång duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 cylinderampuller à 3 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Cylinderampullerna ska endast användas tillsammans med injektionspennan OptiClik.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
421 7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Blandas väl.
Om OptiClik är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny OptiClik måste användas.
8.
UTGÅNGSDATUM
Utg. dat
Påbörjad cylinderampull kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
Under användning (i pennan) ska den inte kylförvaras.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 134 (3 cylinderampuller à 3 ml) EU/ 1/ 97/ 030/ 135 (4 cylinderampuller à 3 ml) EU/ 1/ 97/ 030/ 136 (5 cylinderampuller à 3 ml) EU/ 1/ 97/ 030/ 137 (6 cylinderampuller à 3 ml) EU/ 1/ 97/ 030/ 138 (9 cylinderampuller à 3 ml) EU/ 1/ 97/ 030/ 139 (10 cylinderampuller à 3 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
422 16.
INFORMATION I BLINDSKRIFT
Insuman Comb 50 100 IU/ ml
423 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
CYLINDERAMPULL FÖR OPTICLIK ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insuman Comb 50 100 IU/ ml injektionsvätska, suspension i en cylinderampull
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
Används tillsammans med OptiClik
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
424 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN YTTERKARTONG/ 3 ML FÖRFYLLD PENNA SOLOSTAR
1.
LÄKEMEDLETS NAMN
Insuman Comb 50 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna
Humaninsulin
50% löst insulin, 50% kristallisk protamininsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
Insulin med snabbt insättande effekt och medellång duration.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: protaminsulfat, metakresol, fenol, zinkklorid, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension i en förfylld injektionspenna.
SoloStar.
10 injektionspennor à 3 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
425 7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Blandas väl.
Använd endast injektionsnålar som är godkända för användning tillsammans med SoloStar.
8.
UTGÅNGSDATUM
Utg. dat
Påbörjad injektionspenna kan användas upp till 4 veckor.
Förvaras vid högst 25°C och skyddas mot direkt värme och ljus.
Under användning skall den inte kylförvaras.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ XXX (3 injektionspennor à 3 ml) EU/ 1/ 97/ 030/ XXX (4 injektionspennor à 3 ml) EU/ 1/ 97/ 030 / XXX (5 injektionspennor à 3 ml) EU/ 1/ 97/ 030 / XXX (6 injektionspennor à 3 ml) EU/ 1/ 97/ 030 / XXX (9 injektionspennor à 3 ml) EU/ 1/ 97/ 030 / XXX (10 injektionspennor à 3 ml)
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
426 16.
INFORMATION I BLINDSKRIFT
Insuman Comb 50 100 IU/ ml
427 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSPENNA ETIKETT SOLOSTAR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insuman Comb 50 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
SoloStar
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
428 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG/ 10 ML INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN
Insuman Infusat 100 IU/ ml injektionsvätska, lösning i en injektionsflaska
Humaninsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: fenol, zinkklorid, trometamol, glycerol, poloxamer 171, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning i en injektionsflaska 3 injektionsflaskor à 10 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
För användning i insulinpumpar som är lämpliga för insulin innehållande 100 IU/ ml.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Endast klar och färglös lösning skall användas.
429 8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 053
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Insuman Infusat 100 IU/ ml
430 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insuman Infusat 100 IU/ ml injektionsvätska, lösning i en injektionsflaska
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 ml
6.
ÖVRIGT
431 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG/ 3, 15 ML CYLINDERAMPULL
1.
LÄKEMEDLETS NAMN
Insuman Infusat 100 IU/ ml injektionsvätska, lösning i en cylinderampull
Humaninsulin
2.
DEKLARATION AV AKTIVT( A) SUBSTANSER( N)
1 ml innehåller 100 IU (3, 5 mg) humaninsulin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: fenol, zinkklorid, trometamol, glycerol, poloxamer 171, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning i en cylinderampull 5 cylinderampuller à 3, 15 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
För användning i insulinpumpar som är lämpliga för insulin innehållande 100 IU/ ml.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Endast klar och färglös lösning skall användas.
8.
UTGÅNGSDATUM
Utg. dat
432 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 030/ 054
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Insuman Infusat 100 IU/ ml
433 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
CYLINDERAMPULL ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Insuman Infusat 100 IU/ ml injektionsvätska, lösning i en cylinderampull
Humaninsulin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3, 15 ml
6.
ÖVRIGT
434 B.
BIPACKSEDEL
435 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insuman Rapid 100 IU/ ml injektionsvätska, lösning i en injektionsflaska humaninsulin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insuman Rapid är och vad det används för 2.
Innan du använder Insuman Rapid 3.
Hur du använder Insuman Rapid 4.
Eventuella biverkningar 5.
Hur Insuman Rapid ska förvaras 6.
Övriga upplysningar
1.
VAD INSUMAN RAPID ÄR OCH VAD DET ANVÄNDS FÖR
Insuman Rapid är en vätska för injektion under huden eller undantagsvis i en ven (blodkärl).
Insulinet som ingår i Insuman Rapid tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insuman Rapid är ett insulinpreparat med snabbt insättande effekt och kort verkningstid.
Insuman Rapid används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
Insuman Rapid kan även användas för behandling av allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker), samt för att kontrollera blodsockret före, under och efter operation.
2.
INNAN DU ANVÄNDER INSUMAN RAPID
Använd inte Insuman Rapid
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insuman Rapid.
Använd inte Insuman Rapid i insulinpumpar - särskilda insulinberedningar finns för dessa hjälpmedel.
Använd det inte heller i peristaltiska pumpar med silikonslangar.
Var särskilt försiktig med Insuman Rapid
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), diet och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
436 Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor osv,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån, (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO hämmare (används för att behandla depression),
- pentoxifyllin, propoxifen, salicylater (såsom. acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider såsom. ” kortison ”, används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom. i p- piller vilka används för födelsekontrolll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemi.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insuman Rapid med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insuman Rapid hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemi är försvagade eller helt
uteblir.
Viktig information om några innehållsämnen i Insuman Rapid
Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
438 3.
HUR DU ANVÄNDER INSUMAN RAPID
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insuman Rapid per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insuman Rapid.
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Tidpunkt för administrering
Insuman Rapid injiceras under huden 15 - 20 minuter före måltid.
Administreringssätt
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Med anledning av detta bör det göras på sjukhus.
Hantering av injektionsflaskorna
Insuman Rapid innehåller 100 IU insulin per ml.
Endast injektionssprutor utformade för denna insulinkoncentration (100 IU/ ml) får användas.
Injektionssprutorna får inte innehålla några andra läkemedel eller spår av läkemedel (såsom spår av heparin).
Innan du drar upp insulin ur injektionsflaskan för första gången måste du dra av förseglingen.
Insuman Rapid får endast användas om lösningen är klar, färglös, utan synliga fasta partiklar och har en vattenliknande konsistens.
Skaka inte injektionsflaskan kraftigt eftersom detta kan skada insulinet och orsaka skumbildning.
Skum kan göra det svårt att mäta upp en korrekt dos.
Särskilda försiktighetsåtgärder innan injektion
Avlägsna eventuella luftbubblor före injektionen.
Försäkra dig om att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
Blanda inte insulin med andra läkemedel.
Insuman Rapid kan blandas med alla humaninsulinpreparat från Sanofi- Aventis, UTOM de som utformats speciellt för användning i insulinpumpar.
Det får heller INTE blandas med djurinsuliner eller insulinanaloger.
Läkaren kommer att informera om du behöver blanda humaninsuliner från Sanofi- Aventis.
Om en blandning behöver injiceras bör Insuman Rapid dras upp i injektionssprutan före det andra insulinet.
Injicera så snart du har blandat dem.
Blanda inte insuliner med olika styrkor (t ex 100 IU/ ml och 40 IU/ ml).
439 Feldosering
- Har du injicerat för mycket Insuman Rapid kan din blodsockernivå bli för låg (hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insuman Rapid
- Har du hoppat över en dos Insuman Rapid eller inte injicerat tillräckligt med insulin kan
blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insuman Rapid Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insuman Rapid utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insuman Rapid ha biverkningar men alla användare behöver inte få dem.
Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men fler än 1 av 100 patienter)
• Ödem insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
440 Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men fler än 1 av 1000 patienter)
• Allvarlig allergisk reaktion med lågt blodtryck (chock)
• Nässelutslag på injektionsstället (utslag med klåda)
Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktioner kan innefatta omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
• Ögonreaktioner En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfällig störa synförmågan.
Har du proliferativ retinopati (en ögonsjukdom i samband med diabetes) kan allvarliga hypoglykemiska attacker förorsaka tillfällig förlust av synförmågan.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället (såsom rodnad på injektionsstället, ovanligt intensiv smärta vid injektionsstället, klåda, svullnad och inflammation vid injektionsstället) kan inträffa.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Tala om för din läkare läkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
5.
HUR INSUMAN RAPID SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insuman Rapid efter utgångsdatumet som står på kartongen och injektionsflaskans etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Oöppnade injektionsflaskor Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Förvara injektionsflaskan i ytterkartongen.
Ljuskänsligt.
441 Den injektionsflaska som används för tillfället kan förvaras under maximalt 4 veckor vid högst 25°C i i ytterförpackning skyddad från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Därefter ska injektionsflaskan inte användas
Det rekommenderas att datum för första användning antecknas på etiketten.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insuman Rapid
- Den aktiva substansen är humaninsulin.
En ml lösning av Insuman Rapid innehåller 100 IU
(Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
- Övriga innehållsämnen är: metakresol, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid,
saltsyra (för pH- justering), och vatten för injektionsvätskor.
Insuman Rapid utseende och förpackningsstorlekar Lösning för injektion Insuman Rapid är en klar färglös lösning för injektion utan synliga fasta partiklar och med en vattenliknande konsistens.
Insuman Rapid finns i injektionsflaskor innehållande 5 ml lösning (500 IU). Förpackningar om 1 och 5 injektionsflaskor à 5 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique / Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
442 Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi- aventis Estonia OÜ Tel: +372 627 34 88
sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeis ka Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
443 HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi), har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du har inte injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Varningssymtom på hyperglykemi
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insuman,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande::
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
445 Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insuman Rapid 40 IU/ ml injektionsvätska, lösning i en injektionsflaska humaninsulin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insuman Rapid är och vad det används för 2.
Innan du använder Insuman Rapid 3.
Hur du använder Insuman Rapid 4.
Eventuella biverkningar 5.
Hur Insuman Rapid ska förvaras 6.
Övriga upplysningar
1.
VAD INSUMAN RAPID ÄR OCH VAD DET ANVÄNDS FÖR
Insuman Rapid är en vätska för injektion under huden eller undantagsvis i en ven (blodkärl).
Insulinet som ingår i Insuman Rapid tillverkas med bioteknologi och är identiskt med kroppens eget insulin ("human insulin").
Insuman Rapid är ett insulinpreparat med snabbt insättande effekt och kort verkningstid.
Insuman Rapid används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
Insuman Rapid kan även användas för behandling av allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker), samt för att kontrollera blodsockret före, under och efter operation.
2.
INNAN DU ANVÄNDER INSUMAN RAPID
Använd inte Insuman Rapid
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insuman Rapid.
Använd inte Insuman Rapid i insulinpumpar - särskilda insulinberedningar finns för dessa hjälpmedel.
Använd det inte heller i peristaltiska pumpar med silikonslangar.
Var särskilt försiktig med Insuman Rapid
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), diet och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
447 Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor osv,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkarblodsockernivån, (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare, (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid, (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater, (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),
- pentoxifyllin, propoxifen, salicylater, såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
448 Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom” kortison ”, används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontrolll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsomklonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemi.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insuman Rapid med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insuman Rapid hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemi är försvagade eller helt
uteblir.
Viktig information om några innehållsämnen i Insuman Rapid
Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
3.
HUR DU ANVÄNDER INSUMAN RAPID
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insuman Rapid per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insuman Rapid.
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Tidpunkt för administrering
Insuman Rapid injiceras under huden 15 - 20 minuter före måltid.
Administreringssätt
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Med anledning av detta bör det göras på sjukhus.
Hantering av injektionsflaskorna
Insuman Rapid innehåller 40 IU insulin per ml.
Endast injektionssprutor utformade för denna insulinkoncentration (40 IU/ ml) får användas.
Injektionssprutorna får inte innehålla några andra läkemedel eller spår av läkemedel (såsom spår av heparin).
Innan du drar upp insulin ur injektionsflaskan för första gången måste du dra av förseglingen.
Insuman Rapid får endast användas om lösningen är klar, färglös, utan synliga fasta partiklar och har en vattenliknande konsistens.
Skaka inte injektionsflaskan kraftigt eftersom detta kan skada insulinet och orsaka skumbildning.
Skum kan göra det svårt att mäta upp en korrekt dos.
Särskilda försiktighetsåtgärder innan injektion
450 Avlägsna eventuella luftbubblor före injektionen.
Försäkra dig om att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
Blanda inte insulin med andra läkemedel.
Insuman Rapid kan blandas med alla humaninsulinpreparat från Sanofi- Aventis, UTOM de som utformats speciellt för användning i insulinpumpar.
Det får heller INTE blandas med djurinsuliner eller insulinanaloger.
Läkaren kommer att informera om du behöver blanda humaninsuliner från Sanofi- Aventis.
Om en blandning behöver injiceras bör Insuman Rapid dras upp i injektionssprutan före det andra insulinet.
Injicera så snart du har blandat dem.
Blanda inte insuliner med olika styrkor (t ex 100 IUml och 40 IU/ ml).
Feldosering
Om du har tagit för stor mängd av Insuman Rapid
- Har du injicerat för mycket Insuman Rapid kan din blodsockernivå bli för låg
(hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insuman Rapid
- Har du hoppat över en dos Insuman Rapid eller inte injicerat tillräckligt med insulin kan
blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insuman Rapid Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insuman Rapid utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insuman Rapid ha biverkningar men alla användare behöver inte få dem.
Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln..
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
451 Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men oftare hos 1 av 100 patienter)
• Ödem insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men fler än 1 av 1000 patienter)
• Allvarlig allergisk reaktion med lågt blodtryck (chock) • Nässelutslag på injektionsstället (utslag med klåda)
Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktioner kan innefatta omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettning.
• Ögonreaktioner En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfällig störa synförmågan.
Har du proliferativ retinopati (en ögonsjukdom i samband med diabetes) kan allvarliga hypoglykemiska attacker förorsaka tillfällig förlust av synförmågan.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, svullnad och inflammation vid injektionsstället) är sällsynta.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
452 Tala om för din läkare eller apotekspersonal om du märker några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
5.
HUR INSUMAN RAPID SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insuman Rapid efter utgångsdatumet som står på kartongen och injektionsflaskans etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Oöppnade injektionsflaskor Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Ställ inte Insuman Rapid nära frysfacket eller kylklamp.
Ljuskänsligt.
Öppnade injektionsflaskor Den injektionsflaska som används för tillfället kan förvaras under maximalt 4 veckor vid högst 25°C i ytterförpackningen skyddad från direkt värme (t ex. bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Använd inte injektionsflaskan efter denna tidsperiod.
Det rekommenderas att datum för första användning antecknas på etiketten.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insuman Rapid
- Den aktiva substansen är humaninsulin.
En ml lösning av Insuman Rapid innehåller 40 IU
(Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
- Övriga innehållsämnen är: metakresol, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid,
saltsyra (för pH- justering), och vatten för injektionsvätskor.
Insuman Rapid utseende och förpackningsstorlekar Lösning för injektion Insuman Rapid är en klar färglös lösning för injektion utan synliga fasta partiklar och med en vattenliknande konsistens.
Insuman Rapid finns i injektionsflaskor innehållande10 ml lösning (400 IU).
Förpackningar om 1 och 5 injektionsflaskor à 10 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
453 België/ Belgique/ België/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireand Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
454 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsverkets (EMEA) hemsida: http: // www. emea. europa. eu /
HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
Om ditt blodsocker är för högt (hyperglykemi), har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du har inte injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Varningssymtom på hyperglykemi
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
455 HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen
Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insuman,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
456 I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
457 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insuman Rapid 100 IU/ ml, injektionsvätska, lösning i en cylinderampull humaninsulin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Bruksanvisning för användning av insulinpennan medföljer insulinpennan.
Läs igenom denna innan du använder ditt läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insuman Rapid är och vad det används för 2.
Innan du använder Insuman Rapid 3.
Hur du använder Insuman Rapid 4.
Eventuella biverkningar 5.
Hur Insuman Rapid ska förvaras 6.
Övriga upplysningar
1.
VAD INSUMAN RAPID ÄR OCH VAD DET ANVÄNDS FÖR
Insuman Rapid är en vätska för injektion under huden eller undantagsvis i en ven (blodkärl).
Insulinet som ingår i Insuman Rapid tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insuman Rapid är ett insulinpreparat med snabbt insättande effekt och kort verkningstid.
Det levereras i cylinderampuller utformade för att användas i ett injektionshjälpmedel ur OptiPen serien.
Insuman Rapid används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
Insuman Rapid kan även användas för behandling av allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker), samt för att kontrollera blodsockret före, under och efter operation.
2.
INNAN DU ANVÄNDER INSUMAN RAPID
Använd inte Insuman Rapid
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insuman Rapid.
Använd inte Insuman Rapid i insulinpumpar - särskilda insulinberedningar finns för dessa hjälpmedel.
Använd det inte heller i peristaltiska pumpar med silikonslangar.
Var särskilt försiktig med Insuman Rapid
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), diet och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
458 Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor osv,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider såsom ” kortison ”, används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom p- piller vilka används för födelsekontrolll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan öka minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
Pentamidin (används för att behandla
vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemi.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insuman Rapid med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insuman Rapid hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare om råd angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemi är försvagade eller helt
uteblir.
Viktig information om några innehållsämnen i Insuman Rapid
460 Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
3.
HUR DU ANVÄNDER INSUMAN RAPID
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insuman Rapid per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insuman Rapid.
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Tidpunkt för administrering Insuman Rapid injiceras under huden 15 - 20 minuter före måltid.
Administreringssätt
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Med anledning av detta bör det göras på sjukhus.
Hantering av cylinderampullerna
Cylinderampullerna ska användas tillsammans med en insulinpenna såsom OptiPen och andra injektionspennor som är avsedda för användning med Insuman cylinderampuller, samt i enlighet med informationen som lämnats av tillverkaren av den medicintekniska produkten (injektionspennan).
Tillverkarens bruksanvisning för injektionspennan måste följas noggrant för hur cylinderampullen ska laddas, hur injektionsnålen ska sättas fast och hur insulininjektionen ska göras.
Förvara cylinderampullen i rumstemperatur under 1 - 2 timmar innan den sätts in i injektionspennan.
Titta på cylinderampullen innan du använder den.
Den får endast användas om lösningen är klar, färglös, utan synliga fasta partiklar och har en vattenliknande konsistens.
Särskilda försiktighetsåtgärder innan injektion
Avlägsna eventuella luftbubblor före injektionen (se bruksanvisningen för injektionspennan).
Försäkra dig om att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
- Återfyll inte och återanvänd inte tomma cylinderampuller.
- Tillsätt inte något annat insulin i cylinderampullen.
- Blanda inte insulin med några andra läkemedel.
461 Problem med injektionspennan?
Om insulinpennan är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny insulinpenna måste användas.
Fungerar injektionspennan inte som den ska, kan insulinet dras upp från cylinderampullen med en injektionsspruta.
Ha därför även injektionssprutor och injektionsnålar till hands.
Använd endast injektionssprutor som är utformade för insulinkoncentrationen 100 IU (Internationella Enheter) per ml.
Feldosering
Om du har tagit för stor mängd av Insuman Rapid:
- Har du injicerat för mycket Insuman Rapid kan din blodsockernivå bli för låg (hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insuman Rapid:
- Har du hoppat över en dos Insuman Rapid eller inte injicerat tillräckligt med insulin kan
blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insuman Rapid Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insuman Rapid utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR ’
Liksom alla läkemedel kan Insuman Rapid ha biverkningar men alla användare behöver inte få dem.
Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
462 Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men oftare hos 1 av 100 patienter)
• Ödem insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men fler än 1 av 1000 patienter)
• Allvarlig allergisk reaktion med lågt blodtryck (chock) • Nässelutslag på injektionsstället (utslag med klåda)
Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktioner kan innefatta omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
• Ögonreaktioner En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt störa synförmågan.
Har du proliferativ retinopati (en ögonsjukdom i samband med diabetes) kan allvarliga hypoglykemiska attacker förorsaka tillfällig förlust av synförmågan.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, svullnad och inflammation vid injektionsstället) kan inträffa.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Tala om för din läkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
463 5.
HUR INSUMAN RAPID SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insuman Rapid efter utgångsdatumet som står på kartongen och cylinderampullen.
Utgångsdatumet är den sista dagen i angiven månad.
Oöppnade cylinderampuller Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Förvara cylinderampullen i ytterkartongen.
Ljuskänsligt.
Cylinderampuller under användning Cylinderampuller under användning (i insulinpennan) eller medförda som reserv kan förvaras under maximalt 4 veckor vid högst 25°C skyddade från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Cylinderampull under användning får ej förvaras i kylskåp.
Använd inte cylinderampullen efter denna tidsperiod..
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insuman Rapid
- Den aktiva substansen är humaninsulin.
En ml lösning av Insuman Rapid innehåller 100 IU
(Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
- Övriga innehållsämnen är: metakresol, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid,
saltsyra (för pH- justering), och vatten för injektionsvätskor.
Insuman Rapid utseende och förpackningsstorlekar Lösning för injektion Insuman Rapid är en klar färglös lösning för injektion utan synliga fasta partiklar och med en vattenliknande konsistens.
Insuman Rapid finns i cylinderampuller innehållande 3 ml lösning (300 IU).
Förpackningar om 3, 4, 5, 6, 9 och 10 cylinderampuller à 3 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
464 België/ Belgique / Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
465 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre effektivt t
ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Varningssymtom på hyperglykemi
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
466 VID HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du äter inte tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insuman,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
467 Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande: dina: Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
468 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insuman Rapid 100 IU/ ml injektionsvätska, lösning i en förfylld injektionspenna humaninsulin
Läs noga igenom denna bipacksedel samt bruksanvisningen för Insuman Rapid förfylld injektionspenna, OptiSet, innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insuman Rapid är och vad det används för 2.
Innan du använder Insuman Rapid 3.
Hur du använder Insuman Rapid 4.
Eventuella biverkningar 5.
Hur Insuman Rapid förvaras 6.
Övriga upplysningar
1.
VAD INSUMAN RAPID ÄR OCH VAD DET ANVÄNDS FÖR
Insuman Rapid är en vätska för injektion under huden.
Insulinet som ingår i Insuman Rapid tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insuman Rapid är ett insulinpreparat med snabbt insättande effekt och kort verkningstid.
Det levereras i cylinderampuller förslutna i en injektionspenna för engångsbruk OptiSet.
Insuman Rapid används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSUMAN RAPID
Använd inte Insuman Rapid
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insuman Rapid.
Var särskilt försiktig med Insuman Rapid
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), matvanor, fysiska aktiviteter (fysiskt arbete och träning) och injektionsteknik enligt samtal med din läkare.
Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
469 Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor osv,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom ” kortison ”, används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
470
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontrolll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma,
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemi.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insuman Rapid med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insuman Rapid hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare om råd angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemi är försvagade eller helt
uteblir.
Viktig information om några innehållsämnen i Insuman Rapid
Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
471 3.
HUR DU ANVÄNDER INSUMAN RAPID
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insuman Rapid per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insuman Rapid.
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Tidpunkt för administrering
Insuman Rapid injiceras under huden 15 - 20 minuter före måltid.
Med OptiSet kan man administrera insulin med en ökning av 2 enheter i taget upp till en maximal dos av 40 enheter.
Administreringssätt
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av OptiSet
Insuman Rapid levereras i cylinderampuller förslutna i en injektionspenna för engångsbruk OptiSet.
Du måste använda injektionspennan enligt beskrivningen i denna bruksanvisning.
Sätt fast en ny injektionsnål innan varje användning.
Använd bara injektionsnålar som är godkända för användning med OptiSet.
Ett säkerhetstest ska utföras före varje injektion.
Kontrollera cylinderampullen före användning av injektionspennan.
Använd inte Insuman Rapid om du upptäcker partiklar i den.
Använd bara Insuman Rapid om lösningen är klar, färglös och vattenliknande.
För att undvika eventuell överföring av sjukdom, ska varje injektionspenna endast användas av en patient.
Använd alltid en ny injektionspenna om du märker att din blodsockerkontroll oväntat försämras.
Misstänker du att du har problem med Insuman OptiSet, se Frågor och svar i den bifogade Insuman OptiSet- bruksanvisningen, eller be din läkare eller farmaceut kontrollera injektionspennan.
Särskilda försiktighetsåtgärder innan injektion
Försäkra dig om att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
Blanda inte insulin med andra läkemedel.
Insuman Rapid förfylld injektionspenna OptiSet är inte avsedd för att något annat insulin skall blandas i cylinderampullen.
Tomma injektionspennor får inte återfyllas och måste kasseras.
Den ska då kasseras och en ny Optiset ska användas.
Feldosering
Om du har tagit för stor mängd av Insuman Rapid
- Har du injicerat för mycket Insuman Rapid kan din blodsockernivå bli för låg (hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insuman Rapid
- Har du hoppat över en dos Insuman Rapid eller inte injicerat tillräckligt med insulin kan
blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insuman Rapid Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta med Insuman Rapid utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insuman Rapid ha biverkningar men alla användare behöver inte få dem.
Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och ssvettningar.
Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men fler än 1 av 100 patienter)
• Ödem
473 insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter fler än hos 1 av 1000 patienter)
• Allvarlig allergisk reaktion med lågt blodtryck (chock) • Nässelutslag på injektionsstället (utslag med klåda)
Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktioner kan innefatta omfattande omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
• Ögonreaktioner En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt störa synförmågan.
Har du proliferativ retinopati (en ögonsjukdom i samband med diabetes) kan allvarliga hypoglykemiska attacker förorsaka tillfällig förlust av synförmågan.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, svullnad och inflammation vid injektionsstället) kan inträffa.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Tala om för din läkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
5.
HUR INSUMAN RAPID SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insuman Rapid efter utgångsdatumet som står på kartongen och på cylinderampullens etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Injektionspennor ej under användning Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Ställ inte den förfyllda injektionspennan nära frysfacket eller kylklamp.
Ljuskänsligt.
Injektionspennor under användning Förfyllda injektionspennor under användning eller medförda som reserv kan förvaras under maximalt 4 veckor vid högst 25°C skyddade från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Injektionspennan under användning får ej förvaras i kylskåp.
Använd inte injektionspennan efter denna tidsperiod.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insuman Rapid
- Den aktiva substansen är humaninsulin.
En ml lösning av Insuman Rapid innehåller 100 IU
(Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
- Övriga innehållsämnen är: metakresol, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid,
saltsyra (för pH- justering) och vatten för injektionsvätskor.
Insuman Rapid utseende och förpackningsstorlekar Lösning för injektion Insuman Rapid är en klar färglös lösning för injektion i en förfyllda injektionspenna, OptiSet utan synliga fasta partiklar och med en vattenliknande konsistens.
Insuman Rapid tillhandahålls i förfyllda injektionspennor, OptiSet innehållande 3 ml lösning (300 IU).
Förpackningar om 3, 4, 5, 6, 9 och 10 injektionspennor à 3 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique / Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
475 Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi- aventis Estonia OÜ Tel: +372 627 34 88
sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
476 HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindreän vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Varningssymtom på hyperglykemi
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du äter inte tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
477 Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insuman,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
(Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
478 Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
479 BRUKSANVISNING FÖR ANVÄNDNING AV INSUMAN OPTISET
OptiSet är en engånspenna för injicering av insulin.
Doser från 2 till 40 enheter kan ställas in, i steg om 2 enheter i taget.
Tala med din diabetesläkare/ sköterska angående korrekt injektionsteknik innan du börjar använda OptiSet.
Om du inte förstår bruksanvisningen fullt ut på egen hand, skall du endast använda OptiSet om du får hjälp från en person som kan följa bruksanvisningen.
Om du har frågor angående OptiSet eller diabetes fråga din sjukvårspersonal eller ring sanofi- aventis på telefonnumret som finns i denna bipacksedeln.
Behåll denna bruksanvisning för framtida användning av OptiSet.
Ny användarinformation: • Insulinets namn är tryckt på pennan. • Dosväljaren kan bara vridas i en riktning.
Viktig information vid användning av OptiSet:
• Sätt alltid fast en ny nål inför varje användning.
Använd endast de nålar som är anpassade för att användas tillsammans med OptiSet. • Utför alltid säkerhetstestet innan varje injektion. • När en ny OptiSet används ska det första säkerhetstestet göras med de på fabrik förinställda 8 enheterna. • Dosväljaren kan endast vridas i en riktning. • Vrid aldrig dosväljaren (t ex ändra aldrig dosen) efter det att injektionsknappen dragits ut. • Denna penna är endast avsedd för personligt bruk.
Den ska inte delas med någon annan. • Om injektionen ges av en annan person, skall försiktighet iakttas av denne för att undvika olyckshändelser med stickskador och överföring av infektion. • Använd aldrig OptiSet om den är skadad eller om du inte är säker på att den fungerar korrekt. • Ha alltid en OptiSet i reserv i fall att din OptiSet skulle försvinna eller skadas.
480 Steg 1.
Kontroll av insulinet
A.
Ta bort skyddslocket.
B.
Kontrollera märkningen på pennan och insulinbehållaren för att försäkra dig om att du har rätt sorts insulin.
C.
Insuman Rapid är ett klart insulin.
Använd inte denna OptiSet om insulinet är grumligt, färgat eller innehåller partiklar.
Steg 2.
Fastsättning av nålen
Sätt alltid fast en ny, steril nål före varje användning.
Detta förebygger nedsmutsning och möjlig igentäppning av nålen.
Ta bort skyddspappret från den nya nålen.
Lägg nålen bredvid pennan, sätt fast denna, rakt på pennan (skruva eller tryck beroende på nåltyp
• Om inte nålen hålls rak under fastsättning kan den förstöra gummiförseglingen och orsaka läckage, eller så kan nålen bli böjd.
Steg 3.
Utför ett säkerhetstest
Utför alltid ett säkerhetstest före varje injektion.
481 När du använder en ny OptiSet måste det första säkerhetstestet utföras med de 8 enheter som är förinställda av tillverkaren, annars kommer inte pennan att fungera korrekt.
A.
Försäkra dig om att injektionsknappen är intryckt
B.
Välj dos för säkerhetstestet • Ny och oanvänd OptiSet: en dos på 8 enheter är redan förinställd av tillverkaren för det första säkerhetstestet. • För OptiSet som redan har börjat användas: välj dosen 2 enheter genom att vrida dosväljaren tills doseringsvisaren pekar på 2.
Dosväljaren kan endast vridas i en riktning.
C.
Dra ut injektionsknappen helt för att ladda dosen.
Vrid aldrig på dosväljaren efter det att injektionsknappen dragits ut.
482 D.
Ta av det yttre nålskyddet och behåll det för att kunna ta bort den använda nålen efter injektion.
Ta av det inre nålskyddet och släng det.
behåll
släng
E.
Håll pennan med nålen pekandes uppåt.
F.
Knacka försiktigt på insulinbehållaren så att eventuella luftbubblor stiger upp mot nålen.
G.
Tryck in injektionsknappen helt.
Kontrollera att insulin syns på nålspetsen.
Du måste kanske göra om säkerhetstestet flera gånger innan insulin syns. • Om inget insulin kommer ut, kontrollera om det finns luftbubblor och upprepa säkerhetstestet ytterligare två gånger. • Om fortfarande inget insulin kommer ut kan nåler vara igentäppt.
Byt nål och försök igen. • Om inget insulin kommer ut efter byte av nål kan din OptiSet vara skadad.
Använd inte denna OptiSet.
Steg 4
Välj dos
Du kan ställa in dosen med 2 enheter i taget från 2 enheter till den maximala dosen 40 enheter.
Om du behöver en dos på mer än 40 enheter skall den ges som två eller flera injektioner.
A.
Kontrollera att du har tillräckligt med insulin för den tänkta dosen.
• Skalan för resterande mängd insulin i den genomskinliga insulinbehållaren visar ungefär hur mycket insulin som finns kvar i OptiSet.
Denna skala skall ej användas för att ställa in insulindosen.
• Om den svarta kolven är i början av färgstrecket, finns ungefär 40 enheter insulin kvar.
• Om den svarta kolven är i slutet av färgstrecket finns ungefär 20 enheter insulin kvar.
483 B.
Välj din önskade dos genom att vrida dosväljaren framåt.
Om du vrider förbi din dos, • och ännu inte har dragit ut injektionsknappen kan du fortsätta vrida tills du når din dos igen, • och redan har dragit ut injektionsknappen måste du kassera dosen du laddat innan du vrider på dosväljaren igen.
Steg 5
Laddning av dos
A.
Dra ut injektionsknappen så långt som möjligt för att ladda dosen.
B.
Kontrollera att den valda dosen är fullständigt laddad.
• Injektionsknappen måste aktivt hållas i utdraget läge under denna kontroll. • Det sista synliga kraftiga strecket på injektionsknappen visar mängden laddat insulin När injektionsknappen är utdragen kan endast den översta delen av strecket ses. • I detta exempel är 12 enheter laddade.
Om du har valt 12 enheter kan du injicera din dos.
Om du har valt mer än 12 enheter kan endast 12 enheter av din totala insulindos injiceras med denna penna.
I detta fall måste du: • antingen injicera det som kvarstår i pennan och komplettera dosen med en ny OptiSet • eller använda en ny OptiSet för hela dosen.
Steg 6.
Injicering av dos
A.
Använd den
injektionsteknik som din din diabetesläkare/ sköterska rekommenderat.
B.
Stick in nålen i huden.
484 C.
Injicera dosen genom att trycka in injektionsknappen helt.
Ett klickande ljud hörs som upphör när injektionsknappen är helt intryckt.
10 sekunder
Detta säkerställer att hela insulindosen har levererats.
Steg 7.
Avlägsnande och kassering av nål
Avlägsna nålen efter varje injektion och förvara OptiSet med nålen borttagen.
Detta förebygger: • Förorening och/ eller infektion • Att luft kommer in i insulinbehållaren och läckage av insulin, vilket kan orsaka felaktig dosering.
A.
Sätt tillbaka det yttre nålskyddet på nålen och använd det för att skruva av nålen från pennan.
För att reducera risken för stickskador, sätt aldrig tillbaka det inre nålskyddet.
• Om injektionen ges av en annan person, skall särskild försiktighet iakttas av denne vid bortagande och kassering av nålen.
Följ rekommenderade säkerhetsföreskrifter för bortagande och kassering av nålar för att reducera risken för olyckhändelser med stickskador och överföring av av smittsamma sjukdomar.
B.
Kassera nålen på ett säkert sätt enligt de instruktioner du fått från din diabetesläkare/ sköterska.
C.
Sätt tillbaka skyddslocket på pennan och förvara den till din nästa injektion.
Angående förvaringsanvisningar för OptiSet.
Se avsnitt 5 ” Förvaring av Insuman Rapid OptiSet ” på andra (insulin) sidan av denna bipacksedel.
Om OptiSet förvaras kallt, ska den tas ut 1- 2 timmar innan injektion för att bli rumstempererad.
Kallt insulin är mer smärtsamt att injicera.
Den använda OptiSet- pennan måste kasseras på ett säkert sätt.
Skötsel
Skydda din OptiSet från damm och smuts.
485 Du kan rengöra utsidan av OptiSet genom att torka av den med en fuktig trasa.
Blötlägg, tvätta eller smörj inte pennan eftersom det kan skada den.
OptiSet är formgiven för att fungera med precision och säkerhet.
Den ska handhas med försiktighet.
Undvik situationer där OptiSet kan skadas.
Om du är orolig för att din OptiSet blivit skadad, kassera den och använd en ny.
Frågor och svar
• Fel dos har valts
Följ instuktionerna i steg 4 för att välja rätt dos.
Dosen har valts och injektionsknappen har dragits ut och sedan tryckts in igen utan att
1.
Sätt fast en ny nål.
2.
Tryck in injektionsknappen helt för att kassera insulinet.
3.
Utför ett säkerhetstest.
Om säkerhetstestet lyckas är din OptiSet klar att använda. nålen har varit fastsatt Om säkerhetstestet inte lyckas kan injektionspennan vara skadad.
Använd en ny OptiSet.
Om det känns osäkert om injektionspennan fungerar som den ska använd en ny Optiset. • Du vrider åt fel håll.
Dosväljaren kan endast vridas Dosväljaren går inte att vrida framåt. • Du vrider framåt med injektionsknappen utdragen.
Tryck in injektionsknappen helt för att kassera dosen och välj dos igen
• Mängden insulin som indikeras på injektions - knappen är högre än den valda dosen
Kassera insulinet, ställ in dosen och kontrollera igen.
Använd en ny OptiSet.
• Skillnaden är mer än 2 enheter.
OptiSet är skadad, använd en ny OptiSet.
Det finns inte tillräckligt med insulin i behållaren.
Mängden insulin som • du kan injicera den mängd som injektionsknappen visar indikeras på injektions - knappen är lägre än den valda dosen
från denna OptiSet och sedan injicera kvarvarande dos med en ny OptiSet.
• du kan injicera hela dosen med en ny penna 1.
Försäkra dig om att du dragit ut injektionsknappen Injektionsknappen kan ordentligt. inte tryckas in.
2.
Sätt fast en ny nål.
3.
Tryck in injektionsknappen helt för att kassera insulinet.
4.
Utför ett säkerhetstest
OptiSet är skadad, använd en ny OptiSet Inget klickljud hörs under injicering Nålen är felaktigt fastsatt (t ex snett).
Ta bort nålen och ersätt den Insulin läcker från pennan. med en ny nål som sätts fast rakt.
Utför ett säkerhetstest.
486 Små mängder med luft kan finnas i nålen och insulinbehållaren Luftbubblor syns i under normal användning.
Du måste avlägsna denna luft med ett insulinbehållaren. säkerhetstest.
De små luftbubblor i behållaren som inte rör sig när man knackar försiktigt kommer inte att påverka injektionen och doseringen.
Använd inte våld på injektionspennan.
Försök inte laga den eller OptiSet är skadad eller använda verktyg på den.
Använd en ny OptiSet. fungerar ej som den ska
Om det finns minsta tvivel på att injektionspennan inte fungerar OptiSet har tappats eller som den ska, använd en ny OptiSet. utsatts för stötar
487 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insuman Rapid 100 IU/ ml, injektionsvätska, lösning i en cylinderampull för OptiClik humaninsulin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Bruksanvisningen för OptiClik, insulinpennan, medföljer din OptiClik.
Läs denna innan du använder din medicin.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insuman Rapid är och vad det används för 2.
Innan du använder Insuman Rapid 3.
Hur du använder Insuman Rapid 4.
Eventuella biverkningar 5.
Hur Insuman Rapid ska förvaras 6.
Övriga upplysningar
1.
VAD INSUMAN RAPID ÄR OCH VAD DET ANVÄNDS FÖR
Insuman Rapid är en vätska för injektion under huden eller undantagsvis i en ven (blodkärl).
Insulinet som ingår i Insuman Rapid tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insuman Rapid är ett insulinpreparat med snabbt insättande effekt och kort verkningstid.
Denna del av insulinpennan OptiClik kan kasseras.
Cylinderampullen får endast användas med OptiClik
Insuman Rapid används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
Insuman Rapid kan även användas för behandling av allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker), samt för att kontrollera blodsockret före, under och efter operation.
2.
INNAN DU ANVÄNDER INSUMAN RAPID
Använd inte Insuman Rapid
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insuman Rapid.
Använd inte Insuman Rapid i insulinpumpar - särskilda insulinberedningar finns för dessa hjälpmedel.
Använd det inte heller i peristaltiska pumpar med silikonslangar.
Var särskilt försiktig med Insuman Rapid
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll av (blod och urin), diet och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
488 Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor o s v,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare eller apotekspersonal vilka läkemedel du tar eller nyligen har tagit, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom ” kortison ”, används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontrolll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma)
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan antingen öka eller minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemi.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insuman Rapid med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insuman Rapid hos gravida kvinnor.
Om du ammar ska du kontakta din läkare eftersom din insulindos och diet kan behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemi är försvagade eller helt
uteblir.
Viktig information om några innehållsämnen i Insuman Rapid
490 Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
3.
HUR DU ANVÄNDER INSUMAN RAPID
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insuman Rapid per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insuman Rapid.
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Tidpunkt för administrering
Insuman Rapid injiceras under huden 15 - 20 minuter före måltid.
Administreringssätt
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Med anledning av detta ska det göras på sjukhus.
Hantering av cylinderampullerna för OptiClik
Tillverkarens bruksanvisning för injektionspennan måste följas noggrant för hur cylinderampullen ska laddas, hur injektionsnålen ska sättas fast och hur insulininjektionen ska göras.
Förvara cylinderampullen i rumstemperatur under 1 - 2 timmar innan den sätts in i injektionspennan.
Titta på cylinderampullen innan du använder den.
Den får endast användas om lösningen är klar, färglös, utan synliga fasta partiklar och har en vattenliknande konsistens.
Särskilda försiktighetsåtgärder innan injektion
Avlägsna eventuella luftbubblor före injektionen (se bruksanvisningen för injektionspennan).
Det är viktigt att försäkra sig om att insulinet inte förorenas av alkohol, andra desinfektionsmedel eller andra ämnen.
- Återfyll inte och återanvänd inte tomma cylinderampuller.
- Tillsätt inte något annat insulin i cylinderampullen.
- Blanda inte insulin med andra läkemedel.
491 Problem med OptiClik
Om OptiClik är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny OptiClik måste användas.
Fungerar OptiClik inte som den ska, kan insulinet dras upp från cylinderampullen med en injektionsspruta.
Ha därför även injektionssprutor och injektionsnålar till hands.
Använd endast injektionssprutor som är utformade för insulinkoncentrationen 100 IU (Internationella Enheter) per ml.
Feldosering
Om du har tagit för stor mängd av Insuman Rapid
- Har du injicerat för mycket Insuman Rapid kan din blodsockernivå bli för låg (hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insuman Rapid
- Har du hoppat över en dos Insuman Rapid eller inte injicerat tillräckligt med insulin kan
blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insuman Rapid Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insuman Rapid utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insuman Rapid ha biverkningar men alla användare behöver inte få dem.
Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande. För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
492 Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men hos fler än 1 av 100 patienter)
• Ödem insulinbehandling kan förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men hos fler än 1 av 1000 patienter)
• Allvarlig allergisk reaktion med lågt blodtryck (chock) • Nässelutslag på injektionsstället (utslag med klåda)
Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktioner kan innefatta omfattande omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
• Ögonreaktioner En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt störa synförmågan.
Har du proliferativ retinopati (en ögonsjukdom i samband med diabetes) kan allvarliga hypoglykemiska attacker förorsaka tillfällig förlust av synförmågan.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, svullnad och inflammation vid injektionsstället) kan inträffa.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Tala om för din läkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
5.
HUR INSUMAN RAPID SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insuman Rapid efter utgångsdatumet som står på kartongen och cylinderampullen.
Utgångsdatumet är den sista dagen i angiven månad.
493 Oöppnade cylinderampuller Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Ställ inte Insuman Rapid nära frysfacket eller kylklamp.
Förvara cylinderampullen i ytterkartongen.
Ljuskänsligt.
Cylinderampuller under användning Cylinderampuller under användning (i insulinpennan) eller medförda som reserv kan förvaras under maximalt 4 veckor vid högst 25°C skyddade från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Cylinderampullen under användning får ej förvaras i kylskåp. Använd inte cylinderampullen efter denna tidsperiod.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insuman Rapid
- Den aktiva substansen är humaninsulin.
En ml lösning av Insuman Rapid innehåller 100 IU
(Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
- Övriga innehållsämnen är: metakresol, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid,
saltsyra (för pH- justering) och vatten för injektionsvätskor.
Insuman Rapid utseende och förpackningsstorlekar Insuman Rapid är en klar färglös lösning för injektion utan synliga fasta partiklar och med en vattenliknande konsistens.
Denna del av insulinpennan OptiClik kan kasseras.
Denna cylinderampull får endast användas med OptiClik.
Insuman Rapid finns i cylinderampuller för OptiClik innehållande 3 ml lösning (300 IU).
Förpackningar om 3, 4, 5, 6, 9 och 10 cylinderampuller à 3 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique / Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
494 Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
495 Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Varningssymtom på hyperglykemi
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen
Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan
Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insuman,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du blir medveten om problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck..
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarig blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
497 Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
498 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insuman Rapid 100 IU/ ml injektionsvätska, lösning i en förfylld injektionspenna humaninsulin
Läs noga igenom denna bipacksedel samt bruksanvisningen för Insuman Rapid förfylld injektionspenna, SoloStar, innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insuman Rapid är och vad det används för 2.
Innan du använder Insuman Rapid 3.
Hur du använder Insuman Rapid 4.
Eventuella biverkningar 5.
Hur Insuman Rapid förvaras 6.
Övriga upplysningar
1.
VAD INSUMAN RAPID ÄR OCH VAD DET ANVÄNDS FÖR
Insuman Rapid är en vätska för injektion under huden.
Insulinet som ingår i Insuman Rapid tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insuman Rapid är ett insulinpreparat med snabbt insättande effekt och kort verkningstid.
Det levereras i cylinderampuller förslutna i en injektionspenna för engångsbruk SoloStar.
Insuman Rapid används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSUMAN RAPID
Använd inte Insuman Rapid
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insuman Rapid.
Var särskilt försiktig med Insuman Rapid
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), matvanor, fysiska aktiviteter (fysiskt arbete och träning) och injektionsteknik enligt samtal med din läkare.
Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
499 Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor osv,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom ” kortison ”, används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontrolll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma,
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemi.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insuman Rapid med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insuman Rapid hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare om råd angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemi är försvagade eller helt
uteblir.
Viktig information om några innehållsämnen i Insuman Rapid
Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
501 3.
HUR DU ANVÄNDER INSUMAN RAPID
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insuman Rapid per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insuman Rapid.
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Tidpunkt för administrering
Insuman Rapid injiceras under huden 15 - 20 minuter före måltid.
Administreringssätt
SoloStar kan administrera insulin i doser från 1- 80 enheter i steg om 1 enhet.
Varje penna innehåller flera doser.
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av SoloStar
SoloStar är en penna för engångsbruk, förfylld med humaninsulin.
Läs noggrant igenom Bruksanvisning för SoloStar bifogad i denna bipacksedel.
Du måste använda injektionspennan enligt beskrivningen i denna bruksanvisning.
Sätt fast en ny injektionsnål innan varje användning.
Använd bara injektionsnålar som är godkända för användning med SoloStar.
Ett säkerhetstest ska utföras före varje injektion.
Kontrollera cylinderampullen före användning av injektionspennan.
Använd inte Insuman Rapid om du upptäcker partiklar i den.
Använd bara Insuman Rapid om lösningen är klar, färglös och vattenliknande.
Använd alltid en ny injektionspenna om du märker att din blodsockerkontroll oväntat försämras.
Misstänker du att du har problem med SoloStar ska du kontakta sjukvårdspersonal.
För att undvika eventuell överföring av sjukdom, ska varje injektionspenna endast användas av en patient.
Särskilda försiktighetsåtgärder innan injektion
Försäkra dig om att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
Blanda inte insulin med andra läkemedel.
Insuman Rapid förfylld injektionspenna SoloStar är inte avsedd för att något annat insulin skall blandas i cylinderampullen.
502 Tomma injektionspennor får inte återfyllas och måste kasseras.
Den ska då kasseras och en ny SoloStar ska användas.
Feldosering
Om du har tagit för stor mängd av Insuman Rapid
- Har du injicerat för mycket Insuman Rapid kan din blodsockernivå bli för låg (hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insuman Rapid
- Har du hoppat över en dos Insuman Rapid eller inte injicerat tillräckligt med insulin kan
blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insuman Rapid Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta med Insuman Rapid utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insuman Rapid ha biverkningar men alla användare behöver inte få dem.
Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och ssvettningar.
503 • Ödem insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter fler än hos 1 av 1000 patienter)
Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktioner kan innefatta omfattande omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, svullnad och inflammation vid injektionsstället) kan inträffa.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Tala om för din läkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
5.
HUR INSUMAN RAPID SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insuman Rapid efter utgångsdatumet som står på kartongen och på pennans etikett.
Utgångsdatumet är den sista dagen i angiven månad.
504 Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Förvara den förfyllda injektionspennan i ytterkartongen.
Ljuskänsligt.
Injektionspennor under användning Förfyllda injektionspennor under användning eller medförda som reserv kan förvaras under maximalt 4 veckor vid högst 25°C skyddade från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Injektionspennan under användning får ej förvaras i kylskåp.
Använd inte injektionspennan efter denna tidsperiod.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insuman Rapid
- Den aktiva substansen är humaninsulin.
En ml lösning av Insuman Rapid innehåller 100 IU
(Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
- Övriga innehållsämnen är: metakresol, natriumdivätefosfatdihydrat, glycerol, natriumhydroxid,
saltsyra (för pH- justering) och vatten för injektionsvätskor.
Insuman Rapid utseende och förpackningsstorlekar Lösning för injektion Insuman Rapid är en klar färglös lösning för injektion utan synliga fasta partiklar och med en vattenliknande konsistens.
Insuman Rapid tillhandahålls i förfyllda injektionspennor, SoloStar innehållande 3 ml lösning (300 IU).
Förpackningar om 3, 4, 5, 6, 9 och 10 injektionspennor à 3 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique / Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
505 Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
506 Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindreän vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Varningssymtom på hyperglykemi
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du äter inte tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insuman,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
(Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
508 Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
509 Insuman Rapid injektionsvätska, lösning i en förfylld penna.
SoloStar.
Bruksanvisning för användning
SoloStar är en förfylld penna för injicering av insulin.
Sjukvårdspersonal har bestämt att SoloStar är rätt för dig.
Prata med sjukvårdspersonal om rätt injektionsteknik innan du använder SoloStar.
Läs noga igenom denna bruksanvisning innan du använder din Solostar.
Om du inte förstår bruksanvisningen fullt ut på egen hand, skall du endast använda SoloStar om du får hjälp från en person som kan följa bruksanvisningen.
Håll pennan som visas enligt denna bruksanvisning.
För att försäkra dig om att du läser dosen korrekt skall pennan hållas horisontellt med nålen åt vänster och doseringsväljaren åt höger, enligt bilden nedan.
Följ dessa instruktioner fullständigt varje gång du skall använda SoloStar, för att säkerställa att du får rätt dos.
Om du inte följer dessa instruktioner fullständigt kan du få för mycket eller för lite insulin, vilket kan påverka ditt blodglukos.
Du kan ställa in doser från 1 till 80 enheter med 1 enhet i taget.
Varje penna innehåller flera doser.
Spara denna bruksanvisning för framtida användning.
Om du har frågor angående SoloStar eller diabetes fråga din sjukvårspersonal eller ring sanofi- aventis på telefonnumret som finns i denna bipacksedeln.
Skyddslock
Nål (ej inkluderad)
Pennkropp
Doserings -
Skyddsförsegling
Insulinbehållare
fönster
Injektions
Yttre nålskydd
Inre nålskydd
Nål
Gummiförsegling
väljare
knapp
Schematisk beskrivning av injektionspennan
Viktig information vid användning av SoloStar:
• Sätt alltid fast en ny nål inför varje användning.
Använd endast de nålar som är godkända för att användas tillsammans med SoloStar. • Utför alltid säkerhetstestet innan varje injektion (se steg 3). • Denna penna är endast avsedd för personligt bruk.
Den ska inte delas med någon annan. • Om injektionen ges av en annan person, skall försiktighet iakttas av denne för att undvika olyckshändelser med stickskador och överföring av infektion. • Använd aldrig SoloStar om den är skadad eller om du inte är säker på att den fungerar korrekt. • Ha alltid en SoloStar i reserv i fall att din SoloStar skulle försvinna eller skadas.
510 Steg 1.
Kontroll av insulinet
A.
Kontrollera märkningen på din SoloStar för att försäkra dig om att du har rätt sorts insulin.
Insuman SoloStar är vit med en färgad injektionsknapp.
Färgen på injektionsknappen varierar med vilken beredning av Insuman insulin som används.
Bilderna nedan är för illustration.
B.
Ta av skyddslocket.
C.
Kontrollera utseendet på ditt insulin • Om du använder ett klart insulin (Insuman Rapid) så skall du inte använda denna penna om insulinet är grumligt, färgat eller innehåller partiklar. • Om du använder ett suspensionsinsulin (Insuman Basal eller Insuman blandningar) skall du vända pennan upp och ner minst 10 gånger för att blanda insulinet.
För att undvika skumbildning i cylinderampullen är det viktigt att injektionspennan vänds sakta.
Efter blandning ska du kontrollera utseendet på insulinet.
Insulinsuspensionen skall då ha ett jämnt mjölkvitt utseende.
Steg 2.
Sätt fast nålen
Sätt alltid fast en ny, steril nål före varje användning.
Detta förebygger förorening och möjlig igentäppning av nålen.
Innan du använder nålen ska du läsa bruksanvisningen som medföljer nålarna.
Vänligen notera:
De nålar som visas är endast för illustrering.
A.
Ta bort skyddsförseglingen från en ny nål.
B.
Håll nålen i rak linje med pennan och sätt fast nålen rakt på pennan (skruva eller tryck beroende på nåltyp
511 • Om nålen inte hålls rakt när du sätter fast den, kan gummiförseglingen skadas och orsaka läckage eller så kan nålen brytas.
Steg 3.
Utför ett säkerhetstest
Utför alltid ett säkerhetstest före varje injektion.
Detta säkerhetsställer att du får en korrekt dos genom att: • försäkra dig om att pennan och nålen fungerar korrekt. • avlägsna luftbubblor
A.
Välj en dos på 2 enheter genom att vrida på dosväljaren
B.
Ta bort det yttre nålskyddet och spara det för att ta bort den använda nålen efter injektionen.
Ta bort det inre nålskyddet och kasta det.
Spara
Kasta
C.
Håll pennan med nålen pekandes uppåt.
D.
Knacka försiktigt på insulinbehållaren så att eventuella luftbubblor stiger upp mot nålen.
E.
Tryck in injektionsknappen helt.
Kontrollera att insulin syns på nålspetsen.
512 Du måste kanske göra om säkerhetstestet flera gånger innan insulin syns. • Om inget insulin kommer ut, kontrollera om det finns luftbubblor och upprepa säkerhetstestet ytterligare två gånger för att få ut dessa. • Om fortfarande inget insulin kommer ut kan nålen vara igentäppt.
Byt nål och försök igen. • Om inget insulin kommer ut efter byte av nål kan din SoloStar vara skadad.
Använd inte denna SoloStar.
Steg 4
Välj dos
Du kan ställa in dosen med 1 enhet i taget från en minsta dos på 1 enhet till den maximala dosen 80 enheter.
Om du behöver en dos på mer än 80 enheter skall den ges som två eller flera injektioner.
A.
Kontrollera att doseringsfönstret visar “ 0 ” efter säkerhetstestet.
B.
Ställ in önskad dos (i exemplet nedan är önskad dos 30 enheter).
Om du vrider förbi din dos kan du vrida tillbaks.
• Tryck inte på injektionsknappen medan du vrider, insulin kan då komma ut ur nålen.
• Du kan inte vrida dosväljaren förbi det antal enheter som finns kvar i injektionspennan.
Tvinga inte doseringsväljaren att vridas.
I detta fall injicerar du antingen det som finns kvar i injektionspennan och kompletterar din dos med en ny SoloStar eller använd en ny SoloStar för hela din dos.
Steg 5
Injicera dosen
A.
Använd den injektionsmetod som din vårdpersonal rekommenderat.
B.
Stick in nålen i huden.
513 C.
Injicera dosen genom att trycka in injektionsknappen helt.
Antal doser i doseringsfönstret går tillbaks till “ 0 ” när du injicerar.
10 sekunder
D.
Håll injektionsknappen intryckt hela vägen in.
Räkna sedan långsamt till 10 innan nålen dras ut från huden.
Detta säkerställer att hela insulindosen har levererats.
Pennkolven rör sig med varje dos.
Kolven når cylinderampullens slut när den totala mängden av 300 enheter insulin förbrukats.
Steg 6.
Avlägsna och kassera nålen
Avlägsna alltid nålen efter varje injektion och förvara SoloStar med nålen borttagen.
Detta förebygger: • Förorening och/ eller infektion • Att luftkommer in i insulinbehållaren och läckage av insulin, vilket kan orsaka felaktig dosering.
A.
Sätt tillbaka det yttre nålskyddet på nålen och använd det för att skruva av nålen från pennan.
För att reducera risken för stickskador, sätt aldrig tillbaka det inre nålskyddet.
• Om injektionen ges av en annan person eller om du ger en annan person en injektion skall särskild försiktighet iakttas av denne vid bortagande och kassering av nålen.
Följ rekommenderade säkerhetsföreskrifter (Kontakta t ex. din sjukvårdpersonal) för bortagande och kassering av nålar för att reducera risken för olyckhändelser med stickskador och överföring av av smittsamma sjukdomar.
B.
Kassera nålen på ett säkert sätt.
C.
Sätt tillbaka skyddslocket på pennan och förvara den till din nästa injektion.
Förvaringsanvisningar
Vänligen se föregående (insulin) sida i denna bipacksedel för instruktioner om hur SoloStar ska förvaras.
Om din SoloStar förvaras kallt, ska den tas ut 1- 2 timmar innan injektion för att den ska värmas upp.
Kallt insulin är mer smärtsamt att injicera.
514 Kassera den använda SoloStar i enlighet med lokala riktlinjer.
Skötsel
Skydda din SoloStar från damm och smuts.
Du kan rengöra utsidan av SoloStar genom att torka av den med en fuktig trasa.
Blötlägg, tvätta eller smörj inte pennan eftersom det kan skada den.
Din SoloStar är formgiven för att fungera med precision och säkerhet.
Den ska handhas med försiktighet.
Undvik situationer där SoloStar kan skadas.
Om du är orolig för att din SoloStar blivit skadad, använd en ny.
515 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insuman Basal 100 IU/ ml injektionsvätska, suspension i en injektionsflaska humaninsulin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insuman Basal är och vad det används för 2.
Innan du använder Insuman Basal 3.
Hur du använder Insuman Basal 4.
Eventuella biverkningar 5.
Hur Insuman Basal ska förvaras 6.
Övriga upplysningar
1.
VAD INSUMAN BASAL ÄR OCH VAD DET ANVÄNDS FÖR
Insuman Basal är en vätska (suspension) för injektion under huden.
Insulinet som ingår i Insuman Basal tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insuman Basal är ett insulinpreparat med gradvis insättande effekt och lång verkningstid.
Insulinet förekommer i form av mycket små insulinprotaminkristaller.
Insuman Basal används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSUMAN BASAL
Använd inte Insuman Basal
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insuman Basal..
Injicera inte Insuman Basal i en ven (ett blodkärl).
Det får inte användas i insulinpumpar eller i andra infusionspumpar.
Särskilda insulinberedningar finns för dessa hjälpmedel.
Var särskilt försiktig med Insuman Basal
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), diet och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
516 Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor osv,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande)
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom ” kortison ”, används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontrolll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar)..
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemi.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insuman Basal med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insuman Basal hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemi är försvagade eller helt av
uteblir.
Viktig information om några innehållsämnen i Insuman Rapid
Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
518 3.
HUR DU ANVÄNDER INSUMAN BASAL
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insuman Basal per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insuman Basal.
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Tidpunkt för administrering
Insuman Basal injiceras under huden 45 - 60 minuter före måltid.
Administreringssätt
Injicera ALDRIG Insuman Basal i en ven.
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av injektionsflaskorna
Insuman Basal innehåller 100 IU insulin per ml.
Endast injektionssprutor utformade för denna insulinkoncentration (100 IU/ ml) får användas.
Injektionssprutorna får inte innehålla några andra läkemedel eller spår av läkemedel (såsom spår av heparin).
Innan du drar upp insulin ur injektionsflaskan för första gången måste du dra av förseglingen.
Insulinet måste omedelbart före varje injektion blandas väl.
Detta görs bäst genom att rulla injektionsflaskan lutande mellan handflatorna.
Skaka inte kraftigt eftersom detta kan skada insulinet och orsaka skumbildning.
Skum kan göra det svårt att mäta upp en korrekt dos.
Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Den får inte användas om den förblir klar eller om t ex klumpar, flagor, partiklar eller liknande syns i suspensionen eller på sidorna eller botten av injektionsflaskan.
En ny injektionsflaska med en jämn suspension efter blandning måste då användas.
Använd alltid en ny injektionsflaska om du märker att blodsockerkontrollen oväntat håller på att försämras.
Du ska göra detta eftersom insulinet kan ha förlorat en del av sin effekt.
Misstänker du att du har problem med insulinet, bör du tala med din läkare eller farmaceut.
Särskilda försiktighetsåtgärder innan injektion
Avlägsna eventuella luftbubblor före injektionen.
Försäkra dig om att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
Blanda inte insulin med andra läkemedel.
Insuman Basal kan blandas med alla humaninsulinpreparat från Sanofi- Aventis, UTOM de som utformats speciellt för användning i insulinpumpar.
Det får heller INTE blandas med djurinsuliner eller insulinanaloger.
519 Läkaren kommer att informera om du behöver blanda humaninsuliner från Sanofi- Aventis.
Om en blandning behöver injiceras bör det andra insulinet dras upp i injektionssprutan före Insuman Basal.
Injicera så snart du har blandat dem.
Blanda inte insuliner med olika styrkor (t ex 100 IU/ ml och 40 IU/ ml).
Feldosering
Om du har tagit för stor mängd av Insuman Basal
- Har du injicerat för mycket Insuman Basal kan din blodsockernivå bli för låg (hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insuman Basal
- Har du hoppat över en dos Insuman Basal eller inte injicerat tillräckligt med insulin kan
blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insuman Basal Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insuman Basal utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insuman Basal ha biverkningar men alla användare behöver inte få dem.
Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter fler än hos 1 av 100 patienter)
• Ödem
520 insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter fler än hos 1 av 1000 patienter)
• Allvarlig allergisk reaktion med lågt blodtryck (chock) • Nässelutslag på injektionsstället (utslag med klåda)
Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktioner kan innefatta omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
• Ögonreaktioner En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt störa synförmågan.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, svullnad och inflammation vid injektionsstället) kan inträffa.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Tala om för din läkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
5.
HUR INSUMAN BASAL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insuman Basal efter utgångsdatumet som står på kartongen och injektionsflaskans etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Oöppnade injektionsflaskor Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Förvara injektionsflaskan i ytterkartongen.
Ljuskänsligt.
Därefter ska injektionsflaskan inte användas.
Det rekommenderas att datum för första användning antecknas på etiketten.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insuman Basal
- Den aktiva substansen är humaninsulin.
En ml lösning av Insuman Basal innehåller 100 IU
(Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
- Övriga innehållsämnen är: protaminsulfat, metakresol, fenol, zinklklorid,
natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), och vatten för injektionsvätskor.
Insuman Basal utseende och förpackningsstorlekar Efter blandning är Insuman Basal en vätska (suspension för injektion) med ett jämnt, mjölkaktigt utseende utan synliga klumpar, partiklar eller flagor.
Insuman Basal finns i injektionsflaskor innehållande 5 ml suspension (500 IU).
Förpackningar om 1 och 5 injektionsflaskor à 5 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
België/ Belgique / Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
522 Eesti Österreich sanofi- aventis Estonia OÜ Tel: +372 627 34 88
sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
523 HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Varningssymtom på hyperglykemi
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du äter inte tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
524 Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insuman,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling avhypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
525 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Insuman Basal 40 IU/ ml injektionsvätska, suspension i en injektionsflaska humaninsulin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insuman Basal är och vad det används för 2.
Innan du använder Insuman Basal 3.
Hur du använder Insuman Basal 4.
Eventuella biverkningar 5.
Hur Insuman Basal ska förvaras 6.
Övriga upplysningar
1.
VAD INSUMAN BASAL ÄR OCH VAD DET ANVÄNDS FÖR
Insuman Basal är en vätska (suspension) för injektion under huden.
Insulinet som ingår i Insuman Basal tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insuman Basal är ett insulinpreparat med gradvis insättande effekt och lång verkningstid.
Insulinet förekommer i form av mycket små insulinprotaminkristaller.
Insuman Basal används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSUMAN BASAL
Använd inte Insuman Basal
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insuman Basal.
Injicera inte Insuman Basal i en ven (ett blodkärl).
Det får inte användas i insulinpumpar eller i andra infusionspumpar.
Särskilda insulinberedningar finns för dessa hjälpmedel.
Var särskilt försiktig med Insuman Basal
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), diet och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
526 Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor osv,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),,
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom ” kortison ” används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontrolll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln).
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandlahögt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemin.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insuman Basal med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insuman Basal hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemi är försvagade eller helt
uteblir.
Viktig information om några innehållsämnen i Insuman Basal
Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
528 3.
HUR DU ANVÄNDER INSUMAN BASAL
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insuman Basal per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insuman Basal.
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Insuman Basal injiceras under huden 45 - 60 minuter före måltid.
Administreringssätt
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av injektionsflaskorna
Insuman Basal innehåller 40 IU insulin per ml.
Endast injektionssprutor utformade för denna insulinkoncentration (40 IU/ ml) får användas.
Injektionssprutorna får inte innehålla några andra läkemedel eller spår av läkemedel (såsom spår av heparin).
Innan du drar upp insulin ur injektionsflaskan för första gången måste du dra av förseglingen.
Insulinet måste omedelbart före varje injektion blandas väl.
Detta görs bäst genom att rulla injektionsflaskan lutande mellan handflatorna.
Skaka inte kraftigt eftersom detta kan skada insulinet och orsaka skumbildning.
Skum kan göra det svårt att mäta upp en korrekt dos.
Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Den får inte användas om den förblir klar eller om t ex klumpar, flagor, partiklar eller liknande syns i suspensionen eller på sidorna eller botten av injektionsflaskan.
En ny injektionsflaska med en jämn suspension efter blandning måste då användas.
Använd alltid en ny injektionsflaska om du märker att blodsockerkontrollen oväntat håller på att försämras.
Du ska göra detta eftersom insulinet kan ha förlorat en del av sin effekt.
Misstänker du att du har problem med insulinet, bör du tala med din läkare eller farmaceut.
Särskilda försiktighetsåtgärder innan injektion
Avlägsna eventuella luftbubblor före injektionen.
Försäkra dig om att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
Blanda inte insulin med andra läkemedel.
Insuman Basal kan blandas med alla humaninsulinpreparat från Sanofi- Aventis, UTOM de som utformats speciellt för användning i insulinpumpar.
Det får heller INTE blandas med djurinsuliner eller insulinanaloger.
529 Läkaren kommer att informera om du behöver blanda humaninsuliner från Sanofi- Aventis.
Om en blandning behöver injiceras bör det andra insulinet dras upp i injektionssprutan före Insuman Basal.
Injicera så snart du har blandat dem.
Blanda inte insuliner med olika styrkor (t ex 100 IU/ ml och 40 IU/ ml).
Feldosering
Om du har tagit för stor mängd av Insuman Basal
- Har du injicerat för mycket Insuman Basal kan din blodsockernivå bli för låg (hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insuman Basal
- Har du hoppat över en dos Insuman Basal eller inte injicerat tillräckligt med insulin kan
blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insuman Basal Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insuman Basal utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter fler än hos 1 av 100 patienter)
• Ödem:
530 insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter fler än hos 1 av 1000 patienter)
• Allvarlig allergisk reaktion med lågt blodtryck (chock) • Nässelutslag på injektionsstället (utslag med klåda)
Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktioner kan innefatta omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
• Ögonreaktioner En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt störa synförmågan.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, svullnad och inflammation vid injektionsstället) är sällsynta.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Tala om för din läkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
5.
HUR INSUMAN BASAL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insuman Basal efter utgångsdatumet som står på kartongen och injektionsflaskans etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Oöppnade injektionsflaskorFörvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Förvara injektionsflaskan i ytterkartongen.
Ljuskänsligt.
531 Öppnade injektionsflaskor Den injektionsflaska som används för tillfället kan förvaras under maximalt 4 veckor vid högst 25°C i ytterförpackningen skyddad från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Därefter ska injektionsflaskan inte användas.
Det rekommenderas att datum för första användning antecknas på etiketten.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insuman Basal
- Den aktiva substansen är humaninsulin.
En ml lösning av Insuman Basal innehåller 40 IU
(Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
- Övriga innehållsämnen är: protaminsulfat, metakresol, fenol, zinkklorid,
natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), och vatten för injektionsvätskor.
Insuman Basal utseende och förpackningsstorlekar Efter blandning är Insuman Basal en vätska (suspension för injektion) med ett jämnt, mjölkaktigt utseende utan synliga klumpar, partiklar eller flagor
Insuman Basal finns i injektionsflaskor innehållande 10 ml suspension (400 IU).
Förpackningar om 1 och 5 injektionsflaskor à 10 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique / Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
532 Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
533 HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Varningssymtom på hyperglykemi Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen
Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan
Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insuman,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling avhypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
535 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Insuman Basal 100 IU/ ml injektionsvätska, suspension i en cylinderampull humaninsulin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Bruksanvisning för användning av insulinpennan medföljer insulinpennan.
Läs igenom denna innan du använder ditt läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insuman Basal är och vad det används för 2.
Innan du använder Insuman Basal 3.
Hur du använder Insuman Basal 4.
Eventuella biverkningar 5.
Hur Insuman Basal ska förvaras 6.
Övriga upplysningar
1.
VAD INSUMAN BASAL ÄR OCH VAD DET ANVÄNDS FÖR
Insuman Basal är en vätska (suspension) för injektion under huden.
Insulinet som ingår i Insuman Basal tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insuman Basal är ett insulinpreparat med gradvis insättande effekt och lång verkningstid.
Insulinet förekommer i form av mycket små insulinprotaminkristaller.
Det levereras i cylinderampuller utformade för att användas i ett injektionshjälpmedel ur OptiPen- serien.
Insuman Basal används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSUMAN BASAL
Använd inte Insuman Basal
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insuman Basal.
Injicera inte Insuman Basal i en ven (ett blodkärl).
Det får inte användas i insulinpumpar eller i andra infusionspumpar.
Särskilda insulinberedningar finns för dessa hjälpmedel.
Var särskilt försiktig med Insuman Basal
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), diet och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
536 Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor osv,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom ” kortison ” används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
537
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontrolll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar)..
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemin.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insuman Basal med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insuman Basal hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare om råd angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemi är försvagade eller helt
uteblir.
Viktig information om några innehållsämnen i Insuman Basal
538 Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
3.
HUR DU ANVÄNDER INSUMAN BASAL
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insuman Basal per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insuman Basal.
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Tidpunkt för administrering
Insuman Basal injiceras under huden 45 - 60 minuter före måltid.
Injicera ALDRIG Insuman Basal i en ven.
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av cylinderampullerna
Cylinderampullerna ska användas tillsammans med en insulinpenna såsom OptiPen och andra injektionspennor som är avsedda för användning med Insuman cylinderampuller, samt i enlighet med informationen som lämnats av tillverkaren av den medicintekniska produkten (injektionspennan).
Tillverkarens bruksanvisning för injektionspennan måste följas noggrant för hur cylinderampullen ska laddas, hur injektionsnålen ska sättas fast och hur insulininjektionen ska göras.
Förvara cylinderampullen i rumstemperatur under 1 - 2 timmar innan den sätts in i injektionspennan.
Insulinet blandas och kontrolleras noga innan det sätts in i injektionspennan.
Insulinet blandas därefter åter noga, omedelbart före varje injektion.
Detta görs bäst genom att sakta vända cylinderampullen eller injektionspennan med cylinderampullen (isatt) fram och tillbaka minst 10 gånger.
För att underlätta blandningen innehåller cylinderampullen 3 små metallkulor.
Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Den får inte användas om den förblir klar eller om t ex klumpar, flagor, partiklar eller liknande syns i suspensionen eller på sidorna eller botten av cylinderampullen.
En ny cylinderampull med en jämn suspension efter blandning måste då användas.
Använd alltid en ny cylinderampull om du märker att blodsockerkontrollen oväntat håller på att försämras.
Du ska göra detta eftersom insulinet kan ha förlorat en del av sin effekt.
Misstänker du att du har problem med insulinet, bör du tala med din läkare eller farmaceut.
Särskilda försiktighetsåtgärder innan injektion
539 Avlägsna eventuella luftbubblor före injektionen (se bruksanvisningen för injektionspennan).
Försäkra dig om att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
- Återfyll inte och återanvänd inte tomma cylinderampuller.
- Tillsätt inte något annat insulin i cylinderampullen.
- Blanda inte insulin med några andra läkemedel.
Problem med injektionspennan
Om insulinpennan är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny insulinpenna måste användas.
Fungerar injektionspennan inte som den ska, kan insulinet dras upp från cylinderampullen med en injektionsspruta. Ha därför även injektionssprutor och injektionsnålar till hands.
Använd endast injektionssprutor som är utformade för insulinkoncentrationen 100 IU (Internationella Enheter) per ml.
Feldosering
Om du har tagit för stor mängd av Insuman Basal
- Har du injicerat för mycket Insuman Basal kan din blodsockernivå bli för låg (hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insuman Basal
- Har du hoppat över en dos Insuman Basal eller inte injicerat tillräckligt med insulin kan
blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insuman Basal Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insuman Basal utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insuman Basal ha biverkningar men alla användare behöver inte få dem.
Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande. För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
540 Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), a kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter fler än hos 1 av 100 patienter)
• Ödem insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter fler än hos 1 av 1000 patienter)
• Allvarlig allergisk reaktion med lågt blodtryck (chock) • Nässelutslag på injektionsstället (utslag med klåda)
Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktioner kan innefatta omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
• Ögonreaktioner En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt störa synförmågan.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, svullnad och inflammation vid injektionsstället) kan inträffa.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Tala om för din läkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
541 5.
HUR INSUMAN BASAL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insuman Basal efter utgångsdatumet som står på kartongen och cylinderampullens etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Oöppnade cylinderampuller Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Förvara cylinderampullen i ytterkartongen.
Ljuskänsligt.
Cylinderampuller under användning Cylinderampull under användning (i insulinpennan) eller medförd som reserv kan förvaras under maximalt 4 veckor vid högst 25°C skyddad från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Cylinderampullen under användning får ej förvaras i kylskåp..
Använd inte cylinderampullen efter denna tidsperiod
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insuman Basal
- Den aktiva substansen är humaninsulin.
En ml lösning av Insuman Basal innehåller 100 IU
(Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
- Övriga innehållsämnen är: protaminsulfat, metakresol, fenol, zinkklorid,
natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), och vatten för injektionsvätskor.
Insuman Basal utseende och förpackningsstorlekar Efter blandning är Insuman Basal en vätska (suspension för injektion) med ett jämnt, mjölkaktigt utseende utan synliga klumpar, partiklar eller flagor.
Insuman Basal finns i cylinderampuller innehållande 3 ml suspension (300 IU).
Förpackningar om 3, 4, 5, 6, 9 och 10 cylinderampuller à 3 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique / Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
542 България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi- aventis Estonia OÜ Tel: +372 627 34 88
sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
543 Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
544 HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan
Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insuman,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
545 I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
546 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Insuman Basal 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna humaninsulin
Läs noga igenom denna bipacksedel samt bruksanvisningen för Insuman Basal förfylld injektionspenna, OptiSet, innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insuman Basal är och vad det används för 2.
Innan du använder Insuman Basal 3.
Hur du använder Insuman Basal 4.
Eventuella biverkningar 5.
Hur Insuman Basal ska förvaras 6.
Övriga upplysningar
1.
VAD INSUMAN BASAL ÄR OCH VAD DET ANVÄNDS FÖR
Insuman Basal är en vätska (suspension) för injektion under huden.
Insulinet som ingår i Insuman Basal tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insuman Basal är ett insulinpreparat med gradvis insättande effekt och lång verkningstid.
Insulinet förekommer i form av mycket små insulinprotaminkristaller.
Det levereras i cylinderampuller förslutna i en injektionspenna för engångsbruk OptiSet.
Insuman Basal används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSUMAN BASAL
Använd inte Insuman Basal
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insuman Basal.
Var särskilt försiktig med Insuman Basal
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), matvanor, fysiska aktiviteter (fysiskt arbete och träning) och injektionsteknik enligt samtal med din läkare.
547 Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor o s v,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck),
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom ” kortison ”, används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontroll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemin.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insuman Basal med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insuman Basal hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare om råd angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemi är försvagade eller helt
uteblir.
Viktig information om några innehållsämnen i Insuman Basal
Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
549 3.
HUR DU ANVÄNDER INSUMAN BASAL
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insuman Basal per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insuman Basal.
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Tidpunkt för administrering
Insuman Basal injiceras under huden 45 - 60 minuter före måltid.
Administreringssätt
Injicera ALDRIG Insuman Basal i en ven.
Med OptiSet kan man administrera insulin med en ökning av 2 enheter i taget upp till en maximal dos av 40 enheter.
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av OptiSet
Insuman Basal OptiSet levereras i cylinderampuller förslutna i en injektionspenna för engångsbruk, OptiSet.
Du måste använda injektionspennan enligt beskrivningen i denna bruksanvisning.
Sätt fast en ny injektionsnål innan varje användning.
Använd bara injektionsnålar som är godkända för användning med Optiset.
Ett säkerhetstest ska utföras före varje injektion.
Insulinet blandas och kontrolleras noga innan den första användningen.
Insulinet blandas därefter åter noga, omedelbart före varje injektion.
Detta görs bäst genom att sakta vända injektionspennan fram och tillbaka minst 10 gånger.
För att underlätta blandningen innehåller cylinderampullen 3 små metallkulor.
Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Den får inte användas om den förblir klar eller om t ex klumpar, flagor, partiklar eller liknande syns i suspensionen eller på sidorna eller botten av cylinderampullen i injektionspennan.
En ny injektionspenna med en jämn suspension efter blandning måste då användas.
Använd alltid en ny injektionspenna om du märker att din blodsockerkontroll oväntat försämras.
Misstänker du att du har problem med Insuman OptiSet, se Frågor och svar i den bifogade Insuman OptiSet- bruksanvisningen, eller be din läkare eller farmaceut kontrollera injektionspennan.
550 För att undvika eventuell överföring av sjukdom, ska varje injektionspenna endast användas av en patient.
Särskilda försiktighetsåtgärder innan injektion
Försäkra dig om att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
Blanda inte insulin med andra läkemedel.
Insuman Basal förfylld injektionspenna, OptiSet är inte avsedd för att något annat insulin skall blandas i cylinderampullen.
Tomma injektionspennor får inte återfyllas och måste kasseras.
Den ska då kasseras och en ny Optiset ska användas.
Feldosering
Om du har tagit för stor mängd av Insuman Basal
- Har du injicerat för mycket Insuman Basal kan din blodsockernivå bli för låg (hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insuman Basal
- Har du hoppat över en dos Insuman Basal eller inte injicerat tillräckligt med insulin kan
blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insuman Basal Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insuman Basal utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insuman Basal ha biverkningar men alla användare behöver inte få dem.
Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
551 Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettning.
Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men fler än 1 av 100 patienter)
• Ödem insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men fler än 1 av 1000 patienter)
• Allvarlig allergisk reaktion med lågt blodtryck (chock) • Nässelutslag på injektionsstället (utslag med klåda)
Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktioner kan innefatta omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettning.
• Ögonreaktioner En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt störa synförmågan.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, svullnad och inflammation vid injektionsstället) kan inträffa.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
552 Tala om för din läkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
5.
HUR INSUMAN BASAL OPTISET SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insuman Basal OptiSet efter utgångsdatumet som står på kartongen och cylinderampullens etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Injektionspennor ej under användning Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Ställ inte den förfyllda injektionspennan nära frysfacket eller kylklamp. Förvara den förfyllda injektionspennan i ytterkartongen.
Ljuskänsligt.
Injektionspennor under användning Förfyllda injektionspennor under användning eller medförda som reserv kan förvaras under maximalt 4 veckor vid högst 25°C skyddade från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Injektionspenna under användning får ej förvaras i kylskåp.
Därefter ska injektionspennan inte användas.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insuman Basal
- Den aktiva substansen är humaninsulin.
En ml lösning av Insuman Basal innehåller 100 IU
(Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
- Övriga innehållsämnen är: protaminsulfat, metakresol, fenol, zinkklorid,
natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), och vatten för injektionsvätskor.
Insuman Basal utseende och förpackningsstorlekar Efter blandning är Insuman Basal en vätska (injektionsvätska) med ett jämnt, mjölkaktigt utseende utan synliga klumpar, partiklar eller flagor.
Insuman Basal finns tillgängligt i injektionspennor innehållande 3 ml suspension (300 IU).
Förpackningar om 3, 4, 5, 6, 9 och 10 injektionspennor à 3 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
553 België/ Belgique / Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
554 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
555 HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insuman,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
556 I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
557 BRUKSANVISNING FÖR ANVÄNDNING AV INSUMAN OPTISET
OptiSet är en engånspenna för injicering av insulin.
Doser från 2 till 40 enheter kan ställas in, i steg om 2 enheter i taget.
Tala med din diabetesläkare/ sköterska angående korrekt injektionsteknik innan du börjar använda OptiSet.
Läs noga igenom denna bruksanvisning innan du använder din OptiSet.
Om du inte förstår bruksanvisningen fullt ut på egen hand, skall du endast använda OptiSet om du får hjälp från en person som kan följa bruksanvisningen.
Om du har frågor angående OptiSet eller diabetes fråga din sjukvårspersonal eller ring sanofi- aventis på telefonnumret som finns i denna bipacksedeln.
Behåll denna bruksanvisning för framtida användning av OptiSet.
Ny användarinformation: • Insulinets namn är tryckt på pennan. • Dosväljaren kan bara vridas i en riktning.
Viktig information vid användning av OptiSet:
• Sätt alltid fast en ny nål inför varje användning.
Använd endast de nålar som är anpassade för att användas tillsammans med OptiSet. • Utför alltid säkerhetstestet innan varje injektion. • När en ny OptiSet används ska det första säkerhetstestet göras med de på fabrik förinställda 8 enheterna. • Dosväljaren kan endast vridas i en riktning. • Vrid aldrig dosväljaren (t ex ändra aldrig dosen) efter det att injektionsknappen dragits ut. • Denna penna är endast avsedd för personligt bruk.
Den ska inte delas med någon annan. • Om injektionen ges av en annan person, skall försiktighet iakttas av denne för att undvika olyckshändelser med stickskador och överföring av infektion. • Använd aldrig OptiSet om den är skadad eller om du inte är säker på att den fungerar korrekt. • Ha alltid en OptiSet i reserv i fall att din OptiSet skulle försvinna eller skadas.
Steg 1.
Kontroll och blandning av insulinet
A.
Ta bort skyddslocket.
B.
Kontrollera märkningen på pennan och insulinbehållaren för att försäkra dig om
C.
Blanda insulinet genom att sakta vända OptiSet- pennan upp och ner åtminstone 10 gånger (skaka inte OptiSet).
D.
Kontrollera utseendet på insulinet.
Det måste ha ett jämnt mjölkaktigt vitt utseende.
Steg 2.
Fastsättning av nålen
Sätt alltid fast en ny, steril nål före varje användning.
Detta förebygger nedsmutsning och möjlig igentäppning av nålen.
Ta bort skyddspappret från den nya nålen..
Lägg nålen bredvid pennan, sätt fast denna, rakt på pennan (skruva eller tryck beroende på nåltyp).
• Om inte nålen hålls rak under fastsättning kan den förstöra gummiförseglingen och orsaka läckage, eller så kan nålen bli böjd.
Steg 3.
Utför ett säkerhetstest
Utför alltid ett säkerhetstest före varje injektion.
När du använder en ny OptiSet måste det första säkerhetstestet utföras med de 8 enheter som är förinställda av tillverkaren, annars kommer inte pennan att fungera korrekt.
A.
Försäkra dig om att injektionsknappen är intryckt
B.
559 • Ny och oanvänd OptiSet: en dos på 8 enheter är redan förinställd av tillverkaren för det första säkerhetstestet. • För OptiSet som redan har börjat användas: välj dosen 2 enheter genom att vrida dosväljaren tills doseringsvisaren pekar på 2.
Dosväljaren kan endast vridas i en riktning.
C.
Dra ut injektionsknappen helt för att ladda dosen.
Vrid aldrig på dosväljaren efter det att injektionsknappen dragits ut.
D.
Ta av det yttre nålskyddet och behåll det för att kunna ta bort den använda nålen efter injektion.
Ta av det inre nålskyddet och släng det.
behåll
släng
E.
Håll pennan med nålen pekandes uppåt.
F.
Knacka försiktigt på insulinbehållaren så att eventuella luftbubblor stiger upp mot nålen.
G.
Tryck in injektionsknappen helt.
Kontrollera att insulin syns på nålspetsen.
560 • Om inget insulin kommer ut, kontrollera om det finns luftbubblor och upprepa säkerhetstestet ytterligare två gånger. • Om fortfarande inget insulin kommer ut kan nålen vara igentäppt.
Byt nål och försök igen. • Om inget insulin kommer ut efter byte av nål kan din OptiSet vara skadad.
Använd inte denna OptiSet.
Steg 4
Välj dos
Du kan ställa in dosen med 2 enheter i taget från 2 enheter till den maximala dosen 40 enheter.
Om du behöver en dos på mer än 40 enheter skall den ges som två eller flera injektioner.
A.
Kontrollera att du har tillräckligt med insulin för den tänkta dosen.
• Skalan för resterande mängd insulin i den genomskinliga insulinbehållaren visar ungefär hur mycket insulin som finns kvar i OptiSet.
Denna skala skall ej användas för att ställa in insulindosen.
• Om den svarta kolven är i början av färgstrecket, finns ungefär 40 enheter insulin kvar.
• Om den svarta kolven är i slutet av färgstrecket finns ungefär 20 enheter insulin kvar.
B.
Välj din önskade dos genom att vrida dosväljaren framåt.
Om du vrider förbi din dos, • och ännu inte har dragit ut injektionsknappen kan du fortsätta vrida tills du når din dos igen, • och redan har dragit ut injektionsknappen måste du kassera dosen du laddat innan du vrider på dosväljaren igen.
Steg 5
Laddning av dos
A.
Dra ut injektionsknappen så långt som möjligt för att ladda dosen.
B.
Kontrollera att den valda dosen är fullständigt laddad.
• Injektionsknappen måste aktivt hållas i utdraget läge under denna kontroll. • Det sista synliga kraftiga strecket på injektionsknappen visar mängden laddat insulin När injektionsknappen är utdragen kan endast den översta delen av strecket ses. • I detta exempel är 12 enheter laddade.
Om du har valt 12 enheter kan du injicera din dos.
561 Om du har valt mer än 12 enheter kan endast 12 enheter av din totala insulindos injiceras med denna penna.
I detta fall måste du: • antingen injicera det som kvarstår i pennan och komplettera dosen med en ny OptiSet • eller använda en ny OptiSet för hela dosen.
Steg 6.
Injicering av dos
A.
Använd den
injektionsteknik som din din diabetesläkare/ sköterska rekommenderat.
B.
Stick in nålen i huden.
C.
Injicera dosen genom att trycka in injektionsknappen helt.
Ett klickande ljud hörs som upphör när injektionsknappen är helt intryckt.
10 sekunder
Detta säkerställer att hela insulindosen har levererats.
Steg 7.
Avlägsnande och kassering av nål
Avlägsna nålen efter varje injektion och förvara OptiSet med nålen borttagen.
Detta förebygger: • Förorening och/ eller infektion • Att luft kommer in i insulinbehållaren och läckage av insulin, vilket kan orsaka felaktig dosering.
A.
Sätt tillbaka det yttre nålskyddet på nålen och använd det för att skruva av nålen från pennan.
För att reducera risken för stickskador, sätt aldrig tillbaka det inre nålskyddet.
• Om injektionen ges av en annan person, skall särskild försiktighet iakttas av denne vid bortagande och kassering av nålen.
Följ rekommenderade säkerhetsföreskrifter för bortagande och kassering av nålar för att reducera risken för olyckhändelser med stickskador och överföring av av smittsamma sjukdomar.
562 B.
Kassera nålen på ett säkert sätt enligt de instruktioner du fått från din diabetesläkare/ sköterska.
C.
Sätt tillbaka skyddslocket på pennan och förvara den till din nästa injektion.
Angående förvaringsanvisningar för OptiSet.
Se avsnitt 5 ” Förvaring av Insuman Basal OptiSet ” på andra (insulin) sidan av denna bipacksedel.
Om OptiSet förvaras kallt, ska den tas ut 1- 2 timmar innan injektion för att bli rumstempererad.
Kallt insulin är mer smärtsamt att injicera.
Den använda OptiSet- pennan måste kasseras på ett säkert sätt.
Skötsel
Skydda din OptiSet från damm och smuts.
Du kan rengöra utsidan av OptiSet genom att torka av den med en fuktig trasa.
Blötlägg, tvätta eller smörj inte pennan eftersom det kan skada den.
OptiSet är formgiven för att fungera med precision och säkerhet.
Den ska handhas med försiktighet.
Undvik situationer där OptiSet kan skadas.
Om du är orolig för att din OptiSet blivit skadad, kassera den och använd en ny.
Frågor och svar
Följ instuktionerna i steg 4 för att välja rätt dos.
• Dosen har valts och
injektionsknappen har dragits ut och sedan
2.
3.
Utför ett säkerhetstest.
Om säkerhetstestet lyckas är din OptiSet klar att använda.
Om säkerhetstestet inte lyckas kan injektionspennan vara skadad.
Använd en ny OptiSet.
Om det känns osäkert om injektionspennan fungerar som den ska använd en ny Optiset. • Du vrider åt fel håll.
vrida
framåt. • Du vrider framåt med injektionsknappen utdragen.
Tryck in injektionsknappen helt för att kassera dosen och välj dos igen
• Mängden insulin som indikeras på injektions - knappen är högre än den valda dosen
Kassera insulinet, ställ in dosen och kontrollera igen.
Använd en ny OptiSet.
Skillnaden är mer än 2 enheter.
563 OptiSet är skadad, använd en ny OptiSet.
Det finns inte tillräckligt med insulin i behållaren.
Mängden insulin som • du kan injicera den mängd som injektionsknappen visar indikeras på injektions - knappen är lägre än den valda dosen
från denna OptiSet och sedan injicera kvarvarande dos med en ny OptiSet.
• du kan injicera hela dosen med en ny penna 1.
2.
3.
Tryck in injektionsknappen helt för att kassera insulinet.
4.
Utför ett säkerhetstest
OptiSet är skadad, använd en ny OptiSet Inget klickljud hörs under injicering Nålen är felaktigt fastsatt (t ex snett).
Ta bort nålen och ersätt den Insulin läcker från pennan. med en ny nål som sätts fast rakt.
Utför ett säkerhetstest.
Små mängder med luft kan finnas i nålen och insulinbehållaren Luftbubblor syns i under normal användning.
Du måste avlägsna denna luft med ett insulinbehållaren. säkerhetstest.
De små luftbubblor i behållaren som inte rör sig när man knackar försiktigt kommer inte att påverka injektionen och doseringen.
Använd inte våld på injektionspennan.
Försök inte laga den eller OptiSet är skadad eller använda verktyg på den.
Använd en ny OptiSet. fungerar ej som den ska
Om det finns minsta tvivel på att injektionspennan inte fungerar OptiSet har tappats eller som den ska, använd en ny OptiSet. utsatts för stötar
564 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Insuman Basal 100 IU/ ml injektionsvätska, suspension i en cylinderampull för OptiClik humaninsulin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Bruksanvisningen för OptiClik, insulinpennan, medföljer din OptiClik.
Läs denna innan du använder din medicin.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insuman Basal är och vad det används för 2.
Innan du använder Insuman Basal 3.
Hur du använder Insuman Basal 4.
Eventuella biverkningar 5.
Hur Insuman Basal ska förvaras 6.
Övriga upplysningar
1.
VAD INSUMAN BASAL ÄR OCH VAD DET ANVÄNDS FÖR
Insuman Basal är en vätska (suspension) för injektion under huden.
Insulinet som ingår i Insuman Basal tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insuman Basal är ett insulinpreparat med gradvis insättande effekt och lång verkningstid.
Insulinet förekommer i form av små insulinprotaminkristaller.
Denna del av insulinpennan OptiClik kan kasseras.
Cylinderampullen får endast användas med OptiClik
Insuman Basal används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSUMAN BASAL
Använd inte Insuman Basal
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insuman Basal.
Injicera inte Insuman Basal i en ven (ett blodkärl).
Det får inte användas i insulinpumpar eller i andra infusionspumpar.
Särskilda insulinberedningar finns för dessa hjälpmedel.
Var särskilt försiktig med Insuman Basal
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll av (blod och urin), diet och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
565 Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor o s v,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare eller apotekspersonal vilka läkemedel du tar eller nyligen har tagit, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom ” kortison ”, används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
566
- diuretika (används för att behandla av högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontrolll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma,
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
- Blodsockernivåerna kan ibland öka och ibland minska om du använder: betablockerare
(används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första att varningssignalerna som hjälper dig känna igen hypoglykemin..
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insuman Basal med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insuman Basal hos gravida kvinnor.
Om du ammar ska du kontakta din läkare eftersom din insulindos och diet kan behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemi är försvagade eller helt
uteblir.
Viktig information om några innehållsämnen i Insuman Basal
567 Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
3.
HUR DU ANVÄNDER INSUMAN BASAL
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insuman Basal per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insuman Basal.
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Tidpunkt för administrering
Insuman Basal injiceras under huden 45 - 60 minuter före måltid.
Administreringssätt
Injicera ALDRIG Insuman Basal i en ven.
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av cylinderampullerna för OptiClik
Insuman Basal i cylinderampuller för OptiClik har utvecklats för att endast användas tillsammans med OptiClik.
Tillverkarens bruksanvisning för injektionspennan måste följas noggrant för hur cylinderampullen ska laddas, hur injektionsnålen ska sättas fast och hur insulininjektionen ska göras.
Förvara cylinderampullen i rumstemperatur under 1 - 2 timmar innan den sätts in i injektionspennan.
Insulinet blandas och kontrolleras noga innan det sätts in i injektionspennan.
Insulinet blandas därefter åter noga, omedelbart före varje injektion.
Insulinet blandas bäst genom att cylinderampullen eller injektionspennan (med cylinderampullen i satt) sakta vänds fram och tillbaka minst 10 gånger.
För att underlätta blandningen innehåller cylinderampullen 3 små metallkulor.
Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Den får inte användas om den förblir klar eller om t ex klumpar, flagor, partiklar eller liknande syns i suspensionen eller på sidorna eller botten av cylinderampullen.
En ny cylinderampull med en jämn suspension efter blandning måste då användas.
Använd alltid en ny cylinderampull om du märker att blodsockerkontrollen oväntat håller på att försämras.
Du ska göra detta eftersom insulinet kan ha förlorat en del av sin effekt.
Misstänker du att du har problem med insulinet, bör du tala med din läkare eller farmaceut.
Särskilda försiktighetsåtgärder innan injektion
568 Avlägsna eventuella luftbubblor före injektionen (se bruksanvisningen för injektionspennan).
Det är viktigt att försäkra sig om att insulinet inte förorenas av alkohol, andra desinfektionsmedel eller andra ämnen.
- Återfyll inte och återanvänd inte tomma cylinderampuller.
- Tillsätt inte något annat insulin i cylinderampullen.
- Blanda inte insulin med andra läkemedel.
Problem med OptiClik
Om OptiClik är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny OptiClik måste användas.
Fungerar OptiClik inte som den ska, kan insulinet dras upp från cylinderampullen med en injektionsspruta.
Ha därför även injektionssprutor och injektionsnålar till hands.
Använd endast injektionssprutor som är utformade för insulinkoncentrationen 100 IU (Internationella Enheter) per ml.
Feldosering
Om du har tagit för stor mängd av Insuman Basal
- Har du injicerat för mycket Insuman Basal kan din blodsockernivå bli för låg (hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insuman Basal
- Har du hoppat över en dos Insuman Basal eller inte injicerat tillräckligt med insulin kan
blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insuman Basal Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insuman Basal utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insuman Basal ha biverkningar men alla användare behöver inte få dem.
Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
569 Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men hos fler än 1 av 100 patienter)
• Ödem insulinbehandling kan förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället.
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men hos fler än 1 av 1000 patienter)
• Allvarlig allergisk reaktion med lågt blodtryck (chock). • Nässelutslag på injektionsstället (utslag med klåda).
Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktioner kan innefatta omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
• Ögonreaktioner En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt störa synförmågan.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, svullnad och inflammation vid injektionsstället) kan inträffa.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Tala om för din läkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
570 5.
HUR INSUMAN BASAL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insuman Basal efter utgångsdatumet som står på kartongen och cylinderampullens etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Oöppnade cylinderampuller Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Förvara cylinderampullen i ytterkartongen.
Ljuskänsligt.
Cylinderampuller under användning (i insulinpennan) eller medförda som reserv kan förvaras under maximalt 4 veckor vid högst 25°C skyddade från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Cylinderampullen under användning får ej förvaras i kylskåp.
Använd inte cylinderampullen efter denna tidsperiod.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insuman Basal
- Den aktiva substansen är humaninsulin.
En ml lösning av Insuman Basal innehåller 100 IU
(Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
- Övriga innehållsämnen är: protaminsulfat, metakresol, fenol, zinkklorid,
natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering) och vatten för injektionsvätskor.
Insuman Basal utseende och förpackningsstorlekar Efter blandning är Insuman Basal en vätska (suspension för injektion) med ett jämnt, mjölkaktigt utseende utan synliga klumpar, partiklar eller flagor.
Denna del av insulinpennan OptiClik kan kasseras.
Denna cylinderampull får endast användas med OptiClik.
Insuman Basal finns i cylinderampuller för OptiClik innehållande 3 ml suspension (300 IU).
Förpackningar om 3, 4, 5, 6, 9 och 10 cylinderampuller à 3 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
571 België/ Belgique / Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
572 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindreän vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Varningssymtom på hyperglykemi
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
573 HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insuman,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du blir medveten om problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
574 Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarig blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
575 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Insuman Basal 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna humaninsulin
Läs noga igenom denna bipacksedel samt bruksanvisningen för Insuman Basal förfylld injektionspenna, SoloStar, innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insuman Basal är och vad det används för 2.
Innan du använder Insuman Basal 3.
Hur du använder Insuman Basal 4.
Eventuella biverkningar 5.
Hur Insuman Basal ska förvaras 6.
Övriga upplysningar
1.
VAD INSUMAN BASAL ÄR OCH VAD DET ANVÄNDS FÖR
Insuman Basal är en vätska (suspension) för injektion under huden.
Insulinet som ingår i Insuman Basal tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insuman Basal är ett insulinpreparat med gradvis insättande effekt och lång verkningstid.
Insulinet förekommer i form av mycket små insulinprotaminkristaller.
Det levereras i cylinderampuller förslutna i en injektionspenna för engångsbruk SoloStar.
Insuman Basal används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSUMAN BASAL
Använd inte Insuman Basal
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insuman Basal.
Var särskilt försiktig med Insuman Basal
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), matvanor, fysiska aktiviteter (fysiskt arbete och träning) och injektionsteknik enligt samtal med din läkare.
Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
576 Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor osv,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom ” kortison ”, används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontrolll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
577
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemin.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insuman Basal med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insuman Basal hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare om råd angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemi är försvagade eller helt
uteblir.
Viktig information om några innehållsämnen i Insuman Basal
Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
578 3.
HUR DU ANVÄNDER INSUMAN BASAL
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insuman Basal per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insuman Basal.
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Tidpunkt för administrering
Insuman Basal injiceras under huden 45 - 60 minuter före måltid.
Administreringssätt
Injicera ALDRIG Insuman Basal i en ven.
SoloStar kan administrera insulin i doser från 1- 80 enheter i steg om 1 enhet.
Varje penna innehåller flera doser.
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av SoloStar
SoloStar är en penna för engångsbruk, förfylld med humaninsulin.
Läs noggrant igenom Bruksanvisning för SoloStar bifogad i denna bipacksedel.
Du måste använda injektionspennan enligt beskrivningen i denna bruksanvisning.
Sätt fast en ny injektionsnål innan varje användning.
Använd bara injektionsnålar som är godkända för användning med SoloStar.
Ett säkerhetstest ska utföras före varje injektion.
Insulinet blandas och kontrolleras noga innan den första användningen.
Insulinet blandas därefter åter noga, omedelbart före varje injektion.
Detta görs bäst genom att sakta vända injektionspennan fram och tillbaka minst 10 gånger.
För att underlätta blandningen innehåller cylinderampullen 3 små metallkulor.
Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Den får inte användas om den förblir klar eller om t ex klumpar, flagor, partiklar eller liknande syns i suspensionen eller på sidorna eller botten av cylinderampullen i injektionspennan.
En ny injektionspenna med en jämn suspension efter blandning måste då användas.
Använd alltid en ny injektionspenna om du märker att din blodsockerkontroll oväntat försämras.
Misstänker du att du har problem med SoloStar ska du kontakta sjukvårdspersonal.
För att undvika eventuell överföring av sjukdom, ska varje injektionspenna endast användas av en patient.
579 Särskilda försiktighetsåtgärder innan injektion
Försäkra dig om att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
Blanda inte insulin med andra läkemedel.
Insuman Basal förfylld injektionspenna, SoloStar är inte avsedd för att något annat insulin skall blandas i cylinderampullen.
Tomma injektionspennor får inte återfyllas och måste kasseras.
Den ska då kasseras och en ny SoloStar ska användas.
Feldosering
Om du har tagit för stor mängd av Insuman Basal
- Har du injicerat för mycket Insuman Basal kan din blodsockernivå bli för låg (hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insuman Basal
- Har du hoppat över en dos Insuman Basal eller inte injicerat tillräckligt med insulin kan
blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insuman Basal Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insuman Basal utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insuman Basal ha biverkningar men alla användare behöver inte få dem.
Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig sv svettningar.
580 Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men fler än 1 av 100 patienter)
• Ödem insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men fler än 1 av 1000 patienter)
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktioner kan innefatta omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettning.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, svullnad och inflammation vid injektionsstället) kan inträffa.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Tala om för din läkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
5.
HUR INSUMAN BASAL OPTISET SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
581 Använd inte Insuman Basal efter utgångsdatumet som står på kartongen och pennans etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Injektionspennor ej under användning Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Ställ inte den förfyllda injektionspennan nära frysfacket eller kylklamp. Förvara den förfyllda injektionspennan i ytterkartongen.
Ljuskänsligt.
Injektionspennor under användning Förfyllda injektionspennor under användning eller medförda som reserv kan förvaras under maximalt 4 veckor vid högst 25°C skyddade från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Injektionspenna under användning får ej förvaras i kylskåp.
Därefter ska injektionspennan inte användas.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insuman Basal
- Den aktiva substansen är humaninsulin.
En ml lösning av Insuman Basal innehåller 100 IU
(Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
- Övriga innehållsämnen är: protaminsulfat, metakresol, fenol, zinkklorid,
natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), och vatten för injektionsvätskor.
Insuman Basal utseende och förpackningsstorlekar Efter blandning är Insuman Basal en vätska (injektionsvätska) med ett jämnt, mjölkaktigt utseende utan synliga klumpar, partiklar eller flagor.
Insuman Basal finns tillgängligt i injektionspennor innehållande 3 ml suspension (300 IU).
Förpackningar om 3, 4, 5, 6, 9 och 10 injektionspennor à 3 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique / Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
582 Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
583 Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Varningssymtom på hyperglykemi
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insuman,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
585 Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
586 Insuman Basal injektionsvätska, lösning i en förfylld penna.
SoloStar.
Bruksanvisning för användning
SoloStar är en förfylld penna för injicering av insulin.
Sjukvårdspersonal har bestämt att SoloStar är rätt för dig.
Prata med sjukvårdspersonal om rätt injektionsteknik innan du använder SoloStar.
Läs noga igenom denna bruksanvisning innan du använder din Solostar.
Om du inte förstår bruksanvisningen fullt ut på egen hand, skall du endast använda SoloStar om du får hjälp från en person som kan följa bruksanvisningen.
Håll pennan som visas enligt denna bruksanvisning.
För att försäkra dig om att du läser dosen korrekt skall pennan hållas horisontellt med nålen åt vänster och doseringsväljaren åt höger, enligt bilden nedan.
Följ dessa instruktioner fullständigt varje gång du skall använda SoloStar, för att säkerställa att du får rätt dos.
Om du inte följer dessa instruktioner fullständigt kan du få för mycket eller för lite insulin, vilket kan påverka ditt blodglukos.
Du kan ställa in doser från 1 till 80 enheter med 1 enhet i taget.
Varje penna innehåller flera doser.
Spara denna bruksanvisning för framtida användning.
Om du har frågor angående SoloStar eller diabetes fråga din sjukvårspersonal eller ring sanofi- aventis på telefonnumret som finns i denna bipacksedeln.
Skyddslock
Nål (ej inkluderad)
Pennkropp
Doserings -
Skyddsförsegling
Insulinbehållare
fönster
Injektions
Yttre nålskydd
Inre nålskydd
Nål
Gummiförsegling
väljare
knapp
Schematisk beskrivning av injektionspennan
Viktig information vid användning av SoloStar:
• Sätt alltid fast en ny nål inför varje användning.
Använd endast de nålar som är godkända för att användas tillsammans med SoloStar. • Utför alltid säkerhetstestet innan varje injektion (se steg 3). • Denna penna är endast avsedd för personligt bruk.
Den ska inte delas med någon annan. • Om injektionen ges av en annan person, skall försiktighet iakttas av denne för att undvika olyckshändelser med stickskador och överföring av infektion. • Använd aldrig SoloStar om den är skadad eller om du inte är säker på att den fungerar korrekt. • Ha alltid en SoloStar i reserv i fall att din SoloStar skulle försvinna eller skadas.
Steg 1.
Kontroll av insulinet
587 A.
Kontrollera märkningen på din SoloStar för att försäkra dig om att du har rätt sorts insulin.
Insuman SoloStar är vit med en färgad injektionsknapp.
Färgen på injektionsknappen varierar med vilken beredning av Insuman insulin som används.
Bilderna nedan är för illustration.
B.
Ta av skyddslocket.
C.
Kontrollera utseendet på ditt insulin • Om du använder ett klart insulin (Insuman Rapid) så skall du inte använda denna penna om insulinet är grumligt, färgat eller innehåller partiklar. • Om du använder ett suspensionsinsulin (Insuman Basal eller Insuman blandningar) skall du vända pennan upp och ner minst 10 gånger för att blanda insulinet.
För att undvika skumbildning i cylinderampullen är det viktigt att injektionspennan vänds sakta.
Efter blandning ska du kontrollera utseendet på insulinet.
Insulinsuspensionen skall då ha ett jämnt mjölkvitt utseende.
Steg 2.
Sätt fast nålen
Sätt alltid fast en ny, steril nål före varje användning.
Detta förebygger förorening och möjlig igentäppning av nålen.
Innan du använder nålen ska du läsa bruksanvisningen som medföljer nålarna.
Vänligen notera:
De nålar som visas är endast för illustrering.
A.
Ta bort skyddsförseglingen från en ny nål.
B.
Håll nålen i rak linje med pennan och sätt fast nålen rakt på pennan (skruva eller tryck beroende på nåltyp
• Om nålen inte hålls rakt när du sätter fast den, kan gummiförseglingen skadas och orsaka läckage eller så kan nålen brytas.
588 Steg 3.
Utför ett säkerhetstest
Utför alltid ett säkerhetstest före varje injektion.
Detta säkerhetsställer att du får en korrekt dos genom att: • försäkra dig om att pennan och nålen fungerar korrekt. • avlägsna luftbubblor
A.
Välj en dos på 2 enheter genom att vrida på dosväljaren
B.
Ta bort det yttre nålskyddet och spara det för att ta bort den använda nålen efter injektionen.
Ta bort det inre nålskyddet och kasta det.
Spara
Kasta
C.
Håll pennan med nålen pekandes uppåt.
D.
Knacka försiktigt på insulinbehållaren så att eventuella luftbubblor stiger upp mot nålen.
E.
Tryck in injektionsknappen helt.
Kontrollera att insulin syns på nålspetsen.
589 Du måste kanske göra om säkerhetstestet flera gånger innan insulin syns. • Om inget insulin kommer ut, kontrollera om det finns luftbubblor och upprepa säkerhetstestet ytterligare två gånger för att få ut dessa. • Om fortfarande inget insulin kommer ut kan nålen vara igentäppt.
Byt nål och försök igen. • Om inget insulin kommer ut efter byte av nål kan din SoloStar vara skadad.
Använd inte denna SoloStar.
Steg 4
Välj dos
Du kan ställa in dosen med 1 enhet i taget från en minsta dos på 1 enhet till den maximala dosen 80 enheter.
Om du behöver en dos på mer än 80 enheter skall den ges som två eller flera injektioner.
A.
Kontrollera att doseringsfönstret visar “ 0 ” efter säkerhetstestet.
B.
Ställ in önskad dos (i exemplet nedan är önskad dos 30 enheter).
Om du vrider förbi din dos kan du vrida tillbaks.
• Tryck inte på injektionsknappen medan du vrider, insulin kan då komma ut ur nålen.
• Du kan inte vrida dosväljaren förbi det antal enheter som finns kvar i injektionspennan.
Tvinga inte doseringsväljaren att vridas.
I detta fall injicerar du antingen det som finns kvar i injektionspennan och kompletterar din dos med en ny SoloStar eller använd en ny SoloStar för hela din dos.
Steg 5
Injicera dosen
A.
Använd den injektionsmetod som din vårdpersonal rekommenderat.
B.
Stick in nålen i huden.
590 C.
Injicera dosen genom att trycka in injektionsknappen helt.
Antal doser i doseringsfönstret går tillbaks till “ 0 ” när du injicerar.
10 sekunder
D.
Håll injektionsknappen intryckt hela vägen in.
Räkna sedan långsamt till 10 innan nålen dras ut från huden.
Detta säkerställer att hela insulindosen har levererats.
Pennkolven rör sig med varje dos.
Kolven når cylinderampullens slut när den totala mängden av 300 enheter insulin förbrukats.
Steg 6.
Avlägsna och kassera nålen
Avlägsna alltid nålen efter varje injektion och förvara SoloStar med nålen borttagen.
Detta förebygger: • Förorening och/ eller infektion • Att luft kommer in i insulinbehållaren och läckage av insulin, vilket kan orsaka felaktig dosering.
A.
Sätt tillbaka det yttre nålskyddet på nålen och använd det för att skruva av nålen från pennan.
För att reducera risken för stickskador, sätt aldrig tillbaka det inre nålskyddet.
• Om injektionen ges av en annan person eller om du ger en annan person en injektion skall särskild försiktighet iakttas av denne vid bortagande och kassering av nålen.
Följ rekommenderade säkerhetsföreskrifter Kontakta t ex. din sjukvårdpersonal) för borttagande och kassering av nålar för att reducera risken för olyckhändelser med stickskador och överföring av av smittsamma sjukdomar.
B.
Kassera nålen på ett säkert sätt.
C.
Sätt tillbaka skyddslocket på pennan och förvara den till din nästa injektion.
Förvaringsanvisningar
Vänligen se föregående (insulin) sida i denna bipacksedel för instruktioner om hur SoloStar ska förvaras.
Om din SoloStar förvaras kallt, ska den tas ut 1- 2 timmar innan injektion för att den ska värmas upp.
Kallt insulin är mer smärtsamt att injicera.
591 Kassera den använda SoloStar i enlighet med riktlinjer
Skötsel
Skydda din SoloStar från damm och smuts.
Du kan rengöra utsidan av SoloStar genom att torka av den med en fuktig trasa.
Blötlägg, tvätta eller smörj inte pennan eftersom det kan skada den.
Din SoloStar är formgiven för att fungera med precision och säkerhet.
Den ska handhas med försiktighet.
Undvik situationer där SoloStar kan skadas.
Om du är orolig för att din SoloStar blivit skadad, använd en ny.
592 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insuman Comb 15 100 IU/ ml injektionsvätska, suspension i en injektionsflaska humaninsulin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insuman Comb 15 är och vad det används för 2.
Innan du använder Insuman Comb 15 3.
Hur du använder Insuman Comb 15 4.
Eventuella biverkningar 5.
Hur Insuman Comb 15 ska förvaras 6.
Övriga upplysningar
1.
VAD INSUMAN COMB 15 ÄR OCH VAD DET ANVÄNDS FÖR
Insuman Comb 15 är en vätska (suspension) för injektion under huden.
Insulinet som ingår i Insuman Comb 15 tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insuman Comb 15 är ett insulinpreparat med gradvis insättande effekt och lång verkningstid.
Insuman Comb 15 används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSUMAN COMB 15
Använd inte Insuman Comb 15
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insuman Comb 15.
Injicera inte Insuman Comb 15 i en ven (ett blodkärl).
Det får inte användas i insulinpumpar eller i andra infusionspumpar.
Särskilda insulinberedningar finns för dessa hjälpmedel.
Var särskilt försiktig med Insuman Comb 15
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), diet och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
593 Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor osv,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva stor extra omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom ” kortison ”, används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontrolll),
594
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemin.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insuman Comb 15 med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insuman Comb 15 hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemi är försvagade eller helt
uteblir.
Viktig information om några innehållsämnen i Insuman Comb 15
Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
595 3.
HUR DU ANVÄNDER INSUMAN COMB 15
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insuman Comb 15 per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insuman Comb 15.
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Insuman Comb 15 injiceras under huden 30 - 45 minuter före måltid.
Administreringssätt
Injicera ALDRIG Insuman Comb 15 i en ven.
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av injektionsflaskorna
Insuman Comb 15 innehåller 100 IU insulin per ml.
Endast injektionssprutor utformade för denna insulinkoncentration (100 IU/ ml) får användas.
Injektionssprutorna får inte innehålla några andra läkemedel eller spår av läkemedel (såsom spår av heparin).
Innan du drar upp insulin ur injektionsflaskan för första gången måste du dra av förseglingen.
Insulinet måste omedelbart före varje injektion blandas väl.
Detta görs bäst genom att rulla injektionsflaskan lutande mellan handflatorna.
Skaka inte kraftigt eftersom detta kan skada insulinet och orsaka skumbildning.
Skum kan göra det svårt att mäta upp en korrekt dos.
Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Den får inte användas om den förblir klar eller om t ex klumpar, flagor, partiklar eller liknande syns i suspensionen eller på sidorna eller botten av injektionsflaskan.
En ny injektionsflaska med en jämn suspension efter blandning måste då användas.
Använd alltid en ny injektionsflaska om du märker att blodsockerkontrollen oväntat håller på att försämras.
Du ska göra detta eftersom insulinet kan ha förlorat en del av sin effekt.
Misstänker du att du har problem med insulinet, bör du tala med din läkare eller farmaceut.
Särskilda försiktighetsåtgärder innan injektion
Avlägsna eventuella luftbubblor före injektionen.
Försäkra dig om att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
Blanda inte insulin med andra läkemedel.
Insuman Comb 15 kan blandas med alla humaninsulinpreparat från Sanofi- Aventis, UTOM de som utformats speciellt för användning i insulinpumpar.
Det får heller INTE blandas med djurinsuliner eller insulinanaloger.
596 Läkaren kommer att informera om du behöver blanda humaninsuliner från Sanofi- Aventis.
Om en blandning behöver injiceras bör det andra insulinet dras upp i injektionssprutan före Insuman Comb 15.
Injicera så snart du har blandat dem.
Blanda inte insuliner med olika styrkor (t ex 100 IU/ ml och 40 IU/ ml).
Feldosering
Om du har tagit för stor mängd av Insuman Comb 15
- Har du injicerat för mycket Insuman Comb 15 kan din blodsockernivå bli för låg
(hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insuman Comb 15
- Har du hoppat över en dos Insuman Comb 15 eller inte injicerat tillräckligt med insulin kan
blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insuman Comb 15 Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insuman Comb 15 utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insuman Comb 15 ha biverkningar men alla användare behöver inte få dem.
Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
597 Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men fler än 1 av 100 patienter)
• Ödem insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men fler än 1 av 1000 patienter)
• Allvarlig allergisk reaktion med lågt blodtryck (chock) • Nässelutslag på injektionsstället (utslag med klåda)
Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktioner kan innefatta omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar. • Ögonreaktioner En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt störasynförmågan.
Har du proliferativ retinopati (en ögonsjukdom i samband med diabetes) kan allvarliga hypoglykemiska attacker förorsaka tillfällig förlust av synförmågan.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, svullnad och inflammation vid injektionsstället) kan inträffa.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Tala om för din läkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
5.
HUR INSUMAN COMB 15 SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insuman Comb 15 efter utgångsdatumet som står på kartongen och injektionsflaskans etikett.
Utgångsdatumet är den sista dagen i angiven månad.
598 Oöppnade injektionsflaskor Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Ställ inte Insuman Comb 15 nära frysfacket eller kylklamp.
Ljuskänsligt.
Öppnade injektionsflaskor Den injektionsflaska som används för tillfället kan förvaras under maximalt 4 veckor vid högst 25°C i ytterförpackning skyddad från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Därefter ska injektionsflaskan inte användas.
Det rekommenderas att datum för första användning antecknas på på etiketten.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insuman Comb 15
- Den aktiva substansen är humaninsulin.
En ml lösning av Insuman Comb 15 innehåller 100 IU
(Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
Insulinet är till 15% upplöst i vatten; resterande 85% förekommer i form av mycket små insulinprotaminkristaller.
- Övriga innehållsämnen är: protaminsulfat, metakresol, fenol, zinkklorid,
natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), och vatten för injektionsvätskor.
Insuman Comb 15 utseende och förpackningsstorlekar Efter blandning är Insuman Comb 15 en vätska (suspension för injektion) med ett jämnt, mjölkaktigt utseende utan synliga klumpar, partiklar eller flagor.
Insuman Comb 15 finns tillgängligt i injektionsflaskor innehållande 5 ml suspension (500 IU).
Förpackningar om 1 och 5 injektionsflaskor à 5 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique / Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
599 Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi- aventis Estonia OÜ Tel: +372 627 34 88
sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
600 HYPERGLYKEMI OCH HYPOGLYKEMI
Bär alltid med dig socker (minst 20 gram) Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Varningssymtom på hyperglykemi
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
601 Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insuman,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
602 Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
603 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insuman Comb 15 40 IU/ ml injektionsvätska, suspension i en injektionsflaska humaninsulin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insuman Comb 15 är och vad det används för 2.
Innan du använder Insuman Comb 15 3.
Hur du använder Insuman Comb 15 4.
Eventuella biverkningar 5.
Hur ska Insuman Comb 15 förvaras 6.
Övriga upplysningar
1.
VAD INSUMAN COMB 15 ÄR OCH VAD DET ANVÄNDS FÖR
Insuman Comb 15 är en vätska (suspension) för injektion under huden.
Insulinet som ingår i Insuman Comb 15 tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insuman Comb 15 är ett insulinpreparat med gradvis insättande effekt och lång verkningstid.
Insuman Comb 15 används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSUMAN COMB 15
Använd inte Insuman Comb 15
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insuman Comb 15.
Injicera inte Insuman Comb 15 i en ven (ett blodkärl).
Det får inte användas i insulinpumpar eller i andra infusionspumpar.
Särskilda insulinberedningar finns för dessa hjälpmedel.
Var särskilt försiktig med Insuman Comb 15
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), diet och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
604 Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor osv,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom ” kortison ”, används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener såsom i p- piller vilka används för födelsekontrolll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemin.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insuman Comb 15 med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insuman Comb 15 hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemi är försvagade eller helt
uteblir.
Viktig information om några innehållsämnen i Insuman Comb 15
606 Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
3.
HUR DU ANVÄNDER INSUMAN COMB 15
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insuman Comb 15 per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insuman Comb 15.
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Tidpunkt för administrering
Insuman Comb 15 injiceras under huden 30 - 45 minuter före måltid.
Administreringssätt
Injicera ALDRIG Insuman Comb 15 i en ven.
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av injektionsflaskorna
Insuman Comb 15 innehåller 40 IU insulin per ml.
Endast injektionssprutor utformade för denna insulinkoncentration (40 IU/ ml) får användas.
Injektionsprutorna får inte innehålla några andra läkemedel eller spår av läkemedel (såsom spår av heparin).
Innan du drar upp insulin ur injektionsflaskan för första gången måste du dra av förseglingen.
Insulinet måste omedelbart före varje injektion blandas väl.
Detta görs bäst genom att rulla injektionsflaskan lutande mellan handflatorna.
Skaka inte kraftigt eftersom detta kan skada insulinet och orsaka skumbildning.
Skum kan göra det svårt att mäta upp en korrekt dos.
Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Den får inte användas om den förblir klar eller om t ex klumpar, flagor, partiklar eller liknande syns i suspensionen eller på sidorna eller botten av injektionsflaskan.
En ny injektionsflaska med en jämn suspension efter blandning måste då användas.
Använd alltid en ny injektionsflaska om du märker att blodsockerkontrollen oväntat håller på att försämras.
Du ska göra detta eftersom insulinet kan ha förlorat en del av sin effekt.
Misstänker du att du har problem med insulinet, bör du tala med din läkare eller farmaceut.
Avlägsna eventuella luftbubblor före injektionen.
Försäkra dig om att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
Blanda inte insulin med andra läkemedel.
607 Insuman Comb 15 kan blandas med alla humaninsulinpreparat från Sanofi- Aventis, UTOM de som utformats speciellt för användning i insulinpumpar.
Det får heller INTE blandas med djurinsuliner eller insulinanaloger.
Läkaren kommer att informera om du behöver blanda humaninsuliner från Sanofi- Aventis.
Om en blandning behöver injiceras bör det andra insulinet dras upp i injektonssprutan före Insuman Comb 15.
Injicera så snart du har blandat dem.
Blanda inte insuliner med olika styrkor (t ex 100 IU/ ml och 40 IU/ ml).
Feldosering
Om du har tagit för stor mängd av Insuman Comb 15
- Har du injicerat för mycket Insuman Comb 15 kan din blodsockernivå bli för låg
(hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insuman Comb 15
- Har du hoppat över en dos Insuman Comb 15 eller inte injicerat tillräckligt med insulin kan
blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insuman Comb 15 Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insuman Comb 15 utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insuman Comb ha biverkningar men alla användare behöver inte få dem.
Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men fler än 1 av 100 patienter)
608 • Ödem insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men fler än 1 av 1000 patienter)
• Allvarlig allergisk reaktion med lågt blodtryck (chock) • Nässelutslag på injektionsstället (utslag med klåda)
Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktioner kan innefatta omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettning.
• Ögonreaktioner En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt störa synförmågan.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjocka.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, svullnad och inflammation vid injektionsstället) kan inträffa.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Tala om för din läkare eller apotekspersonal om du märker några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
5.
HUR INSUMAN COMB 15 SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insuman Comb 15 efter utgångsdatumet som står på kartongen och injektionsflaskans etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Oöppnade injektionsflaskor
Får ej frysas.
Ställ inte Insuman Comb 15 nära frysfacket eller kylklamp.
Ljuskänsligt
Öppnade injektionsflaskor Den injektionsflaska som används för tillfället kan förvaras under maximalt 4 veckor vid högst 25°C i ytterförpackningen skyddad från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Därefter ska injektionsflaskan inte användas.
Det rekommenderas att datum för första användning antecknas på etiketten.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insuman Comb 15
- Den aktiva substansen är humaninsulin.
En ml lösning av Insuman Comb 15 innehåller 40 IU
(Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
Insulinet är till 15% upplöst i vatten; resterande 85% förekommer i form av mycket små insulinprotaminkristaller..
- Övriga innehållsämnen är: protaminsulfat, metakresol, fenol, zinkklorid,
natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), och vatten för injektionsvätskor.
Insuman Comb 15 utseende och förpackningsstorlekar Efter blandning är Insuman Comb 15 en vätska (suspension för injektion) med ett jämnt, mjölkaktigt utseende utan synliga klumpar, partiklar eller flagor.
Insuman Comb 15 finns tillgängligt i injektionsflaskor innehållande 10 ml suspension (400 IU).
Förpackningar om 1 och 5 injektionsflaskor à 10 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique / Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
610 Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi- aventis Estonia OÜ Tel: +372 627 34 88
sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
611 HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
612 Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen
Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan
Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insuman,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
613 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insuman Comb 15 100 IU/ ml injektionsvätska, suspension i en cylinderampull humaninsulin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Bruksanvisning för användning av insulinpennan medföljer insulinpennan.
Läs igenom denna innan du använder ditt läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insuman Comb 15 är och vad det används för 2.
Innan du använder Insuman Comb 15 3.
Hur du använder Insuman Comb 15 4.
Eventuella biverkningar 5.
Hur Insuman Comb 15 ska förvaras 6.
Övriga upplysningar
1.
VAD INSUMAN COMB 15 ÄR OCH VAD DET ANVÄNDS FÖR
Insuman Comb 15 är en vätska (suspension) för injektion under huden.
Insulinet som ingår i Insuman Comb 15 tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insuman Comb 15 är ett insulinpreparat med gradvis insättande effekt och lång verkningstid.
Det levereras i cylinderampuller utformade för att användas i ett injektionshjälpmedel ur OptiPen serien.
Insuman Comb 15 används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSUMAN COMB 15
Använd inte Insuman Comb 15
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insuman Comb 15.
Injicera inte Insuman Comb 15 i en ven (ett blodkärl).
Det får inte användas i insulinpumpar eller i andra infusionspumpar.
Särskilda insulinberedningar finns för dessa hjälpmedel.
Var särskilt försiktig med Insuman Comb 15
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), diet och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
614 Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor osv,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),,
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom” kortison ”, används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
615
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontroll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar)..
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemin.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insuman Comb 15 med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och aming
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insuman Comb 15 hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare om råd angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemi är försvagade eller helt
uteblir.
Viktig information om några innehållsämnen i Insuman Comb 15
Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
616 3.
HUR DU ANVÄNDER INSUMAN COMB 15
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insuman Comb 15 per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insuman Comb 15.
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Insuman Comb 15 injiceras under huden 30 - 45 minuter före måltid.
Administreringssätt
Injicera ALDRIG Insuman Comb 15 i en ven.
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av cylinderampullerna
Cylinderampullerna ska användas tillsammans med en insulinpenna såsom OptiPen och andra injektionspennor som är avsedda för användning med Insuman cylinderampuller, samt i enlighet med informationen som lämnats av tillverkaren av den medicintekniska produkten injektionspennan).
Tillverkarens bruksanvisning för injektionspennan måste följas noggrant för hur cylinderampullen ska laddas, hur injektionsnålen ska sättas fast och hur insulininjektionen ska göras.
Insulinet blandas och kontrolleras noga innan det sätts in i injektionspennan.
Insulinet blandas därefter åter noga, omedelbart före varje injektion.
Detta görs bäst genom att sakta vända cylinderampullen eller injektionspennan med cylinderampullen (isatt) fram och tillbaka minst 10 gånger.
För att underlätta blandningen innehåller cylinderampullen 3 små metallkulor.
Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Den får inte användas om den förblir klar eller om t ex klumpar, flagor, partiklar eller liknande syns i suspensionen eller på sidorna eller botten av cylinderampullen.
En ny cylinderampull med en jämn suspension efter blandning måste då användas.
Använd alltid en ny cylinderampull om du märker att blodsockerkontrollen oväntat håller på att försämras.
Du ska göra detta eftersom insulinet kan ha förlorat en del av sin effekt.
Misstänker du att du har problem med insulinet, bör du tala med din läkare eller farmaceut.
Särskilda försiktighetsåtgärder innan injektion
Avlägsna eventuella luftbubblor före injektionen( se bruksanvisningen för injektionspennan).
Försäkra dig om att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
- Återfyll inte och återanvänd inte tomma cylinderampuller.
- Tillsätt inte något annat insulin i cylinderampullen.
- Blanda inte insulin med andra läkemedel.
Problem med injektionspennan
Om insulinpennan är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny insulinpenna måste användas.
Fungerar injektionspennan inte som den ska, kan insulinet dras upp från cylinderampullen med en injektionsspruta.
Ha därför även injektionssprutor och injektionsnålar till hands.
Använd endast injektionssprutor som är utformade för insulinkoncentrationen 100 IU (Internationella Enheter) per ml.
Feldosering
Om du har tagit för stor mängd av Insuman Comb 15
- Har du injicerat för mycket Insuman Comb 15 kan din blodsockernivå bli för låg
(hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insuman Comb 15
- Har du hoppat över en dos Insuman Comb 15 eller inte injicerat tillräckligt med insulin kan
blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insuman Comb 15 Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insuman Comb 15 utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insuman Comb ha biverkningar men alla användare behöver inte få dem.
Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), al kraftig svullnad i svettningar.
618 Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men fler än 1 av 100 patienter)
• Ödem insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister.
• Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men fler än 1 av 1000 patienter)
• Allvarlig allergisk reaktion med lågt blodtryck (chock)
• Nässelutslag på injektionsstället (utslag med klåda)
Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktioner kan innefatta omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettning.
• Ögonreaktioner En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt störa synförmågan.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, svullnad och inflammation vid injektionsstället) kan inträffa.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Tala om för din läkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
5.
HUR INSUMAN COMB 15 SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
619 Använd inte Insuman Comb 15 efter utgångsdatumet som står på kartongen och cylinderampullens etikett. Utgångsdatumet är den sista dagen i angiven månad.
Oöppnade cylinderampuller Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Ställ inte Insuman Comb 15 nära frysfacket eller kylklamp.
Ljuskänsligt.
Cylinderampuller under användning Cylinderampuller under användning (i insulinpennan) eller medförda som reserv kan förvaras under maximalt 4 veckor vid högst 25°C skyddade från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Cylinderampull under användning får ej förvaras i kylskåp.
Använd inte cylinderampullen efter denna tidsperiod.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insuman Comb 15
- Den aktiva substansen är humaninsulin.
En ml lösning av Insuman Comb 15 innehåller 100 IU
(Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
Insulinet är till 15% upplöst i vatten; resterande 85% förekommer i form av mycket små insulinprotaminkristaller.
- Övriga innehållsämnen är: protaminsulfat, metakresol, fenol, zinkklorid,
natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), och vatten för injektionsvätskor.
Insuman Comb 15 utseende och förpackningsstorlekar Efter blandning är Insuman Comb 15 en vätska (suspension för injektion) med ett jämnt, mjölkaktigt utseende utan synliga klumpar, partiklar eller flagor.
Insuman Comb 15 finns tillgängligt i cylinderampuller innehållande 3 ml suspension (300 IU).
Förpackningar om 3, 4, 5, 6, 9 och 10 cylinderampuller à 3 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique / Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
620 България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi- aventis Estonia OÜ Tel: +372 627 34 88
sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
621 Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Varningssymtom på hyperglykemi
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan
Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insuman,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
623 4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
624 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insuman Comb 15 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna humaninsulin
Läs noga igenom denna bipacksedel samt bruksanvisningen för Insuman Comb 15 förfylld injektionspenna, OptiSet innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insuman Comb 15 är och vad det används för 2.
Innan du använder Insuman Comb 15 3.
Hur du använder Insuman Comb 15 4.
Eventuella biverkningar 5.
Hur Insuman Comb 15 ska förvaras 6.
Övriga upplysningar
1.
VAD INSUMAN COMB 15 ÄR OCH VAD DET ANVÄNDS FÖR
Insuman Comb 15 är en vätska (suspension) för injektion under huden.
Insulinet som ingår i Insuman Comb 15 tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insuman Comb 15 är ett insulinpreparat med gradvis insättande effekt och lång verkningstid.
Det levereras i cylinderampuller förslutna i en injektionspenna för engångsbruk, OptiSet.
Insuman Comb 15 används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSUMAN COMB 15 OPTISET
Använd inte Insuman Comb 15
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insuman Comb 15.
Var särskilt försiktig med Insuman Comb 15
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), matvanor, fysiska aktiviteter (fysiskt arbete och träning) och injektionsteknik enligt samtal med din läkare.
625 Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor osv,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga blodsockernivåer.
Tänk på detta när du ska börjaeller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO - hämmare (används för att behandla depression),
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom ” kortison ” används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontroll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemin.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insuman Comb 15 med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insuman Comb 15 hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare om råd angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemi är försvagade eller helt
uteblir.
Viktig information om några innehållsämnen i Insuman Comb 15
Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
627 3.
HUR DU ANVÄNDER INSUMAN COMB 15
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insuman Comb 15 per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insuman Comb 15.
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Insuman Comb 15 injiceras under huden 30 - 45 minuter före måltid.
Administreringssätt
Injicera ALDRIG Insuman Comb 15 i en ven.
Med OptiSet kan man administrera insulin med en ökning av 2 enheter i taget upp till en maximal dos av 40 enheter.
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av OptiSet
Insuman Comb 15 levereras i cylinderampuller förslutna i en injektionspenna för engångsbruk, OptiSet.
Du måste använda injektionspennan enligt beskrivningen i denna bruksanvisning.
Sätt fast en ny injektionsnål innan varje användning.
Använd bara injektionsnålar som är godkända för användning med Optiset.
Ett säkerhetstest ska utföras före varje injektion.
Insulinet blandas och kontrolleras noga innan den första användningen.
Insulinet blandas därefter åter noga, omedelbart före varje injektion.
Detta görs bäst genom att sakta vända injektionspennan fram och tillbaka minst 10 gånger.
För att underlätta blandningen innehåller cylinderampullen 3 små metallkulor.
Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Den får inte användas om den förblir klar eller om t ex klumpar, flagor, partiklar eller liknande syns i suspensionen eller på sidorna eller botten av cylinderampullen i injektionspennan.
En ny injektionspenna med en jämn suspension efter blandning måste då användas
Använd alltid en ny injektionspenna om du märker att blodsockerkontrollen oväntat håller på att försämras.
Misstänker du att du har problem med OptiSet, se Frågor och svar i den bifogade OptiSet- bruksanvisningen, eller be din läkare eller farmacevt kontrollera injektionspennan.
628 För att undvika eventuell överföring av sjukdom, ska varje injektionspenna endast användas av en patient.
Särskilda försiktighetsåtgärder innan injektion
Försäkra dig om att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
Blanda inte insulin med andra läkemedel.
Insuman Comb 15 förfylld injektionspenna, OptiSet är inte avsedd för att något annat insulin skall blandas i cylinderampullen.
Tomma injektionspennor får inte återfyllas och måste kasseras.
Den ska då kasseras och en ny Optiset ska användas.
Feldosering
Om du har tagit för stor mängd av Insuman Comb 15
- Har du injicerat för mycket Insuman Comb 15 kan din blodsockernivå bli för låg
(hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insuman Comb 15
- Har du hoppat över en dos Insuman Comb 15 eller inte injicerat tillräckligt med insulin kan
blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insuman Comb 15 Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insuman Comb 15 utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insuman Comb 15 ha biverkningar men alla användare behöver inte få dem.
629 Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men fler än 1 av 100 patienter)
• Ödem insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men fler än 1 av 1000 patienter)
• Allvarlig allergisk reaktion med lågt blodtryck (chock) • Nässelutslag på injektionsstället (utslag med klåda)
Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktioner kan innefatta omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettning.
• Ögonreaktioner En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt störa synförmågan.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, svullnad och inflammation vid injektionsstället) kan inträffa.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
630 Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Tala om för din läkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
5.
HUR INSUMAN COMB 15 OPTISET SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insuman Comb 15 efter utgångsdatumet som står på kartongen och cylinderampullens etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Injektionspennor ej under användning Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Förvara den förfyllda injektionspennan i ytterkartongen.
Ljuskänsligt.
Injektionspennor under användning Förfyllda injektionspennor under användning eller medförda som reserv kan förvaras under maximalt 4 veckor vid högst 25°C skyddade från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Injektionspennan under användning får ej förvaras i kylskåp.
Därefter ska den inte användas.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insuman Comb 15
- Den aktiva substansen är humaninsulin.
En ml lösning av Insuman Comb 15 OptiSet innehåller
100 IU (Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
Insulinet är till 15% upplöst i vatten; resterande 85% förekommer i form av mycket små insulinprotaminkristaller.
- Övriga innehållsämnen är: protaminsulfat, metakresol, fenol, zinkklorid,
natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), och vatten för injektionsvätskor.
Insuman Comb 15 utseende och förpackningsstorlekar Efter blandning är Insuman Comb 15 en vätska (suspension för injektion) med ett jämnt, mjölkaktigt utseende utan synliga klumpar, partiklar eller flagor.
Insuman Comb 15 finns tillgängligt i injektionspennor, OptiSet, innehållande 3ml suspension (300 IU).
Förpackningar om 3, 4, 5, 6, 9 och 10 injektionspennor à 3 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique / Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
632 Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
633 Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- dutar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insuman,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
Vad gör ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
635 BRUKSANVISNING FÖR ANVÄNDNING AV INSUMAN OPTISET
OptiSet är en engånspenna för injicering av insulin.
Doser från 2 till 40 enheter kan ställas in, i steg om 2 enheter i taget.
Tala med din diabetesläkare/ sköterska angående korrekt injektionsteknik innan du börjar använda OptiSet.
Läs noga igenom denna bruksanvisning innan du använder din OptiSet.
Om du inte förstår bruksanvisningen fullt ut på egen hand, skall du endast använda Optiset om du får hjälp från en person som kan följa bruksanvisningen.
Om du har frågor angående OptiSet eller diabetes fråga din sjukvårspersonal eller ring sanofi- aventis på telefonnumret som finns i denna bipacksedeln.
Behåll denna bruksanvisning för framtida användning av OptiSet.
Ny användarinformation: • Insulinets namn är tryckt på pennan. • Dosväljaren kan bara vridas i en riktning.
Viktig information vid användning av OptiSet:
• Sätt alltid fast en ny injektionsnål inför varje användning.
Använd endast de injektionsnålar som är anpassade för att användas tillsammans med OptiSet. • Utför alltid säkerhetstestet innan varje injektion. • När en ny OptiSet används ska det första säkerhetstestet göras med de på fabrik förinställda 8 enheterna. • Dosväljaren kan endast vridas i en riktning. • Vrid aldrig dosväljaren (t ex ändra aldrig dosen) efter det att injektionsknappen dragits ut. • Denna penna är endast avsedd för personligt bruk.
Den ska inte delas med någon annan. • Om injektionen ges av en annan person, skall försiktighet iakttas av denne för att undvika olyckshändelser med stickskador och överföring av infektion. • Använd aldrig OptiSet om den är skadad eller om du inte är säker på att den fungerar korrekt. • Ha alltid en OptiSet i reserv i fall att din OptiSet skulle försvinna eller skadas.
636 Steg 1.
Kontroll och blandning av insulinet
A.
Ta bort skyddslocket.
B.
Kontrollera märkningen på pennan och insulinbehållaren för att försäkra dig om att du har rätt sorts insulin.
C.
Blanda insulinet genom att sakta vända OptiSet- pennan upp och ner åtminstone 10 gånger (skaka inte Optiset).
D.
Kontrollera utseendet på insulinet.
Det måste ha ett jämnt mjölkaktigt vitt utseende.
Steg 2.
Fastsättning av injektionsnålen
Sätt alltid fast en ny, steril injektionsnål före varje användning.
Detta förebygger nedsmutsning och stopp injektionsnålen.
Ta bort skyddspappret från den nya injektionsnålen.
Lägg injektionsnålen bredvid pennan, sätt fast denna rakt på pennan (skruva eller tryck beroende på nåltyp
• Om inte injektionsnålen hålls rak under fastsättning kan den förstöra gummiförseglingen och orsaka läckageoch injektionsnålen kan bli böjd.
Steg 3.
Utför ett säkerhetstest
Utför alltid ett säkerhetstest före varje injektion.
637 När du använder en ny OptiSet måste det första säkerhetstestet utföras med de 8 enheter som är förinställda av tillverkaren, annars kommer inte pennan att fungera korrekt.
A.
Försäkra dig om att injektionsknappen är intryckt
B.
Välj dos för säkerhetstestet • Ny och oanvänd OptiSet: en dos på 8 enheter är redan förinställd av tillverkaren för det första säkerhetstestet. • För OptiSet som redan har börjat användas: välj dosen 2 enheter genom att vrida dosväljaren tills doseringsvisaren pekar på 2.
Dosväljaren kan endast vridas i en riktning.
C.
Dra ut injektionsknappen helt för att ladda dosen.
Vrid aldrig dosväljaren efter det att injektionsknappen dragits ut.
638 D.
Ta av det yttre nålskyddet och behåll det för att kunna ta bort den använda injektionsnålen efter injektion.
Ta av det inre nålskyddet och släng det.
behåll
släng
E.
Håll pennan med injektionsnålen pekandes uppåt.
F.
Knacka försiktigt på insulinbehållaren så att eventuella luftbubblor stiger upp mot injektionsnålen.
G.
Tryck in injektionsknappen helt.
Kontrollera att insulin syns på nålspetsen.
Du måste kanske göra om säkerhetstestet flera gånger innan insulin syns. • Om inget insulin kommer ut, kontrollera om det finns luftbubblor och upprepa säkerhetstestet ytterligare två gånger. • Om fortfarande inget insulin kommer ut kan injektionsnålen vara igentäppt.
Byt injektionsnål och försök igen. • Om inget insulin kommer ut efter byte av injektionsnål kan din OptiSet vara skadad.
Använd inte denna OptiSet.
Steg 4
Välj dos
Du kan ställa in dosen med 2 enheter i taget från 2 enheter till den maximala dosen 40 enheter.
Om du behöver en dos på mer än 40 enheter skall den ges som två eller flera injektioner.
A.
Kontrollera att du har tillräckligt med insulin för den tänkta dosen.
• Skalan för resterande mängd insulin i den genomskinliga insulinbehållaren visar ungefär hur mycket insulin som finns kvar i OptiSet.
Denna skala skall ej användas för att ställa in insulindosen.
• Om den svarta kolven är i början av färgstrecket, finns ungefär 40 enheter insulin kvar.
• Om den svarta kolven är i slutet av färgstrecket finns ungefär 20 enheter insulin kvar.
639 B.
Välj din önskade dos genom att vrida dosväljaren framåt.
Om du vrider förbi din dos, • och ännu inte har dragit ut injektionsknappen kan du fortsätta vrida tills du når din dos igen, • och redan har dragit ut injektionsknappen måste du kassera dosen du laddat innan du vrider på dosväljaren igen.
Steg 5
Laddning av dos
A.
Dra ut injektionsknappen så långt som möjligt för att ladda dosen.
B.
Kontrollera att den valda dosen är fullständigt laddad.
• Injektionsknappen måste aktivt hållas i utdraget läge under denna kontroll. • Det sista synliga kraftiga strecket på injektionsknappen visar mängden laddat insulin När injektionsknappen är utdragen kan endast den översta delen av strecket ses. • I detta exempel är 12 enheter laddade.
Om du har valt 12 enheter kan du injicera din dos.
Om du har valt mer än 12 enheter kan endast 12 enheter av din totala insulindos injiceras med denna penna.
I detta fall måste du: • antingen injicera det som kvarstår i pennan och komplettera dosen med en ny OptiSet • eller använda en ny OptiSet för hela dosen.
Steg 6.
Injicering av dos
A.
Använd den
injektionsteknik som din diabetesläkare/ sköterska rekommenderat.
B.
Stick in injektionsnålen i huden.
640 C.
Injicera dosen genom att trycka in injektionsknappen helt.
Ett klickande ljud hörs som upphör när injektionsknappen är helt intryckt.
10 sekunder
Detta säkerställer att hela insulindosen har levererats.
Steg 7.
Avlägsnande och kassering av injektionsnål
Avlägsna injektionsnålen efter varje injektion och förvara OptiSet med injektionsnålen borttagen.
Detta förebygger: • Förorening och/ eller infektion • Att luft kommer in i insulinbehållaren och läckage av insulin, vilket kan orsaka felaktig dosering.
A.
Sätt tillbaka det yttre nålskyddet på injektionsnålen och använd det för att skriva av injektionsnålen från pennan.
För att reducera risken för stickskador, sätt aldrig tillbaka det inre nålskyddet.
• Om injektionen ges av en annan person, skall särskild försiktighet iakttas av denne vid bortagande och kassering av injektionsnålen.
Följ rekommenderade säkerhetsföreskrifter för bortagande och kassering av injektionsnålar för att reducera risken för olyckhändelser med stickskador och överföring av av smitsamma sjukdomar.
B.
Kassera injektionsnålen på ett säkert sätt enligt de instruktioner du fått från din diabetesläkare/ sköterska
C.
Sätt tillbaka skyddslocket på pennan och förvara den till din nästa injektion.
Angående förvaringsanvisningar för OptiSet.
Se avsnitt 5 ” Förvaring av Insuman Comb 15 OptiSet” på andra (insulin) sidan av denna bipacksedel.
Om OptiSet förvaras kallt, ska den tas ut 1- 2 timmar innan injektion för att bli rumstempererad.
Kallt insulin är mer smärtsamt att injicera.
Den använda OptiSet- pennan måste kasseras på ett säkert sätt.
Skötsel
Skydda din OptiSet från damm och smuts.
641 Du kan rengöra utsidan av OptiSet genom att torka av den med en fuktig trasa.
Blötlägg, tvätta eller smörj inte pennan eftersom det kan skada den.
OptiSet är formgiven för att fungera med precision och säkerhet.
Den ska handhas med försiktighet.
Undvik situationer där OptiSet kan skadas.
Om du är orolig för att din OptiSet blivit skadad, kassera den och använd en ny.
Frågor och svar
Följ instuktionerna i steg 4 för att välja rätt dos.
Fel dos har valts
1.
Sätt fast en ny injektionsnål.
Dosen har valts och 2.
Tryck in injektionsknappen helt för att kassera injektionsknappen har insulinet. dragits ut och sedan 3.
Utför ett säkerhetstest. tryckts in igen utan att Om säkerhetstestet lyckas är din OptiSet klar att använda. injektionsnålen har varit Om säkerhetstestet inte lyckas kan injektionspennan vara skadad. fastsatt Använd en ny OptiSet.
Om det känns osäkert om injektionspennan fungerar som den ska, använd en ny Optiset. • Du vrider åt fel håll.
Dosväljaren kan endast vridas Dosväljaren går inte att vrida framåt. • Du vrider framåt med injektionsknappen utdragen.
Tryck in injektionsknappen helt för att kassera dosen och välj dos igen
• Mängden insulin som indikeras på injektions - knappen är högre än den valda dosen
Skillnaden är 2 enheter.
Kassera insulinet, ställ in dosen och kontrollera igen.
Om samma fel uppstår igen kan OptiSet vara skadad.
Använd en ny OptiSet.
• Skillnaden är mer än 2 enheter.
OptiSet är skadad, använd en ny OptiSet.
Det finns inte tillräckligt med insulin i behållaren.
injektionsknappen visar från denna OptiSet och sedan injicera kvarvarande dos med en ny OptiSet.
Injektionsknappen kan inte tryckas in.
kan injicera hela dosen med en ny penna 1.
Försäkra dig om att du dragit ut injektionsknappen ordentligt.
2.
Sätt fast en ny injektionsnål.
3.
Tryck in injektionsknappen helt för att kassera insulinet.
4.
Utför ett säkerhetstest
OptiSet är skadad, använd en ny OptiSet Inget klickljud hörs under injicering Injektionsnålen är felaktigt fastsatt (t ex snett).
Ta bort Insulin läcker från pennan. injektionsnålen och ersätt den med en ny injektionsnål som sätts fast rakt.
642 Utför ett säkerhetstest.
Små mängder med luft kan finnas i injektionsnålen och Luftbubblor syns i insulinbehållaren under normal användning.
Du måste avlägsna insulinbehållaren. denna luft med ett säkerhetstest.
De små luftbubblor i behållaren som inte rör sig när man knackar försiktigt kommer inte att påverka injektionen och doseringen.
Använd inte våld på injektionspennan.
Försök inte laga den eller OptiSet är skadad eller använda verktyg på den.
Använd en ny OptiSet. fungerar ej som den ska
Om det finns minsta tvivel på att injektionspennan inte fungerar OptiSet har tappats eller som den ska, använd en ny OptiSet. utsatts för stötar
643 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insuman Comb 15 100 IU/ ml injektionsvätska, suspension i en cylinderampull för OptiClik humaninsulin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Bruksanvisningen för OptiClik, insulinpennan, medföljer din OptiClik.
Läs denna innan du använder din medicin.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insuman Comb 15 är och vad det används för 2.
Innan du använder Insuman Comb 15 3.
Hur du använder Insuman Comb 15 4.
Eventuella biverkningar 5.
Hur Insuman Comb 15 ska förvaras 6.
Övriga upplysningar
1.
VAD INSUMAN COMB 15 ÄR OCH VAD DET ANVÄNDS FÖR
Insuman Comb 15 är en vätska (suspension) för injektion under huden.
Insulinet som ingår i Insuman Comb 15 tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insuman Comb 15 är ett insulinpreparat med gradvis insättande effekt och lång verkningstid.
Denna del av insulinpennan OptiClik kan kasseras.
Cylinderampullenfår endast användas med OptiClik
Insuman Comb 15 används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSUMAN COMB 15
Använd inte Insuman Comb 15
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insuman Comb 15.
Injicera inte Insuman Comb 15 i en ven (ett blodkärl).
Det får inte användas i insulinpumpar eller i andra infusionspumpar.
Särskilda insulinberedningar finns för dessa hjälpmedel.
Var särskilt försiktig med Insuman Comb 15
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll av (blod och urin), diet och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
644 Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor o s v,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare eller apotekspersonal vilka läkemedel du tar eller nyligen tagit, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom ” kortison ” används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontroll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar)
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemin.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insuman Comb 15 med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och aming
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insuman Comb 15 hos gravida kvinnor.
Om du ammar ska du kontakta din läkare eftersom din insulindos och diet kan behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare om råd angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemi är försvagade eller helt
uteblir.
Viktig information om några innehållsämnen i Insuman Comb 15
646 Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
3.
HUR DU ANVÄNDER INSUMAN COMB 15
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insuman Comb 15 per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insuman Comb 15.
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
A Tidpunkt för administrering
Insuman Comb 15 injiceras under huden 30 - 45 minuter före måltid.
Administreringssätt
Injicera ALDRIG Insuman Comb 15 i en ven.
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av cylinderampullerna för OptiClik
Insuman Comb 15 i cylinderampuller för OptiClik har utvecklats för att endast användas tillsammans medOptiClik.
Tillverkarens bruksanvisning för injektionspennan måste följas noggrant för hur cylinderampullen ska laddas, hur injektionsnålen ska sättas fast och hur insulininjektionen ska göras.
Förvara cylinderampullen i rumstemperatur under 1 - 2 timmar innan den sätts in i injektionspennan.
Insulinet blandas och kontrolleras noga innan det sätts in i injektionspennan.
Insulinet blandas därefter åter noga, omedelbart före varje injektion.
Insulinet blandas bäst genom att cylinderampullen eller injektionspennan (med cylinderampullen i satt) sakta vänds fram och tillbaka minst 10 gånger.
För att underlätta blandningen innehåller cylinderampullen 3 små metallkulor.
Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Den får inte användas om den förblir klar eller om t ex klumpar, flagor, partiklar eller liknande syns i suspensionen eller på sidorna eller botten av cylinderampullen.
En ny cylinderampull med en jämn suspension efter blandning måste då användas.
Använd alltid en ny cylinderampull om du märker att blodsockerkontrollen oväntat håller på att försämras.
Detta ska göras eftersom insulinet kan ha förlorat en del av sin effekt.
Misstänker du att du har problem med insulinet, bör du tala med din läkare eller apotekspersonal.
Särskilda försiktighetsåtgärder innan injektion
647 Avlägsna eventuella luftbubblor före injektionen (se bruksanvisningen för injektionspennan).
Det är viktigt att försäkra sig om att insulinet inte förorenas av alkohol, andra desinfektionsmedel eller andra ämnen.
- Återfyll inte och återanvänd inte tomma cylinderampuller.
- Tillsätt inte något annat insulin i cylinderampullen.
- Blanda inte insulin med andra läkemedel.
Problem med OptiClik
Se penntillverkarens bruksanvisning.
Om OptiClik är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny OptiClik måste användas.
Fungerar OptiClik inte som den ska, kan insulinet dras upp från cylinderampullen med en injektionsspruta.
Ha därför även injektionssprutor och injektionsnålar till hands.
Använd endast injektionssprutor som är utformade för insulinkoncentrationen 100 IU (Internationella Enheter) per ml.
Feldosering
Om du har tagit för stor mängd av Insuman Comb 15
- Har du injicerat för mycket Insuman Comb 15 kan din blodsockernivå bli för låg
(hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insuman Comb 15
- Har du hoppat över en dos Insuman Comb 15 eller inte injicerat tillräckligt med insulin kan
blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insuman Comb 15 Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insuman Comb 15 utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insuman Comb 15 ha biverkningar men alla användare behöver inte få dem.
648 Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men hos fler än 1 av 100 patienter)
• Ödem insulinbehandling kan förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister.
• Reaktioner på injektionsstället.
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men hos fler än 1 av 1000 patienter)
• Allvarlig allergisk reaktion med lågt blodtryck (chock).
• Nässelutslag på injektionsstället (utslag med klåda).
Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktioner kan innefatta omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettning.
• Ögonreaktioner En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt störa synförmågan.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
649 Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, svullnad och inflammation vid injektionsstället) kan inträffa.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Tala om för din läkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
5.
HUR INSUMAN COMB 15 SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insuman Comb 15 efter utgångsdatumet som står på kartongen och på cylinderampullens etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Oöppnade cylinderampuller Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Ställ inte Insuman Comb 15 nära frysfacket eller kylklamp.
Ljuskänsligt.
Cylinderampuller under användning Cylinderampuller under användning (i insulinpennan) eller medförda som reserv kan förvaras under maximalt 4 veckor vid högst 25°C skyddade från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Cylinderampull under användning får ej förvaras i kylskåp.
Använd inte cylinderampuller efter denna tidsperiod.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insuman Comb 15
- Den aktiva substansen är humaninsulin.
En ml lösning av Insuman Comb 15 innehåller 100 IU
(Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
Insulinet är till 15% upplöst i vatten; resterande 85% förekommer i form av små insulinprotaminkristaller.
- Övriga innehållsämnen är: protaminsulfat, metakresol, fenol, zinkklorid,
natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering) och vatten för injektionsvätskor.
Insuman Comb 15 utseende och förpackningsstorlekar Efter blandning är Insuman Comb 15 en vätska (suspension för injektion) med ett jämnt, mjölkaktigt utseende utan synliga klumpar, partiklar eller flagor.
Denna del av insulinpennan OptiClik kan kasseras.
Cylinderampullen ska endast användas med OptiClik.
650 Insuman Comb 15 finns tillgängligt i cylinderampuller för OptiClik innehållande 3 ml suspension (300 IU).
Förpackningar om 3, 4, 5, 6, 9 och 10 cylinderampuller à 3 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique / Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
651 Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Varningssymtom på hyperglykemi
652 Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
653 De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insuman,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du blir medveten om problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
654 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insuman Comb 15 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna humaninsulin
Läs noga igenom denna bipacksedel samt bruksanvisningen för Insuman Comb 15 förfylld injektionspenna, SoloStar innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insuman Comb 15 är och vad det används för 2.
Innan du använder Insuman Comb 15 3.
Hur du använder Insuman Comb 15 4.
Eventuella biverkningar 5.
Hur Insuman Comb 15 ska förvaras 6.
Övriga upplysningar
1.
VAD INSUMAN COMB 15 ÄR OCH VAD DET ANVÄNDS FÖR
Insuman Comb 15 är en vätska (suspension) för injektion under huden.
Insulinet som ingår i Insuman Comb 15 tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insuman Comb 15 är ett insulinpreparat med gradvis insättande effekt och lång verkningstid.
Det levereras i cylinderampuller förslutna i en injektionspenna för engångsbruk, SoloStar.
Insuman Comb 15 används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSUMAN COMB 15 OPTISET
Använd inte Insuman Comb 15
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insuman Comb 15.
Var särskilt försiktig med Insuman Comb 15
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), matvanor, fysiska aktiviteter (fysiskt arbete och träning) och injektionsteknik enligt samtal med din läkare.
655 Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor osv,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga blodsockernivåer.
Tänk på detta när du ska börjaeller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO - hämmare (används för att behandla depression),
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom ” kortison ” används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontroll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemin.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insuman Comb 15 med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insuman Comb 15 hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare om råd angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemi är försvagade eller helt
uteblir.
Viktig information om några innehållsämnen i Insuman Comb 15
Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
657 3.
HUR DU ANVÄNDER INSUMAN COMB 15
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insuman Comb 15 per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insuman Comb 15.
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
A Tidpunkt för administrering
Insuman Comb 15 injiceras under huden 30 - 45 minuter före måltid.
Administreringssätt
Injicera ALDRIG Insuman Comb 15 i en ven.
SoloStar kan administrera insulin i doser från 1- 80 enheter i steg om 1 enhet.
Varje penna innehåller flera doser.
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av SoloStar
SoloStar är en penna för engångsbruk, förfylld med humaninsulin.
Läs noggrant igenom Bruksanvisning för SoloStar, bifogad i denna bipacksedel.
Du måste använda injektionspennan enligt beskrivningen i denna bruksanvisning.
Sätt fast en ny injektionsnål innan varje användning.
Använd bara injektionsnålar som är godkända för användning med SoloStar.
Ett säkerhetstest ska utföras före varje injektion.
Insulinet blandas och kontrolleras noga innan den första användningen.
Insulinet blandas därefter åter noga, omedelbart före varje injektion.
Detta görs bäst genom att sakta vända injektionspennan fram och tillbaka minst 10 gånger.
För att underlätta blandningen innehåller cylinderampullen 3 små metallkulor.
Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Den får inte användas om den förblir klar eller om t ex klumpar, flagor, partiklar eller liknande syns i suspensionen eller på sidorna eller botten av cylinderampullen i injektionspennan.
En ny injektionspenna med en jämn suspension efter blandning måste då användas
Använd alltid en ny injektionspenna om du märker att din blodsockerkontroll oväntat försämras.
Misstänker du att du har problem med SoloStar ska du kontakta sjukvårdspersonal.
För att undvika eventuell överföring av sjukdom, ska varje injektionspenna endast användas av en patient.
658 Särskilda försiktighetsåtgärder innan injektion
Försäkra dig om att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
Blanda inte insulin med andra läkemedel.
Insuman Comb 15 förfylld injektionspenna, SoloStar är inte avsedd för att något annat insulin skall blandas i cylinderampullen.
Tomma injektionspennor får inte återfyllas och måste kasseras.
Den ska då kasseras och en ny SoloStar ska användas.
Feldosering
Om du har tagit för stor mängd av Insuman Comb 15
- Har du injicerat för mycket Insuman Comb 15 kan din blodsockernivå bli för låg
(hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insuman Comb 15
- Har du hoppat över en dos Insuman Comb 15 eller inte injicerat tillräckligt med insulin kan
blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insuman Comb 15 Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insuman Comb 15 utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insuman Comb 15 ha biverkningar men alla användare behöver inte få dem.
Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
659 Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men fler än 1 av 100 patienter)
• Ödem insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men fler än 1 av 1000 patienter)
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktioner kan innefatta omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettning.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, svullnad och inflammation vid injektionsstället) kan inträffa.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
660 Tala om för din läkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
5.
HUR INSUMAN COMB 15 OPTISET SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insuman Comb 15 efter utgångsdatumet som står på kartongen och pennans etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Injektionspennor ej under användning Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Förvara den förfyllda injektionspennan i ytterkartongen.
Ljuskänsligt.
Injektionspennor under användning Förfyllda injektionspennor under användning eller medförda som reserv kan förvaras under maximalt 4 veckor vid högst 25°C skyddade från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Injektionspennan under användning får ej förvaras i kylskåp.
Därefter ska den inte användas.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insuman Comb 15
- Den aktiva substansen är humaninsulin.
En ml lösning av Insuman Comb 15 OptiSet innehåller
100 IU (Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
Insulinet är till 15% upplöst i vatten; resterande 85% förekommer i form av mycket små insulinprotaminkristaller.
- Övriga innehållsämnen är: protaminsulfat, metakresol, fenol, zinkklorid,
natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), och vatten för injektionsvätskor.
Insuman Comb 15 utseende och förpackningsstorlekar Efter blandning är Insuman Comb 15 en vätska (suspension för injektion) med ett jämnt, mjölkaktigt utseende utan synliga klumpar, partiklar eller flagor.
Insuman Comb 15 finns tillgängligt i injektionspennor, SoloStar, innehållande 3ml suspension (300 IU).
Förpackningar om 3, 4, 5, 6, 9 och 10 injektionspennor à 3 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
661 Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique / Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
662 Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Varningssymtom på hyperglykemi
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
663 HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- dutar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insuman,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
664 I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
Vad gör ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
665 Insuman Comb 15 injektionsvätska, lösning i en förfylld penna.
SoloStar.
Bruksanvisning för användning
SoloStar är en förfylld penna för injicering av insulin.
Sjukvårdspersonal har bestämt att SoloStar är rätt för dig.
Prata med sjukvårdspersonal om rätt injektionsteknik innan du använder SoloStar.
Läs noga igenom denna bruksanvisning innan du använder din Solostar.
Om du inte förstår bruksanvisningen fullt ut på egen hand, skall du endast använda SoloStar om du får hjälp från en person som kan följa bruksanvisningen.
Håll pennan som visas enligt denna bruksanvisning.
För att försäkra dig om att du läser dosen korrekt skall pennan hållas horisontellt med nålen åt vänster och doseringsväljaren åt höger, enligt bilden nedan.
Följ dessa instruktioner fullständigt varje gång du skall använda SoloStar, för att säkerställa att du får rätt dos.
Om du inte följer dessa instruktioner fullständigt kan du få för mycket eller för lite insulin, vilket kan påverka ditt blodglukos.
Du kan ställa in doser från 1 till 80 enheter med 1 enhet i taget.
Varje penna innehåller flera doser.
Spara denna bruksanvisning för framtida användning.
Om du har frågor angående SoloStar eller diabetes fråga din sjukvårspersonal eller ring sanofi- aventis på telefonnumret som finns i denna bipacksedeln.
Skyddslock
Nål (ej inkluderad)
Pennkropp
Doserings -
Skyddsförsegling
Insulinbehållare
fönster
Injektions
Yttre nålskydd
Inre nålskydd
Nål
Gummiförsegling
väljare
knapp
Schematisk beskrivning av injektionspennan
Viktig information vid användning av SoloStar:
• Sätt alltid fast en ny nål inför varje användning.
Använd endast de nålar som är godkända för att användas tillsammans med SoloStar. • Utför alltid säkerhetstestet innan varje injektion (se steg 3). • Denna penna är endast avsedd för personligt bruk.
Den ska inte delas med någon annan. • Om injektionen ges av en annan person, skall försiktighet iakttas av denne för att undvika olyckshändelser med stickskador och överföring av infektion. • Använd aldrig SoloStar om den är skadad eller om du inte är säker på att den fungerar korrekt. • Ha alltid en SoloStar i reserv i fall att din SoloStar skulle försvinna eller skadas.
Steg 1.
Kontroll av insulinet
666 A.
Kontrollera märkningen på din SoloStar för att försäkra dig om att du har rätt sorts insulin.
Insuman SoloStar är vit med en färgad injektionsknapp.
Färgen på injektionsknappen varierar med vilken beredning av Insuman insulin som används.
Bilderna nedan är för illustration.
B.
Ta av skyddslocket.
C.
Kontrollera utseendet på ditt insulin • Om du använder ett klart insulin (Insuman Rapid) så skall du inte använda denna penna om insulinet är grumligt, färgat eller innehåller partiklar. • Om du använder ett suspensionsinsulin (Insuman Basal eller Insuman blandningar) skall du vända pennan upp och ner minst 10 gånger för att blanda insulinet.
För att undvika skumbildning i cylinderampullen är det viktigt att injektionspennan vänds.
Efter blandning ska du kontrollera utseendet på insulinet.
Insulinsuspensionen skall då ha ett jämnt mjölkvitt utseende.
Steg 2.
Sätt fast nålen
Sätt alltid fast en ny, steril nål före varje användning.
Detta förebygger förorening och möjlig igentäppning av nålen.
Innan du använder nålen ska du läsa bruksanvisningen som medföljer nålarna.
Vänligen notera:
De nålar som visas är endast för illustrering.
A.
Ta bort skyddsförseglingen från en ny nål.
B.
Håll nålen i rak linje med pennan och sätt fast nålen rakt på pennan (skruva eller tryck beroende på nåltyp
• Om nålen inte hålls rakt när du sätter fast den, kan gummiförseglingen skadas och orsaka läckage eller så kan nålen brytas.
667 Steg 3.
Utför ett säkerhetstest
Utför alltid ett säkerhetstest före varje injektion.
Detta säkerhetsställer att du får en korrekt dos genom att: • försäkra dig om att pennan och nålen fungerar korrekt. • avlägsna luftbubblor
A.
Välj en dos på 2 enheter genom att vrida på dosväljaren
B.
Ta bort det yttre nålskyddet och spara det för att ta bort den använda nålen efter injektionen.
Ta bort det inre nålskyddet och kasta det.
Spara
Kasta
C.
Håll pennan med nålen pekandes uppåt.
D.
Knacka försiktigt på insulinbehållaren så att eventuella luftbubblor stiger upp mot nålen.
E.
Tryck in injektionsknappen helt.
Kontrollera att insulin syns på nålspetsen.
668 Du måste kanske göra om säkerhetstestet flera gånger innan insulin syns. • Om inget insulin kommer ut, kontrollera om det finns luftbubblor och upprepa säkerhetstestet ytterligare två gånger för att få ut dessa. • Om fortfarande inget insulin kommer ut kan nålen vara igentäppt.
Byt nål och försök igen. • Om inget insulin kommer ut efter byte av nål kan din SoloStar vara skadad.
Använd inte denna SoloStar.
Steg 4
Välj dos
Du kan ställa in dosen med 1 enhet i taget från en minsta dos på 1 enhet till den maximala dosen 80 enheter.
Om du behöver en dos på mer än 80 enheter skall den ges som två eller flera injektioner.
A.
Kontrollera att doseringsfönstret visar “ 0 ” efter säkerhetstestet.
B.
Ställ in önskad dos (i exemplet nedan är önskad dos 30 enheter).
Om du vrider förbi din dos kan du vrida tillbaks.
• Tryck inte på injektionsknappen medan du vrider, insulin kan då komma ut ur nålen.
• Du kan inte vrida dosväljaren förbi det antal enheter som finns kvar i injektionspennan.
Tvinga inte doseringsväljaren att vridas.
I detta fall injicerar du antingen det som finns kvar i injektionspennan och kompletterar din dos med en ny SoloStar eller använd en ny SoloStar för hela din dos.
Steg 5
Injicera dosen
A.
Använd den injektionsmetod som din vårdpersonal rekommenderat.
B.
Stick in nålen i huden.
669 C.
Injicera dosen genom att trycka in injektionsknappen helt.
Antal doser i doseringsfönstret går tillbaks till “ 0 ” när du injicerar.
10 sekunder
D.
Håll injektionsknappen intryckt hela vägen in.
Räkna sedan långsamt till 10 innan nålen dras ut från huden.
Detta säkerställer att hela insulindosen har levererats.
Pennkolven rör sig med varje dos.
Kolven når cylinderampullens slut när den totala mängden av 300 enheter insulin förbrukats.
Steg 6.
Avlägsna och kassera nålen
Avlägsna alltid nålen efter varje injektion och förvara SoloStar med nålen borttagen.
Detta förebygger: • Förorening och/ eller infektion • Att luft kommer in i insulinbehållaren och läckage av insulin, vilket kan orsaka felaktig dosering.
A.
Sätt tillbaka det yttre nålskyddet på nålen och använd det för att skruva av nålen från pennan.
För att reducera risken för stickskador, sätt aldrig tillbaka det inre nålskyddet.
• Om injektionen ges av en annan person eller om du ger en annan person en injektion skall särskild försiktighet iakttas av denne vid bortagande och kassering av nålen.
Följ rekommenderade säkerhetsföreskrifter Kontakta t ex. din sjukvårdpersonal) för borttagande och kassering av nålar för att reducera risken för olyckhändelser med stickskador och överföring av av smittsamma sjukdomar.
B.
Kassera nålen på ett säkert sätt.
C.
Sätt tillbaka skyddslocket på pennan och förvara den till din nästa injektion.
Förvaringsanvisningar
Vänligen se föregående (insulin) sida i denna bipacksedel för instruktioner om hur SoloStar ska förvaras.
Om din SoloStar förvaras kallt, ska den tas ut 1- 2 timmar innan injektion för att den ska värmas upp.
Kallt insulin är mer smärtsamt att injicera.
670 Kassera den använda SoloStar i enlighet med riktlinjer
Skötsel
Skydda din SoloStar från damm och smuts.
Du kan rengöra utsidan av SoloStar genom att torka av den med en fuktig trasa.
Blötlägg, tvätta eller smörj inte pennan eftersom det kan skada den.
Din SoloStar är formgiven för att fungera med precision och säkerhet.
Den ska handhas med försiktighet.
Undvik situationer där SoloStar kan skadas.
Om du är orolig för att din SoloStar blivit skadad, använd en ny.
671 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insuman Comb 25 100 IU/ ml injektionsvätska, suspension i en injektionsflaska
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insuman Comb 25 är och vad det används för 2.
Innan du använder Insuman Comb 25 3.
Hur du använder Insuman Comb 25 4.
Eventuella biverkningar 5.
Hur Insuman Comb 25 ska förvaras 6.
Övriga upplysningar
1.
VAD INSUMAN COMB 25 ÄR OCH VAD DET ANVÄNDS FÖR
Insuman Comb 25 är en vätska (suspension) för injektion under huden.
Insulinet som ingår i Insuman Comb 25 tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insuman Comb 25 är ett insulinpreparat med gradvis insättande effekt och lång verkningstid.
Insuman Comb 25 används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSUMAN COMB 25
Använd inte Insuman Comb 25
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insuman Comb 25.
Injicera inte Insuman Comb 25 i en ven (ett blodkärl).
Det får inte användas i insulinpumpar eller i andra infusionspumpar.
Särskilda insulinberedningar finns för dessa hjälpmedel.
Var särskilt försiktig med Insuman Comb 25
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), diet och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
672 Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor osv,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider såsom ” kortison används för att behandla inflammation ”),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontroll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemin.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insuman Comb 25 med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insuman Comb 25 hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemi är försvagade eller helt
uteblir.
Viktig information om några innehållsämnen i Insuman Comb 25
Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
674 3.
HUR DU ANVÄNDER INSUMAN COMB 25
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insuman Comb 25 per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insuman Comb 25.
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Tidpunkt för administrering
Insuman Comb 25 injiceras under huden 30 - 45 minuter före måltid.
Administreringssätt
Injicera ALDRIG Insuman Comb 25 i en ven.
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av injektionsflaskorna
Insuman Comb 25 innehåller 100 IU insulin per ml.
Endast injektionssprutor utformade för denna insulinkoncentration (100 IU/ ml) får användas.
Injektionssprutorna får inte innehålla några andra läkemedel eller spår av läkemedel (såsom spår av heparin).
Innan du drar upp insulin ur injektionsflaskan för första gången måste du dra av förseglingen.
Insulinet måste omedelbart före varje injektion blandas väl.
Detta görs bäst genom att rulla injektionsflaskan lutande mellan handflatorna.
Skaka inte kraftigt eftersom detta kan skada insulinet och orsaka skumbildning.
Skum kan göra det svårt att mäta upp en korrekt dos.
Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Den får inte användas om den förblir klar eller om t ex klumpar, flagor, partiklar eller liknande syns i suspensionen eller på sidorna eller botten av injektionsflaskan.
En ny injektionsflaska med en jämn suspension efter blandning måste då användas.
Använd alltid en ny injektionsflaska om du märker att blodsockerkontrollen oväntat håller på att försämras.
Du ska göra detta eftersom insulinet kan ha förlorat en del av sin effekt.
Misstänker du att du har problem med insulinet, bör du tala med din läkare eller farmaceut.
Särskilda försiktighetsåtgärder innan injektion
Avlägsna eventuella luftbubblor före injektionen.
Försäkra dig om att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
Blanda inte insulin med andra läkemedel.
Insuman Comb 25 kan blandas med alla humaninsulinpreparat från Sanofi- Aventis, UTOM de som utformats speciellt för användning i insulinpumpar.
Det får heller INTE blandas med djurinsuliner eller insulinanaloger.
675 Läkaren kommer att informera om du behöver blanda humaninsuliner från Sanofi- Aventis.
Om en blandning behöver injiceras bör det andra insulinet dras upp i injektionssprutan före Insuman Comb 25.
Injicera så snart du har blandat dem.
Blanda inte insuliner med olika styrkor (t ex 100 IU/ ml och 40 IU/ ml).
Feldosering
Om du har tagit för stor mängd av Insuman Comb 25
- Har du injicerat för mycket Insuman Comb 25 kan din blodsockernivå bli för låg
(hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insuman Comb 25
- Har du hoppat över en dos Insuman Comb 25 eller inte injicerat tillräckligt med insulin kan
blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insuman Comb 25 Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insuman Comb 25 utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insuman Comb 25 ha biverkningar men alla användare behöver inte få dem.
Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men fler än 1 av 100 patienter)
676 • Ödem insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men fler än 1 av 1000 patienter)
• Allvarlig allergisk reaktion med lågt blodtryck (chock) • Nässelutslag på injektionsstället (utslag med klåda)
Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktioner kan innefatta omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
• Ögonreaktioner En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt störa synförmågan.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, svullnad och inflammation vid injektionsstället) kan inträffa.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Tala om för din läkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
5.
INSUMAN COMB 25 SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insuman Comb 25 efter utgångsdatumet som står på kartongen och injektionsflaskans etikett.
Utgångsdatumet är den sista dagen i angiven månad.
677 Oöppnade injektionsflaskor Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Ställ inte Insuman Comb 25 nära frysfacket eller kylklamp.
Ljuskänsligt.
Öppnade injektionsflaskor Den injektionsflaska som används för tillfället kan förvaras under maximalt 4 veckor vid högst 25°C i ytterförpackning skyddad från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Därefter ska injektionsflaskan inte användas.
Det rekommenderas att datum för första användning antecknas på etiketten.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insuman Comb 25
- Den aktiva substansen är humaninsulin.
En ml lösning av Insuman Comb 25 innehåller 100 IU
(Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
Insulinet är till 25% upplöst i vatten; resterande 75% förekommer i form av mycket små insulinprotaminkristaller.
- Övriga innehållsämnen är: protaminsulfat, metakresol, fenol, zinkklorid,
natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), och vatten för injektionsvätskor.
Insuman Comb 25 utseende och förpackningsstorlekar Efter blandning är Insuman Comb 25 en vätska (suspension för injektion) med ett jämnt, mjölkaktigt utseende utan synliga klumpar, partiklar eller flagor.
Insuman Comb 25 finns tillgängligt i injektionsflaskor innehållande 5 ml suspension (500 IU).
Förpackningar om 1 och 5 injektionsflaskor à 5 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
678 Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi- aventis Estonia OÜ Tel: +372 627 34 88
sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
679 HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
680 Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- duhar nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- dunyligen har bytt från ett djurinsulin till ett humaninsulin, som Insuman,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
681 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insuman Comb 25 40 IU/ ml injektionsvätska, suspension i en injektionsflaska humaninsulin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insuman Comb 25 är och vad det används för 2.
Innan du använder Insuman Comb 25 3.
Hur du använder Insuman Comb 25 4.
Eventuella biverkningar 5.
Hur Insuman Comb 25 ska förvaras 6.
Övriga upplysningar
1.
VAD INSUMAN COMB 25 ÄR OCH VAD DET ANVÄNDS FÖR
Insuman Comb 25 är en vätska (suspension) för injektion under huden.
Insulinet som ingår i Insuman Comb 25 tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insuman Comb 25 är ett insulinpreparat med gradvis insättande effekt och lång verkningstid.
Insuman Comb 25 används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSUMAN COMB 25
Använd inte Insuman Comb 25
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insuman Comb 25.
Injicera inte Insuman Comb 25 i en ven (ett blodkärl).
Det får inte användas i insulinpumpar eller i andra infusionspumpar.
Särskilda insulinberedningar finns för dessa hjälpmedel.
Var särskilt försiktig med Insuman Comb 25
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), diet och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
682 Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor osv,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),,
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom ” kortison ” används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener såsom i p- piller vilka används för födelsekontroll),
683
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemin.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insuman Comb 25 med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insuman Comb 25 hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemi är försvagade eller helt
uteblir.
Viktig information om några innehållsämnen i Insuman Comb 25
Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
684 3.
HUR DU ANVÄNDER INSUMAN COMB 25
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insuman Comb 25 per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insuman Comb 25.
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Insuman Comb 25 injiceras under huden 30 - 45 minuter före måltid.
Administreringssätt
Injicera ALDRIG Insuman Comb 25 i en ven.
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av injektionsflaskorna
Insuman Comb 25 innehåller 40 IU insulin per ml.
Endast injektionssprutor utformade för denna insulinkoncentration (40 IU/ ml) får användas.
Injektionssprutorna får inte innehålla några andra läkemedel eller spår av läkemedel (såsom spår av heparin).
Innan du drar upp insulin ur injektionsflaskan för första gången måste du dra av förseglingen.
Insulinet måste omedelbart före varje injektion blandas väl.
Detta görs bäst genom att rulla injektionsflaskan lutande mellan handflatorna.
Skaka inte kraftigt eftersom detta kan skada insulinet och orsaka skumbildning.
Skum kan göra det svårt att mäta upp en korrekt dos.
Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Den får inte användas om den förblir klar eller om t ex klumpar, flagor, partiklar eller liknande syns i suspensionen eller på sidorna eller botten av injektionsflaskan.
En ny injektionsflaska med en jämn suspension efter blandning måste då användas.
Använd alltid en ny injektionsflaska om du märker att blodsockerkontrollen oväntat håller på att försämras.
Du ska göra detta eftersom insulinet kan ha förlorat en del av sin effekt.
Misstänker du att du har problem med insulinet, bör du tala med din läkare eller apotekspersonal.
Särskilda försiktighetsåtgärder innan injektion
Avlägsna eventuella luftbubblor före injektionen.
Försäkra dig om att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
Blanda inte insulin med andra läkemedel.
Insuman Comb 25 kan blandas med alla humaninsulinpreparat från Sanofi- Aventis, UTOM de som utformats speciellt för användning i insulinpumpar.
Det får heller INTE blandas med djurinsuliner eller insulinanaloger.
685 Läkaren kommer att informera om du behöver blanda humaninsuliner från Sanofi- Aventis.
Om en blandning behöver injiceras bör det andra insulinet dras upp i injektionssprutan före Insuman Comb 25.
Injicera så snart du har blandat dem.
Blanda inte insuliner med olika styrkor (t ex 100 IU/ ml och 40 IU/ ml).
Feldosering
Om du har tagit för stor mängd av Insuman Comb 25
- Har du injicerat för mycket Insuman Comb 25 kan din blodsockernivå bli för låg
(hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insuman Comb 25
- Har du hoppat över en dos Insuman Comb 25 eller inte injicerat tillräckligt med insulin kan
blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insuman Comb 25 Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insuman Comb 25 utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insuman Comb 25 ha biverkningar men alla användare behöver inte få dem.
Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men fler än 1 av 100 patienter)
686 • Ödem insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men fler än 1 av 1000 patienter)
• Allvarlig allergisk reaktion med lågt blodtryck (chock) • Nässelutslag på injektionsstället (utslag med klåda)
Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktioner kan innefatta omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
• Ögonreaktioner En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt störa synförmågan.
Har du proliferativ retinopati (en ögonsjukdom i samband med diabetes) kan allvarliga hypoglykemiska attacker förorsaka tillfällig förlust av synförmågan.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, svullnad och inflammation vid injektionsstället) kan inträffa.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Tala om för din läkare eller apotekspersonal om du märker några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
5.
HUR INSUMAN COMB 25 SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insuman Comb 25 efter utgångsdatumet som står på kartongen och injektionsflaskans etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Oöppnade injektionsflaskor
Får ej frysas.
Ställ inte Insuman Comb 25 nära frysfacket eller kylklamp.
Ljuskänsligt.
Öppnade injektionsflaskor Den injektionsflaska som används för tillfället kan förvaras under maximalt 4 veckor vid högst 25°C i ytterförpackningen skyddad från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Därefter ska injektionsflaskan inte användas.
Det rekommenderas att datum för första användning antecknas på etiketten.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insuman Comb 25
- Den aktiva substansen är humaninsulin.
En ml lösning av Insuman Comb 25 innehåller 40 IU
(Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
Insulinet är till 25% upplöst i vatten; resterande 75% förekommer i form av mycket små insulinprotaminkristaller.
- Övriga innehållsämnen är: protaminsulfat, metakresol, fenol, zinkklorid,
natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), och vatten för injektionsvätskor.
Insuman Comb 25 utseende och förpackningsstorlekar
Insuman Comb 25 finns tillgängligt i injektionsflaskor innehållande 10 ml suspension (400 IU).
Förpackningar om 1 och 5 injektionsflaskor à 10 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique / Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
688 Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi- aventis Estonia OÜ Tel: +372 627 34 88
sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
689 HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du äter inte tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen
Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insuman,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
691 Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
692 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insuman Comb 25 100 IU/ ml injektionsvätska, suspension i en cylinderampull humaninsulin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insuman Comb 25 är och vad det används för 2.
Innan du använder Insuman Comb 25 3.
Hur du använder Insuman Comb 25 4.
Eventuella biverkningar 5.
Hur Insuman Comb 25 ska förvaras 6.
Övriga upplysningar
1.
VAD INSUMAN COMB 25 ÄR OCH VAD DET ANVÄNDS FÖR
Insuman Comb 25 är en vätska (suspension) för injektion under huden.
Insulinet som ingår i Insuman Comb 25 tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insuman Comb 25 är ett insulinpreparat med gradvis insättande effekt och lång verkningstid.
Det levereras i cylinderampuller utformade för att användas i ett injektionshjälpmedel ur OptiPen serien.
Insuman Comb 25 används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSUMAN COMB 25
Använd inte Insuman Comb 25
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insuman Comb 25.
Injicera inte Insuman Comb 25 i en ven (ett blodkärl).
Det får inte användas i insulinpumpar eller i andra infusionspumpar.
Särskilda insulinberedningar finns för dessa hjälpmedel.
Var särskilt försiktig med Insuman Comb 25
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), diet och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
693 Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor osv,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom ” kortison ” används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används vid för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontroll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemin.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insuman Comb 25 med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insuman Comb 25 hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare om råd angående körförmåga om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemin är försvagade eller helt
uteblir.
695 Viktig information om några innehållsämnen i Insuman Comb 25
Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
3.
HUR DU ANVÄNDER INSUMAN COMB 25
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insuman Comb 25 per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insuman Comb 25.
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Tidpunkt för administrering
Insuman Comb 25 injiceras under huden 30 - 45 minuter före måltid.
Administreringssätt
Injicera ALDRIG Insuman Comb 25 i en ven.
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av cylinderampullerna
Cylinderampullerna ska användas tillsammans med en insulinpenna såsom OptiPen och andra injektionspennor som är avsedda för användning med Insuman cylinderampuller, samt i enlighet med informationen som lämnats av tillverkaren av den medicintekniska produkten (injektionspennan).
Tillverkarens bruksanvisning för injektionspennan måste följas noggrant för hur cylinderampullen ska laddas, hur injektionsnålen ska sättas fast och hur insulininjektionen ska göras.
Förvara cylinderampullen i rumstemperatur under 1 - 2 timmar innan den sätts in i injektionspennan.
Insulinet blandas och kontrolleras noga innan det sätts in i injektionspennan.
Insulinet blandas därefter åter noga, omedelbart före varje injektion.
Detta görs bäst genom att sakta vända cylinderampullen eller injektionspennan med cylinderampullen (isatt) fram och tillbaka minst 10 gånger.
För att underlätta blandningen innehåller cylinderampullen 3 små metallkulor.
Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Den får inte användas om den förblir klar eller om t ex klumpar, flagor, partiklar eller liknande syns i suspensionen eller på sidorna eller botten av cylinderampullen.
En ny cylinderampull med en jämn suspension efter blandning måste då användas.
Använd alltid en ny cylinderampull om du märker att blodsockerkontrollen oväntat håller på att försämras.
Du ska göra detta eftersom insulinet kan ha förlorat en del av sin effekt.
Misstänker du att du har problem med insulinet, bör du tala med din läkare eller farmaceut.
696 Särskilda försiktighetsåtgärder innan injektion
Avlägsna eventuella luftbubblor före injektionen (se bruksanvisningen för injektionspennan.
Försäkra dig om att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
- Återfyll inte och återanvänd inte tomma cylinderampuller.
- Tillsätt inte något annat insulin i cylinderampullen.
- Blanda inte insulin med andra läkemedel.
Problem med injektionspennan
Om insulinpennan är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny insulinpenna måste användas.
Fungerar injektionspennan inte som den ska, kan insulinet dras upp från cylinderampullen med en injektionsspruta.
Ha därför även injektionssprutor och injektionsnålar till hands.
Använd endast injektionssprutor som är utformade för insulinkoncentrationen 100 IU (Internationella Enheter) per milliliter.
Feldosering
Om du har tagit för stor mängd av Insuman Comb 25
- Har du injicerat för mycket Insuman Comb 25 kan din blodsockernivå bli för låg
(hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insuman Comb 25
- Har du hoppat över en dos Insuman Comb 25 eller inte injicerat tillräckligt med insulin kan
blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insuman Comb 25 Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insuman Comb 25 utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insuman Comb 25 ha biverkningar men alla användare behöver inte få dem.
697 Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men fler än 1 av 100 patienter)
• Ödem insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men fler än 1 av 1000 patienter)
• Allvarlig allergisk reaktion med lågt blodtryck (chock) • Nässelutslag på injektionsstället (utslag med klåda)
Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktioner kan innefatta omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
• Ögonreaktioner En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt störa synförmågan.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
698 Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, svullnad och inflammation vid injektionsstället) kan inträffa.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Tala om för din läkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
5.
HUR INSUMAN COMB 25 SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insuman Comb 25 efter utgångsdatumet som står på kartongen och cylinderampullens etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Oöppnade cylinderampuller Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Ställ inte Insuman Comb 25 nära frysfacket eller kylklamp.
Ljuskänsligt.
Cylinderampuller under användning Cylinderampuller under användning (i insulinpennan) eller medförda som reserv kan förvaras under maximalt 4 veckor vid högst 25°C skyddade från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Cylinderampullen under användning får ej förvaras i kylskåp.
Använd inte cylinderampullen efter denna tidsperiod.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
699 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insuman Comb 25
- Den aktiva substansen är humaninsulin.
En ml lösning av Insuman Comb 25 innehåller 100 IU
(Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
Insulinet är till 25% upplöst i vatten; resterande 75% förekommer i form av mycket små insulinprotaminkristaller.
- Övriga innehållsämnen är: protaminsulfat, metakresol, fenol, zinkklorid,
natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), och vatten för injektionsvätskor.
Insuman Comb 25 utseende och förpackningsstorlekar
Insuman Comb 25 finns tillgängligt i cylinderampuller innehållande 3 ml suspension (300 IU).
Förpackningar om 3, 4, 5, 6, 9 och 10 cylinderampuller à 3 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique / Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
700 Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Té:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
701 HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen
Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan
Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insuman,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
703 Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
704 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insuman Comb 25 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna humaninsulin
Läs noga igenom denna bipacksedel samt bruksanvisningen för Insuman Comb 25 förfylld injektionspenna, OptiSet innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insuman Comb 25 är och vad det används för 2.
Innan du använder Insuman Comb 25 3.
Hur du använder Insuman Comb 25 4.
Eventuella biverkningar 5.
Hur Insuman Comb 25 ska förvaras 6.
Övriga upplysningar
1.
VAD INSUMAN COMB 25 ÄR OCH VAD DET ANVÄNDS FÖR
Insuman Comb 25 är en vätska (suspension) för injektion under huden.
Insulinet som ingår i Insuman Comb 25 tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insuman Comb 25 är ett insulinpreparat med gradvis insättande effekt och lång verkningstid.
Det levereras i cylinderampuller förslutna i en injektionspenna för engångsbruk, OptiSet.
Insuman Comb 25 används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSUMAN COMB 25
Använd inte Insuman Comb 25
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insuman Comb 25.
Var särskilt försiktig med Insuman Comb 25
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), matvanor, fysiska aktiviteter (fysiskt arbete och träning) och injektionsteknik enligt samtal med din läkare.
Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
705 Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor osv,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi). ---
Kontakta
läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom ” kortison ” används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontroll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
706
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemin.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insuman Comb 25 med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insuman Comb 25 hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemin är försvagade eller helt
uteblir.
Viktig information om några innehållsämnen i Insuman Comb 25
Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
707 3.
HUR DU ANVÄNDER INSUMAN COMB 25
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insuman Comb 25 per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insuman Comb 25
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Insuman Comb 25 injiceras under huden 30 - 45 minuter före måltid.
Administreringssätt
Injicera ALDRIG Insuman Comb 25 i en ven.
Med OptiSet kan man administrera insulin med en ökning av 2 enheter i taget upp till en maximal dos av 40 enheter.
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av OptiSet
Insuman Comb 25 levereras i cylinderampuller förslutna i en injektionspenna för engångsbruk, OptiSet.
Du måste använda injektionspennn enligt beskrivningen i denna bruksanvisning.
Sätt fast en ny injektionsnål innan varje användning.
Använd bara injektionsnålar som är godkända för användning med Optiset.
Ett säkerhetstest ska utföras före varje injektion.
Insulinet blandas och kontrolleras noga innan den första användningen.
Insulinet blandas därefter åter noga, omedelbart före varje injektion.
Detta görs bäst genom att sakta vända injektionspennan fram och tillbaka minst 10 gånger.
För att underlätta blandningen innehåller cylinderampullen 3 små metallkulor.
Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Den får inte användas om den förblir klar eller om t ex klumpar, flagor, partiklar eller liknande syns i suspensionen eller på sidorna eller botten av cylinderampullen i injektionspennan.
En ny injektionspenna med en jämn suspension efter blandning måste då användas.
Använd alltid en ny injektionspenna om du märker att blodsockerkontrollen oväntat håller på att försämras.
Misstänker du att du har problem med OptiSet, se Frågor och svar i den bifogade OptiSet- bruksanvisningen, eller be din läkare eller farmacevt kontrollera injektionspennan.
708 För att undvika eventuell överföring av sjukdom, ska varje injektionspenna endast användas av en patient.
Särskilda försiktighetsåtgärder innan injektion
Försäkra dig om att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
Blanda inte insulin med andra läkemedel.
Insuman Comb 25 förfylld injektionspenna är inte avsedd för att något annat insulin skall blandas i cylinderampullen.
Tomma injektionspennor får inte återfyllas och måste kasseras.
Den ska då kasseras och en ny OptiSet ska användas.
Feldosering
Om du har tagit för stor mängd av Insuman Comb 25
- Har du injicerat för mycket Insuman Comb 25 kan din blodsockernivå bli för låg
(hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insuman Comb 25
- Har du hoppat över en dos Insuman Comb 25 eller inte injicerat tillräckligt med insulin kan
blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insuman Comb 25 Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insuman Comb 25 utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insuman Comb 25 ha biverkningar men alla användare behöver inte få dem.
709 Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men fler än 1 av 100 patienter)
• Ödem insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men fler än 1 av 1000 patienter)
• Allvarlig allergisk reaktion med lågt blodtryck (chock) • Nässelutslag på injektionsstället (utslag med klåda)
Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktioner kan innefatta omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
• Ögonreaktioner En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt störa synförmågan.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, svullnad och inflammation vid injektionsstället) kan inträffa.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
710 Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Tala om för din läkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
5.
HUR INSUMAN COMB 25 OPTISET SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insuman Comb 25 OptiSet efter utgångsdatumet som står på kartongen och cylinderampullens etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Injektionspennor ej under användning Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Förvara den förfyllda injektionspennan i ytterkartongen.
Ljuskänsligt.
Injektionspennor under användning Förfyllda injektionspennor under användning eller medförda som reserv kan förvaras under maximalt 4 veckor vid högst 25°C skyddade från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Injektionspennan under användning får ej förvaras i kylskåp.
Därefter ska injektionspennan inte användas.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insuman Comb 25
- Den aktiva substansen är humaninsulin.
En ml lösning av Insuman Comb 25 OptiSet innehåller
100 IU (Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
Insulinet är till 25% upplöst i vatten; resterande 75% förekommer i form av mycket små insulinprotaminkristaller.
- Övriga innehållsämnen är: protaminsulfat, metakresol, fenol, zinkklorid,
natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), och vatten för injektionsvätskor.
Insuman Comb 25 utseende och förpackningsstorlekar
Insuman Comb 25 finns tillgängligt i förfyllda injektionspennor, OptiSet, innehållande 3 ml suspension (300 IU).
Förpackningar om 3, 4, 5, 6, 9 och 10 injektionspennor à 3 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
711 Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique / Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
712 Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
713 HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insuman,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
714 I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
715 BRUKSANVISNING FÖR ANVÄNDNING AV INSUMAN OPTISET
OptiSet är en engånspenna för injicering av insulin.
Doser från 2 till 40 enheter kan ställas in, i steg om 2 enheter i taget.
Tala med din diabetesläkare/ sköterska angående korrekt injektionsteknik innan du börjar använda OptiSet.
Läs noga igenom denna bruksanvisning innan du använder din OptiSet.
Om du inte förstår bruksanvisningen fullt ut på egen hand, skall du endast använda Optiset om du får hjälp från en person som kan följa bruksanvisningen.
Om du har frågor angående OptiSet eller diabetes fråga din sjukvårspersonal eller ring sanofi- aventis på telefonnumret som finns i denna bipacksedeln.
Behåll denna bruksanvisning för framtida användning av OptiSet.
Ny användarinformation: • Insulinets namn är tryckt på pennan. • Dosväljaren kan bara vridas i en riktning.
Viktig information vid användning av OptiSet:
• Sätt alltid fast en ny injektionsnål inför varje användning.
Använd endast de injektionsnålar som är anpassade för att användas tillsammans med OptiSet. • Utför alltid säkerhetstestet innan varje injektion. • När en ny OptiSet används ska det första säkerhetstestet göras med de på fabrik förinställda 8 enheterna. • Dosväljaren kan endast vridas i en riktning. • Vrid aldrig dosväljaren (t ex ändra aldrig dosen) efter det att injektionsknappen dragits ut. • Denna penna är endast avsedd för personligt bruk.
Den ska inte delas med någon annan. • Om injektionen ges av en annan person, skall försiktighet iakttas av denne för att undvika olyckshändelser med stickskador och överföring av infektion. • Använd aldrig OptiSet om den är skadad eller om du inte är säker på att den fungerar korrekt. • Ha alltid en OptiSet i reserv i fall att din OptiSet skulle försvinna eller skadas.
716 Steg 1.
Kontroll och blandning av insulinet
A.
Ta bort skyddslocket.
B.
Kontrollera märkningen på pennan och insulinbehållaren för att försäkra dig om att du har rätt sorts insulin.
C.
Blanda insulinet genom att sakta vända OptiSet- penna upp och ner åtminstone 10 gånger (skaka inte OptiSet).
D.
Kontrollera utseendet på insulinet.
Det måste ha ett jämnt mjölkaktigt vitt utseende.
Steg 2.
Fastsättning av injektionsnålen
Sätt alltid fast en ny, steril injektionsnål före varje användning.
Detta förebygger nedsmutsning och stopp i injektionsnålen.
Ta bort skyddspappret från den nya injektionsnålen.
Lägg injektionsnålen bredvid pennan, sätt fast denna rakt på pennan (skruva eller tryck beroende på nåltyp.
• Om inte injektionsnålen hålls rak under fastsättning kan den förstöra gummiförseglingen och orsaka läckageoch injektionsnålen kan bli böjd.
Steg 3.
Utför ett säkerhetstest
717 Utför alltid ett säkerhetstest före varje injektion.
När du använder en ny OptiSet måste det första säkerhetstestet utföras med de 8 enheter som är förinställda av tillverkaren annars kommer inte pennan att fungera korrekt.
A.
Försäkra dig om att injektionsknappen är intryckt
B.
Välj dos för säkerhetstestet • Ny och oanvänd OptiSet: en dos på 8 enheter är redan förinställd av tillverkaren för det första säkerhetstestet. • För OptiSet som redan har börjat användas: välj dosen 2 enheter genom att vrida dosväljaren tills doseringsvisaren pekar på 2.
Dosväljaren kan endast vridas i en riktning.
C.
Dra ut injektionsknappen helt för att ladda dosen.
Vrid aldrig dosväljaren efter det att injektionsknappen dragits ut.
718 D.
Ta av det yttre nålskyddet och behåll det för att kunna ta bort den använda injektionsnålen efter injektion.
Ta av det inre nålskyddet och släng det.
behåll
släng
E.
Håll pennan med injektionsnålen pekandes uppåt.
F.
Knacka försiktigt på insulinbehållaren så att eventuella luftbubblor stiger upp mot injektionsnålen.
G.
Tryck in injektionsknappen helt.
Kontrollera att insulin syns på nålspetsen.
Du måste kanske göra om säkerhetstestet flera gånger innan insulin syns. • Om inget insulin kommer ut, kontrollera om det finns luftbubblor och upprepa säkerhetstestet ytterligare två gånger. • Om fortfarande inget insulin kommer ut kan injektionsnålen vara igentäppt.
Byt injektionsnål och försök igen. • Om inget insulin kommer ut efter byte av injektionsnål kan din OptiSet vara skadad.
Använd inte denna OptiSet.
Steg 4
Välj dos
Du kan ställa in dosen med 2 enheter i taget från 2 enheter till den maximala dosen 40 enheter.
Om du behöver en dos på mer än 40 enheter skall den ges som två eller flera injektioner.
A.
Kontrollera att du har tillräckligt med insulin för den tänkta dosen.
Skalan för resterande mängd insulin i den genomskinliga insulinbehållaren visar ungefär hur mycket insulin som finns kvar i OptiSet.
Denna skala skall ej användas för att ställa in insulindosen.
719 • Om den svarta kolven är i början av färgstrecket, finns ungefär 40 enheter insulin kvar.
• Om den svarta kolven är i slutet av färgstrecket finns ungefär 20 enheter insulin kvar.
B.
Välj din önskade dos genom att vrida dosväljaren framåt.
Om du vrider förbi din dos, • och ännu inte har dragit ut injektionsknappen kan du fortsätta vrida tills du når din dos igen, • och redan har dragit ut injektionsknappen måste du kassera dosen du laddat innan du vrider på dosväljaren igen.
Steg 5
Laddning av dos
A.
Dra ut injektionsknappen så långt som möjligt för att ladda dosen.
B.
Kontrollera att den valda dosen är fullständigt laddad.
• Injektionsknappen måste aktivt hållas i utdraget läge under denna kontroll. • Det sista synliga kraftiga strecket på injektionsknappen visar mängden laddat insulin När injektionsknappen är utdragen kan endast den översta delen av strecket ses. • I detta exempel är 12 enheter laddade.
Om du har valt 12 enheter kan du injicera din dos.
Om du har valt mer än 12 enheter kan endast 12 enheter av din totala insulindos injiceras med denna penna.
I detta fall måste du: • antingen injicera det som kvarstår i pennan och komplettera dosen med en ny OptiSet • eller använda en ny OptiSet för hela dosen.
Steg 6.
Injicering av dos
720 A.
Använd den injektionsteknik som din diabetesläkare/ sköterska rekommenderat.
B.
Stick in injektionsnålen i huden.
C.
Injicera dosen genom att trycka in injektionsknappen helt.
Ett klickande ljud hörs som upphör när injektionsknappen är helt intryckt.
10 sekunder
Detta säkerställer att hela insulindosen har levererats.
Steg 7.
Avlägsnande och kassering av injektionsnål
Avlägsna injektionsnålen efter varje injektion och förvara OptiSet med injektionsnålen borttagen.
Detta förebygger: • Förorening och/ eller infektion • Att luft kommer in i insulinbehållaren och läckage av insulin, vilket kan orsaka felaktig dosering.
A.
Sätt tillbaka det yttre nålskyddet på injektionsnålen och använd det för att skriva av injektionsnålen från pennan.
För att reducera risken för stickskador, sätt aldrig tillbaka det inre nålskyddet.
• Om injektionen ges av en annan person, skall särskild försiktighet iakttas av denne vid bortagande och kassering av injektionsnålen.
Följ rekommenderade säkerhetsföreskrifter för bortagande och kassering av injektionsnålar för att reducera risken för olyckhändelser med stickskador och överföring av av smitsamma sjukdomar.
B.
Kassera injektionsnålen på ett säkert sätt enligt de instruktioner du fått från din diabetesläkare/ sköterska
C.
Sätt tillbaka skyddslocket på pennan och förvara den till din nästa injektion.
Angående förvaringsanvisningar för OptiSet.
Se avsnitt 5 - ” Förvaring av Insuman Comb 25 OptiSet ” på andra (insulin) sidan av denna bipacksedel.
Om OptiSet förvaras kallt, ska den tas ut 1- 2 timmar innan injektion för att bli rumstempererad.
Kallt insulin är mer smärtsamt att injicera.
721 Den använda OptiSet- pennan måste kasseras på ett säkert sätt.
Skötsel
Skydda din OptiSet från damm och smuts.
Du kan rengöra utsidan av OptiSet genom att torka av den med en fuktig trasa.
Blötlägg, tvätta eller smörj inte pennan eftersom det kan skada den.
OptiSet är formgiven för att fungera med precision och säkerhet.
Den ska handhas med försiktighet.
Undvik situationer där OptiSet kan skadas.
Om du är orolig för att din OptiSet blivit skadad, kassera den och använd en ny.
Frågor och svar
Följ instuktionerna i steg 4 för att välja rätt dos.
Fel dos har valts
1.
Sätt fast en ny injektionsnål.
Dosen har valts och 2.
Tryck in injektionsknappen helt för att kassera insulinet. injektionsknappen har 3.
Utför ett säkerhetstest. dragits ut och sedan Om säkerhetstestet lyckas är din OptiSet klar att använda. tryckts in igen utan att Om säkerhetstestet inte lyckas kan injektionspennan vara skadad. injektionsnålen har varit Använd en ny OptiSet. fastsatt Om det känns osäkert om injektionspennan fungerar som den ska, använd en ny Optiset. • Du vrider åt fel håll.
Dosväljaren kan endast vridas Dosväljaren går inte att vrida framåt. • Du vrider framåt med injektionsknappen utdragen.
Tryck in injektionsknappen helt för att kassera dosen och välj dos igen
• Mängden insulin som indikeras på injektions - knappen är högre än den valda dosen
Skillnaden är 2 enheter.
Kassera insulinet, ställ in dosen och kontrollera igen.
Om samma fel uppstår igen kan OptiSet vara skadad.
Använd en ny OptiSet.
• Skillnaden är mer än 2 enheter.
OptiSet är skadad, använd en ny OptiSet.
Det finns inte tillräckligt med insulin i behållaren.
• du
från denna OptiSet och sedan injicera kvarvarande dos med en ny OptiSet. kan injicera hela dosen med en ny penna
1.
Försäkra dig om att du dragit ut injektionsknappen Injektionsknappen kan ordentligt. inte tryckas in.
2.
Sätt fast en ny injektionsnål.
3.
Tryck in injektionsknappen helt för att kassera insulinet.
4.
Utför ett säkerhetstest
OptiSet är skadad, använd en ny OptiSet Inget klickljud hörs under
722 injicering Injektionsnålen är felaktigt fastsatt (t ex snett).
Ta bort Insulin läcker från pennan. injektionsnålen och ersätt den med en ny injektionsnål som sätts fast rakt.
Utför ett säkerhetstest.
Små mängder med luft kan finnas i injektionsnålen och Luftbubblor syns i insulinbehållaren under normal användning.
Du måste avlägsna insulinbehållaren. denna luft med ett säkerhetstest.
De små luftbubblor i behållaren som inte rör sig när man knackar försiktigt kommer inte att påverka injektionen och doseringen.
Använd inte våld på injektionspennan.
Försök inte laga den eller OptiSet är skadad eller använda verktyg på den.
Använd en ny OptiSet. fungerar ej som den ska
Om det finns minsta tvivel på att injektionspennan inte fungerar OptiSet har tappats eller som den ska, använd en ny OptiSet. utsatts för stötar
723 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insuman Comb 25 100 IU/ ml injektionsvätska, suspension i en cylinderampull för OptiClik humaninsulin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Bruksanvisningen för OptiClik, insulinpennan, medföljer din OptiClik.
Läs denna innan du använder din medicin.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insuman Comb 25 är och vad det används för 2.
Innan du använder Insuman Comb 25 3.
Hur du använder Insuman Comb 25 4.
Eventuella biverkningar 5.
Hur Insuman Comb 25 ska förvaras 6.
Övriga upplysningar
1.
VAD INSUMAN COMB 25 ÄR OCH VAD DET ANVÄNDS FÖR
Insuman Comb 25 är en vätska (suspension) för injektion under huden.
Insulinet som ingår i Insuman Comb 25 tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insuman Comb 25 är ett insulinpreparat med gradvis insättande effekt och lång verkningstid.
Denna del av insulinpennan OptiClik kan kasseras.
Cylinderampullen får endast användas med OptiClik
Insuman Comb 25 används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSUMAN COMB 25
Använd inte Insuman Comb 25
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insuman Comb 25.
Injicera inte Insuman Comb 25 i en ven (ett blodkärl).
Det får inte användas i insulinpumpar eller i andra infusionspumpar.
Särskilda insulinberedningar finns för dessa hjälpmedel.
Var särskilt försiktig med Insuman Comb 25
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll av (blod och urin), diet och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
724 Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor o s v,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare eller apotekspersonal vilka läkemedel du tar eller nyligen tagit, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom ” kortison ” används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontroll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemin.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insuman Comb 25 med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insuman Comb 25 hos gravida kvinnor.
Om du ammar ska du kontakta din läkare eftersom din insulindos och diet kan behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemin är försvagade eller helt
uteblir.
Viktig information om några innehållsämnen i Insuman Comb 25
Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
3.
HUR DU ANVÄNDER INSUMAN COMB 25
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insuman Comb 25 per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insuman Comb 25
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Tidpunkt för administrering
Insuman Comb 25 injiceras under huden 30 - 45 minuter före måltid.
Administreringssätt
Injicera ALDRIG Insuman Comb 25 i en ven.
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av cylinderampullerna för OptiClik
Insuman Comb 25 i cylinderampuller för OptiClik har utvecklats för att endast användas tillsammans med OptiClik.
Tillverkarens bruksanvisning för injektionspennan måste följas noggrant för hur cylinderampullen ska laddas, hur injektionsnålen ska sättas fast och hur insulininjektionen ska göras.
Förvara cylinderampullen i rumstemperatur under 1 - 2 timmar innan den sätts in i injektionspennan.
Insulinet blandas och kontrolleras noga innan det sätts in i injektionspennan.
Insulinet blandas därefter åter noga, omedelbart före varje injektion.
Insulinet blandas bäst genom att cylinderampullen eller injektionspennan (med cylinderampullen i satt) sakta vänds fram och tillbaka minst 10 gånger.
För att underlätta blandningen innehåller cylinderampullen 3 små metallkulor.
Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Den får inte användas om den förblir klar eller om t ex klumpar, flagor, partiklar eller liknande syns i suspensionen eller på sidorna eller botten av cylinderampullen.
En ny cylinderampull med en jämn suspension efter blandning måste då användas.
Använd alltid en ny cylinderampull om du märker att blodsockerkontrollen oväntat håller på att försämras.
Detta eftersom insulinet kan ha förlorat en del av sin effekt.
Misstänker du att du har problem med insulinet, bör du tala med din läkare eller apotekspersonal.
727 Särskilda försiktighetsåtgärder innan injektion
Avlägsna eventuella luftbubblor före injektionen (se bruksanvisningen för injektionspennan).
Det är viktigt att försäkra sig om att insulinet inte förorenas av alkohol, andra desinfektionsmedel eller andra ämnen.
- Återfyll inte och återanvänd inte tomma cylinderampuller.
- Tillsätt inte något annat insulin i cylinderampullen.
- Blanda inte insulin med andra läkemedel.
Problem med OptiClik
Se penntillverkarens bruksanvisning.
Om OptiClik är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny OptiClik måste användas.
Fungerar OptiClik inte som den ska, kan insulinet dras upp från cylinderampullen med en injektionsspruta.
Ha därför även injektionssprutor och injektionsnålar till hands.
Använd endast injektionssprutor som är utformade för insulinkoncentrationen 100 IU (Internationella Enheter) per milliliter.
Feldosering
Om du har tagit för stor mängd av Insuman Comb 25
- Har du injicerat för mycket Insuman Comb 25 kan din blodsockernivå bli för låg
(hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insuman Comb 25
- Har du hoppat över en dos Insuman Comb 25 eller inte injicerat tillräckligt med insulin kan
blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insuman Comb 25 Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insuman Comb 25 utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
728 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insuman Comb 25 ha biverkningar men alla användare behöver inte få dem.
Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men hos fler än 1 av 100 patienter)
• Ödem insulinbehandling kan förorsaka en tillfällig lagring av vatten i kroppen med svullnad i vader och vrister. • Reaktioner på injektionsstället.
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men hos fler än 1 av 1000 patienter)
• Allvarlig allergisk reaktion med lågt blodtryck (chock). • Nässelutslag på injektionsstället (utslag med klåda).
Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktioner kan innefatta omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
• Ögonreaktioner En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt störa synförmågan.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
729 Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, svullnad och inflammation vid injektionsstället) kan inträffa.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Tala om för din läkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
5.
HUR INSUMAN COMB 25 SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insuman Comb 25 efter utgångsdatumet som står på kartongen och cylinderampullens etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Oöppnade cylinderampuller Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Ställ inte Insuman Comb 25 nära frysfacket eller kylklamp.
Ljuskänsligt.
Cylinderampuller under användning Cylinderampuller under användning (i insulinpennan) eller medförda som reserv kan förvaras under maximalt 4 veckor vid högst 25°C skyddade från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Cylinderampullen under användning får ej förvaras i kylskåp.
Använd inte cylinderampullen efter denna tidsperiod.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insuman Comb 25
- Den aktiva substansen är humaninsulin.
En ml lösning av Insuman Comb 25 innehåller 100 IU
(Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
Insulinet är till 25% upplöst i vatten; resterande 75% förekommer i form av mycket små insulinprotaminkristaller.
- Övriga innehållsämnen är: protaminsulfat, metakresol, fenol, zinkklorid,
natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering) och vatten för injektionsvätskor.
Insuman Comb 25 utseende och förpackningsstorlekar
Denna del av insulinpennan OptiClik kan kasseras.
730 Denna cylinderampull får endast användas med OptiClik.
Insuman Comb 25 finns tillgängligt i cylinderampuller för OptiClik innehållande 3 ml suspension (300 IU).
Förpackningar om 3, 4, 5, 6, 9 och 10 cylinderampuller à 3 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique / Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
731 Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
732 Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
733 De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insuman,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du blir medveten om problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarig blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
734 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insuman Comb 25 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna humaninsulin
Läs noga igenom denna bipacksedel samt bruksanvisningen för Insuman Comb 25 förfylld injektionspenna, SoloStar innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insuman Comb 25 är och vad det används för 2.
Innan du använder Insuman Comb 25 3.
Hur du använder Insuman Comb 25 4.
Eventuella biverkningar 5.
Hur Insuman Comb 25 ska förvaras 6.
Övriga upplysningar
1.
VAD INSUMAN COMB 25 ÄR OCH VAD DET ANVÄNDS FÖR
Insuman Comb 25 är en vätska (suspension) för injektion under huden.
Insulinet som ingår i Insuman Comb 25 tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insuman Comb 25 är ett insulinpreparat med gradvis insättande effekt och lång verkningstid.
Det levereras i cylinderampuller förslutna i en injektionspenna för engångsbruk, SoloStar.
Insuman Comb 25 används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSUMAN COMB 25
Använd inte Insuman Comb 25
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insuman Comb 25.
Var särskilt försiktig med Insuman Comb 25
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), matvanor, fysiska aktiviteter (fysiskt arbete och träning) och injektionsteknik enligt samtal med din läkare.
Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
735 Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor osv,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi). ---
Kontakta
läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom ” kortison ” används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontroll),
736
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemin.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insuman Comb 25 med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insuman Comb 25 hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemin är försvagade eller helt
uteblir.
Viktig information om några innehållsämnen i Insuman Comb 25
Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
737 3.
HUR DU ANVÄNDER INSUMAN COMB 25
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insuman Comb 25 per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insuman Comb 25
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Tidpunkt för administrering
Insuman Comb 25 injiceras under huden 30 - 45 minuter före måltid.
Administreringssätt
Injicera ALDRIG Insuman Comb 25 i en ven.
SoloStar kan administrera insulin i doser från 1- 80 enheter i steg om 1 enhet.
Varje penna innehåller flera doser.
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av SoloStar
SoloStar är en penna för engångsbruk, förfylld med humaninsulin.
Läs noggrant igenom ” Bruksanvisning för SoloStar ” bifogad i denna bipacksedel.
Du måste använda injektionspennn enligt beskrivningen i denna bruksanvisning.
Sätt fast en ny injektionsnål innan varje användning.
Använd bara injektionsnålar som är godkända för användning med SoloStar.
Ett säkerhetstest ska utföras före varje injektion.
Insulinet blandas och kontrolleras noga innan den första användningen.
Insulinet blandas därefter åter noga, omedelbart före varje injektion.
Detta görs bäst genom att sakta vända injektionspennan fram och tillbaka minst 10 gånger.
För att underlätta blandningen innehåller cylinderampullen 3 små metallkulor.
Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Den får inte användas om den förblir klar eller om t ex klumpar, flagor, partiklar eller liknande syns i suspensionen eller på sidorna eller botten av cylinderampullen i injektionspennan.
En ny injektionspenna med en jämn suspension efter blandning måste då användas.
Använd alltid en ny injektionspenna om du märker att din blodsockerkontroll oväntat försämras.
Misstänker du att du har problem med SoloStar ska du kontakta sjukvårdspersonal.
För att undvika eventuell överföring av sjukdom, ska varje injektionspenna endast användas av en patient.
738 Särskilda försiktighetsåtgärder innan injektion
Försäkra dig om att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
Blanda inte insulin med andra läkemedel.
Insuman Comb 25 förfylld injektionspenna, SoloStar, är inte avsedd för att något annat insulin skall blandas i cylinderampullen.
Tomma injektionspennor får inte återfyllas och måste kasseras.
Den ska då kasseras och en ny SoloStar ska användas.
Feldosering
Om du har tagit för stor mängd av Insuman Comb 25
- Har du injicerat för mycket Insuman Comb 25 kan din blodsockernivå bli för låg
(hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insuman Comb 25
- Har du hoppat över en dos Insuman Comb 25 eller inte injicerat tillräckligt med insulin kan
blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insuman Comb 25 Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insuman Comb 25 utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insuman Comb 25 ha biverkningar men alla användare behöver inte få dem.
Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
739 Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men fler än 1 av 100 patienter)
• Ödem insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men fler än 1 av 1000 patienter)
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktioner kan innefatta omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, svullnad och inflammation vid injektionsstället) kan inträffa.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Tala om för din läkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
740 5.
HUR INSUMAN COMB 25 OPTISET SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insuman Comb 25 efter utgångsdatumet som står på kartongen och pennans etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Injektionspennor ej under användning Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Förvara den förfyllda injektionspennan i ytterkartongen.
Ljuskänsligt.
Injektionspennor under användning Förfyllda injektionspennor under användning eller medförda som reserv kan förvaras under maximalt 4 veckor vid högst 25°C skyddade från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Injektionspennan under användning får ej förvaras i kylskåp.
Därefter ska injektionspennan inte användas.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insuman Comb 25
- Den aktiva substansen är humaninsulin.
En ml lösning av Insuman Comb 25 innehåller 100 IU
(Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
Insulinet är till 25% upplöst i vatten; resterande 75% förekommer i form av mycket små insulinprotaminkristaller.
- Övriga innehållsämnen är: protaminsulfat, metakresol, fenol, zinkklorid,
natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), och vatten för injektionsvätskor.
Insuman Comb 25 utseende och förpackningsstorlekar
Insuman Comb 25 finns tillgängligt i förfyllda injektionspennor, SoloStar, innehållande 3 ml suspension (300 IU).
Förpackningar om 3, 4, 5, 6, 9 och 10 injektionspennor à 3 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
741 België/ Belgique / Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
742 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Varningssymtom på hyperglykemi
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
743 HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insuman,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
744 Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
745 Insuman Comb 25 injektionsvätska, lösning i en förfylld penna.
SoloStar.
Bruksanvisning för användning
SoloStar är en förfylld penna för injicering av insulin.
Sjukvårdspersonal har bestämt att SoloStar är rätt för dig.
Prata med sjukvårdspersonal om rätt injektionsteknik innan du använder SoloStar.
Läs noga igenom denna bruksanvisning innan du använder din Solostar.
Om du inte förstår bruksanvisningen fullt ut på egen hand, skall du endast använda SoloStar om du får hjälp från en person som kan följa bruksanvisningen.
Håll pennan som visas enligt denna bruksanvisning.
För att försäkra dig om att du läser dosen korrekt skall pennan hållas horisontellt med nålen åt vänster och doseringsväljaren åt höger, enligt bilden nedan.
Följ dessa instruktioner fullständigt varje gång du skall använda SoloStar, för att säkerställa att du får rätt dos.
Om du inte följer dessa instruktioner fullständigt kan du få för mycket eller för lite insulin, vilket kan påverka ditt blodglukos.
Du kan ställa in doser från 1 till 80 enheter med 1 enhet i taget.
Varje penna innehåller flera doser.
Spara denna bruksanvisning för framtida användning.
Om du har frågor angående SoloStar eller diabetes fråga din sjukvårspersonal eller ring sanofi- aventis på telefonnumret som finns i denna bipacksedeln.
Skyddslock
Nål (ej inkluderad)
Pennkropp
Doserings -
Skyddsförsegling
Insulinbehållare
fönster
Injektions
Yttre nålskydd
Inre nålskydd
Nål
Gummiförsegling
väljare
knapp
Schematisk beskrivning av injektionspennan
Viktig information vid användning av SoloStar:
• Sätt alltid fast en ny nål inför varje användning.
Använd endast de nålar som är godkända för att användas tillsammans med SoloStar. • Utför alltid säkerhetstestet innan varje injektion (se steg 3). • Denna penna är endast avsedd för personligt bruk.
Den ska inte delas med någon annan. • Om injektionen ges av en annan person, skall försiktighet iakttas av denne för att undvika olyckshändelser med stickskador och överföring av infektion. • Använd aldrig SoloStar om den är skadad eller om du inte är säker på att den fungerar korrekt. • Ha alltid en SoloStar i reserv i fall att din SoloStar skulle försvinna eller skadas.
Steg 1.
Kontroll av insulinet
746 A.
Kontrollera märkningen på din SoloStar för att försäkra dig om att du har rätt sorts insulin.
Insuman SoloStar är vit med en färgad injektionsknapp.
Färgen på injektionsknappen varierar med vilken beredning av Insuman insulin som används.
Bilderna nedan är för illustration.
B.
Ta av skyddslocket.
C.
Kontrollera utseendet på ditt insulin • Om du använder ett klart insulin (Insuman Rapid) så skall du inte använda denna penna om insulinet är grumligt, färgat eller innehåller partiklar. • Om du använder ett suspensionsinsulin (Insuman Basal eller Insuman blandningar) skall du vända pennan upp och ner minst 10 gånger för att blanda insulinet.
För att undvika skumbildning i cylinderampullen är det viktigt att injektionspennan vänds sakta.
Efter blandning ska du kontrollera utseendet på insulinet.
Insulinsuspensionen skall då ha ett jämnt mjölkvitt utseende.
Steg 2.
Sätt fast nålen
Sätt alltid fast en ny, steril nål före varje användning.
Detta förebygger förorening och möjlig igentäppning av nålen.
Innan du använder nålen ska du läsa bruksanvisningen som medföljer nålarna.
Vänligen notera:
De nålar som visas är endast för illustrering.
A.
Ta bort skyddsförseglingen från en ny nål.
B.
Håll nålen i rak linje med pennan och sätt fast nålen rakt på pennan (skruva eller tryck beroende på nåltyp
• Om nålen inte hålls rakt när du sätter fast den, kan gummiförseglingen skadas och orsaka läckage eller så kan nålen brytas.
747 Steg 3.
Utför ett säkerhetstest
Utför alltid ett säkerhetstest före varje injektion.
Detta säkerhetsställer att du får en korrekt dos genom att: • försäkra dig om att pennan och nålen fungerar korrekt. • avlägsna luftbubblor
A.
Välj en dos på 2 enheter genom att vrida på dosväljaren
B.
Ta bort det yttre nålskyddet och spara det för att ta bort den använda nålen efter injektionen.
Ta bort det inre nålskyddet och kasta det.
Spara
Kasta
C.
Håll pennan med nålen pekandes uppåt.
D.
Knacka försiktigt på insulinbehållaren så att eventuella luftbubblor stiger upp mot nålen.
E.
Tryck in injektionsknappen helt.
Kontrollera att insulin syns på nålspetsen.
748 Du måste kanske göra om säkerhetstestet flera gånger innan insulin syns. • Om inget insulin kommer ut, kontrollera om det finns luftbubblor och upprepa säkerhetstestet ytterligare två gånger för att få ut dessa. • Om fortfarande inget insulin kommer ut kan nålen vara igentäppt.
Byt nål och försök igen. • Om inget insulin kommer ut efter byte av nål kan din SoloStar vara skadad.
Använd inte denna SoloStar.
Steg 4
Välj dos
Du kan ställa in dosen med 1 enhet i taget från en minsta dos på 1 enhet till den maximala dosen 80 enheter.
Om du behöver en dos på mer än 80 enheter skall den ges som två eller flera injektioner.
A.
Kontrollera att doseringsfönstret visar “ 0 ” efter säkerhetstestet.
B.
Ställ in önskad dos (i exemplet nedan är önskad dos 30 enheter).
Om du vrider förbi din dos kan du vrida tillbaks.
• Tryck inte på injektionsknappen medan du vrider, insulin kan då komma ut ur nålen.
• Du kan inte vrida dosväljaren förbi det antal enheter som finns kvar i injektionspennan.
Tvinga inte doseringsväljaren att vridas.
I detta fall injicerar du antingen det som finns kvar i injektionspennan och kompletterar din dos med en ny SoloStar eller använd en ny SoloStar för hela din dos.
Steg 5
Injicera dosen
A.
Använd den injektionsmetod som din vårdpersonal rekommenderat.
B.
Stick in nålen i huden.
749 C.
Injicera dosen genom att trycka in injektionsknappen helt.
Antal doser i doseringsfönstret går tillbaks till “ 0 ” när du injicerar.
10 sekunder
D.
Håll injektionsknappen intryckt hela vägen in.
Räkna sedan långsamt till 10 innan nålen dras ut från huden.
Detta säkerställer att hela insulindosen har levererats.
Pennkolven rör sig med varje dos.
Kolven når cylinderampullens slut när den totala mängden av 300 enheter insulin förbrukats.
Steg 6.
Avlägsna och kassera nålen
Avlägsna alltid nålen efter varje injektion och förvara SoloStar med nålen borttagen.
Detta förebygger: • Förorening och/ eller infektion • Att luft kommer in i insulinbehållaren och läckage av insulin, vilket kan orsaka felaktig dosering.
A.
Sätt tillbaka det yttre nålskyddet på nålen och använd det för att skruva av nålen från pennan.
För att reducera risken för stickskador, sätt aldrig tillbaka det inre nålskyddet.
• Om injektionen ges av en annan person eller om du ger en annan person en injektion skall särskild försiktighet iakttas av denne vid bortagande och kassering av nålen.
Följ rekommenderade säkerhetsföreskrifter (Kontakta t ex. din sjukvårdpersonal) för borttagande och kassering av nålar för att reducera risken för olyckhändelser med stickskador och överföring av av smittsamma sjukdomar.
B.
Kassera nålen på ett säkert sätt.
C.
Sätt tillbaka skyddslocket på pennan och förvara den till din nästa injektion.
Förvaringsanvisningar
Vänligen se föregående (insulin) sida i denna bipacksedel för instruktioner om hur SoloStar ska förvaras.
Om din SoloStar förvaras kallt, ska den tas ut 1- 2 timmar innan injektion för att den ska värmas upp.
Kallt insulin är mer smärtsamt att injicera.
750 Kassera den använda SoloStar i enlighet med riktlinjer
Skötsel
Skydda din SoloStar från damm och smuts.
Du kan rengöra utsidan av SoloStar genom att torka av den med en fuktig trasa.
Blötlägg, tvätta eller smörj inte pennan eftersom det kan skada den.
Din SoloStar är formgiven för att fungera med precision och säkerhet.
Den ska handhas med försiktighet.
Undvik situationer där SoloStar kan skadas.
Om du är orolig för att din SoloStar blivit skadad, använd en ny.
751 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insuman Comb 50 100 IU/ ml injektionsvätska, suspension i en injektionsflaska humaninsulin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insuman Comb 50 är och vad det används för 2.
Innan du använder Insuman Comb 50 3.
Hur du använder Insuman Comb 50 4.
Eventuella biverkningar 5.
Hur Insuman Comb 50 ska förvaras 6.
Övriga upplysningar
1.
VAD INSUMAN COMB 50 ÄR OCH VAD DET ANVÄNDS FÖR
Insuman Comb 50 är en vätska (suspension) för injektion under huden.
Insulinet som ingår i Insuman Comb 50 tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insuman Comb 50 är ett insulinpreparat med snabbt insättande effekt och medellång verkningstid.
Insuman Comb 50 används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSUMAN COMB 50
Använd inte Insuman Comb 50
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insuman Comb 50.
Injicera inte Insuman Comb 50 i en ven (ett blodkärl).
Det får inte användas i insulinpumpar eller i andra infusionspumpar.
Särskilda insulinberedningar finns för dessa hjälpmedel.
Var särskilt försiktig med Insuman Comb 50
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), diet och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
752 Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor osv,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),,
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom ” kortison ”, används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontroll),
753
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (t ex klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemin.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insuman Comb 50 med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insuman Comb 50 hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemin är försvagade eller helt
uteblir.
Viktig information om några innehållsämnen i Insuman Comb 50
Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
754 3.
HUR DU ANVÄNDER INSUMAN COMB 50
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insuman Comb 50 per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insuman Comb 50
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Tidpunkt för administrering
Insuman Comb 50 injiceras under huden 20 - 30 minuter före måltid.
Administreringssätt
Injicera ALDRIG Insuman Comb 50 i en ven.
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av injektionsflaskorna
Insuman Comb 50 innehåller 100 IU insulin per ml.
Endast injektionssprutor utformade för denna insulinkoncentration (100 IU/ ml) får användas.
Injektionssprutorna får inte innehålla några andra läkemedel eller spår av läkemedel såsom spår av heparin).
Innan du drar upp insulin ur injektionsflaskan för första gången måste du dra av förseglingen.
Insulinet måste omedelbart före varje injektion blandas väl.
Detta görs bäst genom att rulla injektionsflaskan lutande mellan handflatorna.
Skaka inte kraftigt eftersom detta kan skada insulinet och orsaka skumbildning.
Skum kan göra det svårt att mäta upp en korrekt dos.
Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Den får inte användas om den förblir klar eller om t ex klumpar, flagor, partiklar eller liknande syns i suspensionen eller på sidorna eller botten av injektionsflaskan.
En ny injektionsflaska med en jämn suspension efter blandning måste då användas.
Använd alltid en ny injektionsflaska om du märker att blodsockerkontrollen oväntat håller på att försämras.
Du ska göra detta eftersom insulinet kan ha förlorat en del av sin effekt.
Misstänker du att du har problem med insulinet, bör du tala med din läkare eller apotekspersonal.
Avlägsna eventuella luftbubblor före injektionen.
Försäkra dig om att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
Blanda inte insulin med andra läkemedel.
755 Insuman Comb 50 kan blandas med alla humaninsulinpreparat från Sanofi- Aventis, UTOM de som utformats speciellt för användning i insulinpumpar.
Det får heller INTE blandas med djurinsuliner eller insulinanaloger.
Läkaren kommer att informera om du behöver blanda humaninsuliner från Sanofi- Aventis.
Om en blandning behöver injiceras bör det andra insulinet dras upp i injektionssprutan före Insuman Comb 50.
Injicera så snart du har blandat dem.
Blanda inte insuliner med olika styrkor (t ex 100 IU/ ml och 40 IU/ ml).
Feldosering
Om du har tagit för stor mängd av Insuman Comb 50
- Har du injicerat för mycket Insuman Comb 50 kan din blodsockernivå bli för låg
(hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insuman Comb 50
- Har du hoppat över en dos Insuman Comb 50 eller inte injicerat tillräckligt med insulin kan
blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insuman Comb 50 Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insuman Comb 50 utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insuman Comb 50 ha biverkningar men alla användare behöver inte få dem.
Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande. För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande. Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
756 Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men fler än 1 av 100 patienter)
• Ödem insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men fler än 1 av 1000 patienter)
• Allvarlig allergisk reaktion med lågt blodtryck (chock) • Nässelutslag på injektionsstället (utslag med klåda)
Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktioner kan innefatta omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar
• Ögonreaktioner En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfällit störa synförmågan.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda svullnad och inflammation vid injektionsstället) kan inträffa.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Tala om för din läkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
5.
HUR INSUMAN COMB 50 SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
757 Använd inte Insuman Comb 50 efter utgångsdatumet som står på kartongen och injektionsflaskans etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Oöppnade injektionsflaskor Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Ställ inte Insuman Comb 50 nära frysfacket eller kylklamp.
Ljuskänsligt.
Öppnade injektionsflaskor Den injektionsflaska som används för tillfället kan förvaras under maximalt 4 veckor vid högst 25°C i ytterförpackning skyddad från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Därefter ska injektionsflaskan inte användas.
Det rekommenderas att datum för första användning antecknas på etiketten.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insuman Comb 50
- Den aktiva substansen är humaninsulin.
En ml lösning av Insuman Comb 50 innehåller 100 IU
(Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
Insulinet är till 50% upplöst i vatten; resterande 50% förekommer i form av mycket små insulinprotaminkristaller.
- Övriga innehållsämnen är: protaminsulfat, metakresol, fenol, zinkklorid,
natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), och vatten för injektionsvätskor.
Insuman Comb 50 utseende och förpackningsstorlekar
Insuman Comb 50 finns tillgängligt i injektionsflaskor innehållande 5 ml suspension (500 IU).
Förpackningar om 1 och 5 injektionsflaskor à 5 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique / Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
758 Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
759 Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm. Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insuman,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
761 Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
762 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insuman Comb 50 40 IU/ ml injektionsvätska, suspension i en injektionsflaska humaninsulin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insuman Comb 50 är och vad det används för 2.
Innan du använder Insuman Comb 50 3.
Hur du använder Insuman Comb 50 4.
Eventuella biverkningar 5.
Hur Insuman Comb 50 ska förvaras 6.
Övriga upplysningar
1.
VAD INSUMAN COMB 50 ÄR OCH VAD DET ANVÄNDS FÖR
Insuman Comb 50 är en vätska (suspension) för injektion under huden.
Insulinet som ingår i Insuman Comb 50 tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insuman Comb 50 är ett insulinpreparat med snabbt insättande effekt och medellång verkningstid.
Insuman Comb 50 används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSUMAN COMB 50
Använd inte Insuman Comb 50
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insuman Comb 50.
Injicera inte Insuman Comb 50 i en ven (ett blodkärl).
Det får inte användas i insulinpumpar eller i andra infusionspumpar.
Särskilda insulinberedningar finns för dessa hjälpmedel.
Var särskilt försiktig med Insuman Comb 50:
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), diet och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
763 Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor osv,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandlav vissa hjärtsjukdomar),
- fluoxetin (används för att behandladepression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),,
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom ” kortison ”, används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontroll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemin.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insuman Comb 50 med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insuman Comb 50 hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemin är försvagade eller helt
uteblir.
Viktig information om några innehållsämnen i Insuman Comb 50
765 Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
3.
HUR DU ANVÄNDER INSUMAN COMB 50
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insuman Comb 50 per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insuman Comb 50
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Insuman Comb 50 injiceras under huden 20 - 30 minuter före måltid.
Administreringssätt
Injicera ALDRIG Insuman Comb 50 i en ven.
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av injektionsflaskorna
Insuman Comb 50 innehåller 40 IU insulin per ml.
Endast injektionssprutor utformade för denna insulinkoncentration (40 IU/ ml) får användas.
Injektionssprutorna får inte innehålla några andra läkemedel eller spår av läkemedel såsom spår av heparin).
Innan du drar upp insulin ur injektionsflaskan för första gången måste du dra av förseglingen.
Insulinet måste omedelbart före varje injektion blandas väl.
Detta görs bäst genom att rulla injektionsflaskan lutande mellan handflatorna.
Skaka inte kraftigt eftersom detta kan skada insulinet och orsaka skumbildning.
Skum kan göra det svårt att mäta upp en korrekt dos.
Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Den får inte användas om den förblir klar eller om t ex klumpar, flagor, partiklar eller liknande syns i suspensionen eller på sidorna eller botten av injektionsflaskan.
En ny injektionsflaska med en jämn suspension efter blandning måste då användas.
Använd alltid en ny injektionsflaska om du märker att blodsockerkontrollen oväntat håller på att försämras.
Du ska göra detta eftersom insulinet kan ha förlorat en del av sin effekt.
Misstänker du att du har problem med insulinet, bör du tala med din läkare eller apotekspersonal.
Särskilda försiktighetsåtgärder innan injektion
766 Avlägsna eventuella luftbubblor före injektionen.
Försäkra dig om att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
Blanda inte insulin med andra läkemedel.
Insuman Comb 50 kan blandas med alla humaninsulinpreparat från Sanofi- Aventis, UTOM de som utformats speciellt för användning i insulinpumpar.
Det får heller INTE blandas med djurinsuliner eller insulinanaloger.
Läkaren kommer att informera om du behöver blanda humaninsuliner från Sanofi- Aventis.
Om en blandning behöver injiceras bör det andra insulinet dras upp i injektionssprutan före Insuman Comb 50.
Injicera så snart du har blandat dem.
Blanda inte insuliner med olika styrkor (t ex 100 IU/ ml och 40 IU/ ml).
Feldosering
Om du har tagit för stor mängd av Insuman Comb 50
- Har du injicerat för mycket insuman Comb 50 kan din blodsockernivå bli för låg
(hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insuman Comb 50
- Har du hoppat över en dos Insuman Comb 50 eller inte injicerat tillräckligt med insulin kan
blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insuman Comb 50 Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insuman Comb 50 utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insuman Comb 50 ha biverkningar men alla användare behöver inte få dem.
Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande. För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
767 Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men fler än 1 av 100 patienter)
• Ödem insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men fler än 1 av 1000 patienter)
• Allvarlig allergisk reaktion med lågt blodtryck (chock) • Nässelutslag på injektionsstället (utslag med klåda)
Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktioner kan innefatta omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
• Ögonreaktioner En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt störa synförmågan.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, svullnad och inflammation vid injektionsstället) kan inträffa.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Tala om för din läkare eller apotekspersonal om du märker några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
768 5.
HUR INSUMAN COMB 50 SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insuman Comb 50 efter utgångsdatumet som står på kartongen och injektionsflaskans etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Oöppnade injektionsflaskor Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Ställ inte Insuman Comb 50 nära frysfacket eller kylklamp.
Ljuskänsligt.
Öppnade injektionsflaskor Den injektionsflaska som används för tillfället kan förvaras under maximalt 4 veckor vid högst 25°C i ytterförpackningen skyddad från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Därefter ska injektionsflaskan inte användas.
Det rekommenderas att datum för första användning antecknas på etiketten.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insuman Comb 50
- Den aktiva substansen är humaninsulin.
En ml lösning av Insuman Comb 50 innehåller 40 IU
(Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
Insulinet är till 50% upplöst i vatten; resterande 50% förekommer i form av mycket små insulinprotaminkristaller.
- Övriga innehållsämnen är: protaminsulfat, metakresol, fenol, zinkklorid,
natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), och vatten för injektionsvätskor.
Insuman Comb 50 utseende och förpackningsstorlekar Injektionsvätska, suspension Insuman Comb 50 är en vätska med ett jämnt, mjölkaktigt utseende utan synliga klumpar, partiklar eller flagor.
Insuman Comb 50 finns tillgängligt i injektionsflaskor innehållande 10 ml suspension (400 IU).
Förpackningar om 1 och 5 injektionsflaskor à 10 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
769 België/ Belgique / Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
770 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
771 HYPOGLYKEMI (låga blodsockernivåer
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen
Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan
Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insuman,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
772 I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g sockersåsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
773 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insuman Comb 50 100 IU/ ml injektionsvätska, suspension i en cylinderampull humaninsulin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Bruksanvisning för användning av insulinpennan medföljer insulinpennan.
Läs igenom denna innan du använder ditt läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insuman Comb 50 är och vad det används för 2.
Innan du använder Insuman Comb 50 3.
Hur du använder Insuman Comb 50 4.
Eventuella biverkningar 5.
Hur Insuman Comb 50 ska förvaras 6.
Övriga upplysningar
1.
VAD INSUMAN COMB 50 ÄR OCH VAD DET ANVÄNDS FÖR
Insuman Comb 50 är en vätska (suspension) för injektion under huden.
Insulinet som ingår i Insuman Comb 50 tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insuman Comb 50 är ett insulinpreparat med snabbt insättande effekt och medellång verkningstid.
Det levereras i cylinderampuller utformade för att användas i ett injektionshjälpmedel ur OptiPen serien.
Insuman Comb 50 används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSUMAN COMB 50
Använd inte Insuman Comb 50
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insuman Comb 50.
Injicera inte Insuman Comb 50 i en ven (ett blodkärl).
Det får inte användas i insulinpumpar eller i andra infusionspumpar.
Särskilda insulinberedningar finns för dessa hjälpmedel.
Var särskilt försiktig med Insuman Comb 50
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), diet och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
774 Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor osv,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),,
- pentoxifyllin, propoxifen, salicylater såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom ” kortison ”, används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontroll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemin.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insuman Comb 50 med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insuman Comb 50 hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi, (låga blodsockernivåer)
- du får hyperglykemi, (höga blodsockernivåer)
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemin är försvagade eller helt
uteblir.
776 Viktig information om några innehållsämnen i Insuman Comb 50
Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
3.
HUR DU ANVÄNDER INSUMAN COMB 50
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insuman Comb 50 per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insuman Comb 50
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Insuman Comb 25 injiceras under huden 20 - 30 minuter före måltid.
Administreringssätt
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Injicera ALDRIG Insuman Comb 50 i en ven.
Cylinderampullerna ska användas tillsammans med en insulinpenna såsom OptiPen och andra injektionspennor som är avsedda för användning med Insuman cylinderampuller, samt i enlighet med informationen som lämnats av tillverkaren av den medicintekniska produkten (injektionspennan).
Tillverkarens bruksanvisning för injektionspennan måste följas noggrant för hur cylinderampullen ska laddas, hur injektionsnålen ska sättas fast och hur insulininjektionen ska göras.
Förvara cylinderampullen i rumstemperatur under 1 - 2 timmar innan den sätts in i injektionspennan.
Insulinet blandas och kontrolleras noga innan det sätts in i injektionspennan.
Insulinet blandas därefter åter noga, omedelbart före varje injektion.
Detta görs bäst genom att sakta vända cylinderampullen eller injektionspennan med cylinderampullen (isatt) fram och tillbaka minst 10 gånger.
För att underlätta blandningen innehåller cylinderampullen 3 små metallkulor.
Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Den får inte användas om den förblir klar eller om t ex klumpar, flagor, partiklar eller liknande syns i suspensionen eller på sidorna eller botten av cylinderampullen.
En ny cylinderampull med en jämn suspension efter blandning måste då användas.
Använd alltid en ny cylinderampull om du märker att blodsockerkontrollen oväntat håller på att försämras.
Du ska göra detta eftersom insulinet kan ha förlorat en del av sin effekt.
Misstänker du att du har problem med insulinet, bör du tala med din läkare eller apotekspersonal.
777 Särskilda försiktighetsåtgärder innan injektion
Avlägsna eventuella luftbubblor före injektionen (se bruksanvisningen för injektionspennan).
Försäkra dig om att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
Blanda inte insulin med andra läkemedel.
Återfyll inte och återanvänd inte tomma cylinderampuller.
Tillsätt inte något annat insulin i cylinderampullen.
Problem med injektionspennan
Om insulinpennan är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny insulinpenna måste användas.
Fungerar injektionspennan inte som den ska, kan insulinet dras upp från cylinderampullen med en injektionsspruta.
Ha därför även injektionssprutor och injektionsnålar till hands.
Använd endast injektionssprutor som är utformade för insulinkoncentrationen 100 IU (Internationella Enheter) per milliliter.
Feldosering
Om du har tagit för stor mängd av Insuman Comb 50
- Har du injicerat för mycket Insuman Comb 50 kan din blodsockernivå bli för låg
(hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insuman Comb 50
- Har du hoppat över en dos Insuman Comb 50 eller inte injicerat tillräckligt med insulin kan
blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insuman Comb 50 Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insuman Comb 50 utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insuman Comb 50 ha biverkningar men alla användare behöver inte få dem.
778 Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men fler än 1 av 100 patienter)
• Ödem insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men fler än 1 av 1000 patienter)
• Allvarlig allergisk reaktion med lågt blodtryck (chock) • Nässelutslag på injektionsstället (utslag med klåda)
Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktioner kan innefatta omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettning.
• Ögonreaktioner En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt störa synförmågan.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
779 Andra milda reaktioner på injektionsstället såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, svullnad och inflammation vid injektionsstället) kan inträffa.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Tala om för din läkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
5.
HUR INSUMAN COMB 25 SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insuman Comb 25 efter utgångsdatumet som står på kartongen och cylinderampullens etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Oöppnade cylinderampuller Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Ställ inte Insuman Comb 50 nära frysfacket eller kylklamp.
Ljuskänsligt.
Cylinderampuller under användning Cylinderampuller under användning (i insulinpennan) eller medförda som reserv kan förvaras under maximalt 4 veckor vid högst 25°C skyddade från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Cylinderampuller under användning får ej förvaras i kylskåp. Använd inte cylinderampullen efter denna tidsperiod.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insuman Comb 50
- Den aktiva substansen är humaninsulin.
En ml lösning av Insuman Comb 50 innehåller 100 IU
(Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
Insulinet är till 50% upplöst i vatten; resterande 50% förekommer i form av mycket små insulinprotaminkristaller.
- Övriga innehållsämnen är: protaminsulfat, metakresol, fenol, zinkklorid,
natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), och vatten för injektionsvätskor.
Insuman Comb 50 utseende och förpackningsstorlekar
Insuman Comb 50 finns tillgängligt i cylinderampuller innehållande 3 ml suspension (300 IU).
Förpackningar om 3, 4, 5, 6, 9 och 10 cylinderampuller à 3 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
781 Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
782 Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen
Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insuman,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
783 I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
784 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insuman Comb 50 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna humaninsulin
Läs noga igenom denna bipacksedel samt bruksanvisningen för Insuman Comb 50 förfylld injektionspenna, OptiSet, innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insuman Comb 50 är och vad det används för 2.
Innan du använder Insuman Comb 50 3.
Hur du använder Insuman Comb 50 4.
Eventuella biverkningar 5.
Hur Insuman Comb 50 ska förvaras 6.
Övriga upplysningar
1.
VAD INSUMAN COMB 50 ÄR OCH VAD DET ANVÄNDS FÖR
Insuman Comb 50 OptiSet är en vätska (suspension) för injektion under huden.
Insulinet som ingår i Insuman Comb 50 tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insuman Comb 50 är ett insulinpreparat med snabbt insättande effekt och medellång verkningstid.
Det levereras i cylinderampuller förslutna i en injektionspenna för engångsbruk, OptiSet.
Insuman Comb 50 används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSUMAN COMB 50
Använd inte Insuman Comb 50
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insuman Comb 50.
Var särskilt försiktig med Insuman Comb 50
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), matvanor, fysiska aktiviteter (fysiskt arbete och träning) och injektionsteknik enligt samtal med din läkare.
785 Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor osv,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),,
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom ” kortison ”, används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontroll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemin.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insuman Comb 50 med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insuman Comb 50 hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemin är försvagade eller helt
uteblir.
787 Viktig information om några innehållsämnen i Insuman Comb 50
Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
3.
HUR DU ANVÄNDER INSUMAN COMB 50
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insuman Comb 50 per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insuman Comb 50
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Insuman Comb 50 injiceras under huden 20 - 30 minuter före måltid.
Administreringssätt
Injicera ALDRIG Insuman Comb 50 i en ven.
Med OptiSet kan man administrera insulin med en ökning av 2 enheter i taget upp till en maximal dos av 40 enheter.
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av OptiSet
Insuman Comb 50 levereras i cylinderampuller förslutna i en injektionspenna för engångsbruk, OptiSet.
Du måste använda injektionspennan enligt beskrivningen i denna bruksanvisning.
Sätt fast en ny injektionsnål innan varje användning.
Använd bara injektionsnålar som är godkända för användning med Optiset.
Ett säkerhetstest ska utföras före varje injektion.
Insulinet blandas och kontrolleras noga innan den första användningen.
Insulinet blandas därefter åter noga, omedelbart före varje injektion.
Detta görs bäst genom att sakta vända injektionspennan fram och tillbaka minst 10 gånger.
För att underlätta blandningen innehåller cylinderampullen 3 små metallkulor.
Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Den får inte användas om den förblir klar eller om t ex klumpar, flagor, partiklar eller liknande syns i suspensionen eller på sidorna eller botten av cylinderampullen i injektionspennan.
En ny injektionspenna med en jämn suspension efter blandning måste då användas.
788 Använd alltid en ny injektionspenna om du märker att blodsockerkontrollen oväntat håller på att försämras.
Misstänker du att du har problem med OptiSet, se Frågor och svar i den bifogade OptiSet- bruksanvisningen, eller be din läkare eller farmacevt kontrollera injektionspennan.
För att undvika eventuell överföring av sjukdom ska varje injektionspenna endast användas av en patient.
Särskilda försiktighetsåtgärder innan injektion
Försäkra dig om att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
Blanda inte insulin med andra läkemedel.
Insuman Comb 50 förfylld injektionspenna, OptiSet är inte avsedd för att något annat insulin skall blandas i cylinderampullen.
Tomma injektionspennor får inte återfyllas och måste kasseras.
Den ska då kasseras och en ny OptiSet ska användas.
Feldosering
Om du har tagit för stor mängd av Insuman Comb 50
- Har du injicerat för mycket Insuman Comb 50 kan din blodsockernivå bli för låg
(hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
- Har du hoppat över en dos Insuman Comb 50 eller inte injicerat tillräckligt med insulinkan
blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insuman Comb 50 Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insuman Comb 50 utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insuman Comb 50 ha biverkningar men alla användare behöver inte få dem.
789 Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men fler än 1 av 100 patienter)
• Ödem insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men fler än 1 av 1000 patienter)
• Allvarlig allergisk reaktion med lågt blodtryck (chock) • Nässelutslag på injektionsstället (utslag med klåda)
Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktioner kan innefatta omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
• Ögonreaktioner En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt störa synförmågan.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, svullnad och inflammation vid injektionsstället) kan inträffa.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
790 Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Tala om för din läkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
5.
HUR INSUMAN COMB 50 SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insuman Comb 50 efter utgångsdatumet som står på kartongen och cylinderampullens etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Injektionspennor ej under användning Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Ställ inte den förfyllda injektionspennan nära frysfacket eller kylklamp.
Förvara den förfyllda injektionspennan i ytterkartongen.
Ljuskänsligt.
Injektionspennor under användning Förfyllda injektionspennor under användning eller medförda som reserv kan förvaras under maximalt 4 veckor vid högst 25°C skyddade från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Injektionspennan under användning får ej förvaras i kylskåp.
Därefter ska injektionspennan inte användas.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insuman Comb 50
- Den aktiva substansen är humaninsulin.
En ml lösning av Insuman Comb 50 OptiSet innehåller
100 IU (Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
Insulinet är till 50% upplöst i vatten; resterande 50% förekommer i form av mycket små insulinprotaminkristaller.
- Övriga innehållsämnen är: protaminsulfat, metakresol, fenol, zinkklorid,
natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), och vatten för injektionsvätskor.
Insuman Comb 50 utseende och förpackningsstorlekar
Insuman Comb 50 finns tillgängligt i förfyllda injektionspennor, OptiSet innehållande 3 ml suspension (300 IU).
Förpackningar om 3, 4, 5, 6, 9 och 10 injektionspennor à 3 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique / Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
792 Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
793 Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om: - du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insuman,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
794 I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
795 BRUKSANVISNING FÖR ANVÄNDNING AV INSUMAN OPTISET
OptiSet är en engånspenna för injicering av insulin.
Doser från 2 till 40 enheter kan ställas in, i steg om 2 enheter i taget.
Tala med din diabetesläkare/ sköterska angående korrekt injektionsteknik innan du börjar använda OptiSet.
Läs noga igenom denna bruksanvisning innan du använder din OptiSet.
Om du inte förstår bruksanvisningen fullt ut på egen hand, skall du endast använda Optiset om du får hjälp från en person som kan följa bruksanvisningen.
Om du har frågor angående OptiSet eller diabetes fråga din sjukvårspersonal eller ring sanofi- aventis på telefonnumret som finns i denna bipacksedeln.
Behåll denna bruksanvisning för framtida användning av OptiSet.
Ny användarinformation: • Insulinets namn är tryckt på pennan. • Dosväljaren kan bara vridas i en riktning.
Viktig information vid användning av OptiSet:
• Sätt alltid fast en ny injektionsnål inför varje användning.
Använd endast de injektionsnålar som är anpassade för att användas tillsammans med OptiSet. • Utför alltid säkerhetstestet innan varje injektion. • När en ny OptiSet används ska det första säkerhetstestet göras med de på fabrik förinställda 8 enheterna. • Dosväljaren kan endast vridas i en riktning. • Vrid aldrig dosväljaren (t ex ändra aldrig dosen) efter det att injektionsknappen dragits ut. • Denna penna är endast avsedd för personligt bruk.
Den ska inte delas med någon annan. • Om injektionen ges av en annan person, skall försiktighet iakttas av denne för att undvika olyckshändelser med stickskador och överföring av infektion. • Använd aldrig OptiSet om den är skadad eller om du inte är säker på att den fungerar korrekt. • Ha alltid en OptiSet i reserv i fall att din OptiSet skulle försvinna eller skadas.
796 Steg 1.
Kontroll och blandning av insulinet
A.
Ta bort skyddslocket.
B.
Kontrollera märkningen på pennan och insulinbehållaren för att försäkra dig om att du har rätt sorts insulin.
C.
Blanda insulinet genom att sakta vända OptiSet- pennan upp och ner åtminstone 10 gånger (skaka inte OptiSet).
D.
Kontrollera utseendet på insulinet.
Det måste ha ett jämnt mjölkaktigt vitt utseende.
Steg 2.
Fastsättning av injektionsnålen
Sätt alltid fast en ny, steril injektionsnål före varje användning.
Detta förebygger nedsmutsning och stopp i injektionsnålen.
Ta bort skyddspappret från den nya injektionsnålen.
Lägg injektionsnålen bredvid pennan, sätt fast denna rakt på pennan (skruva eller tryck beroende på nåltyp
• Om inte injektionsnålen hålls rak under fastsättning kan den förstöra gummiförseglingen och orsaka läckageoch injektionsnålen kan bli böjd.
Steg 3.
Utför ett säkerhetstest
Utför alltid ett säkerhetstest före varje injektion.
När du använder en ny OptiSet måste det första säkerhetstestet utföras med de 8 enheter som är förinställda av tillverkaren, annars kommer inte pennan att fungera korrekt.
A.
Försäkra dig om att injektionsknappen är intryckt
B.
Välj dos för säkerhetstestet • Ny och oanvänd OptiSet: en dos på 8 enheter är redan förinställd av tillverkaren för det första säkerhetstestet. • För OptiSet som redan har börjat användas: välj dosen 2 enheter genom att vrida dosväljaren tills doseringsvisaren pekar på 2.
Dosväljaren kan endast vridas i en riktning.
C.
Dra ut injektionsknappen helt för att ladda dosen.
Vrid aldrig dosväljaren efter det att injektionsknappen dragits ut.
798 D.
Ta av det yttre nålskyddet och behåll det för att kunna ta bort den använda injektionsnålen efter injektion.
Ta av det inre nålskyddet och släng det.
behåll
släng
E.
Håll pennan med injektionsnålen pekandes uppåt.
F.
Knacka försiktigt på insulinbehållaren så att eventuella luftbubblor stiger upp mot injektionsnålen.
G.
Tryck in injektionsknappen helt.
Kontrollera att insulin syns på nålspetsen.
Du måste kanske göra om säkerhetstestet flera gånger innan insulin syns. • Om inget insulin kommer ut, kontrollera om det finns luftbubblor och upprepa säkerhetstestet ytterligare två gånger. • Om fortfarande inget insulin kommer ut kan injektionsnålen vara igentäppt.
Byt injektionsnål och försök igen. • Om inget insulin kommer ut efter byte av injektionsnål kan din OptiSet vara skadad.
Använd inte denna OptiSet.
Steg 4
Välj dos
Du kan ställa in dosen med 2 enheter i taget från 2 enheter till den maximala dosen 40 enheter.
Om du behöver en dos på mer än 40 enheter skall den ges som två eller flera injektioner.
A.
Kontrollera att du har tillräckligt med insulin för den tänkta dosen.
• Skalan för resterande mängd insulin i den genomskinliga insulinbehållaren visar ungefär hur mycket insulin som finns kvar i OptiSet.
Denna skala skall ej användas för att ställa in insulindosen.
• Om den svarta kolven är i början av färgstrecket, finns ungefär 40 enheter insulin kvar.
799 • Om den svarta kolven är i slutet av färgstrecket finns ungefär 20 enheter insulin kvar.
B.
Välj din önskade dos genom att vrida dosväljaren framåt.
Om du vrider förbi din dos, • och ännu inte har dragit ut injektionsknappen kan du fortsätta vrida tills du når din dos igen, • och redan har dragit ut injektionsknappen måste du kassera dosen du laddat innan du vrider på dosväljaren igen.
Steg 5
Laddning av dos
A.
Dra ut injektionsknappen så långt som möjligt för att ladda dosen.
B.
Kontrollera att den valda dosen är fullständigt laddad.
• Injektionsknappen måste aktivt hållas i utdraget läge under denna kontroll. • Det sista synliga kraftiga strecket på injektionsknappen visar mängden laddat insulin När injektionsknappen är utdragen kan endast den översta delen av strecket ses. • I detta exempel är 12 enheter laddade.
Om du har valt 12 enheter kan du injicera din dos.
Om du har valt mer än 12 enheter kan endast 12 enheter av din totala insulindos injiceras med denna penna.
I detta fall måste du: • antingen injicera det som kvarstår i pennan och komplettera dosen med en ny OptiSet • eller använda en ny OptiSet för hela dosen.
Steg 6.
Injicering av dos
800 A.
Använd den injektionsteknik som din diabetesläkare/ sköterska rekommenderat.
B.
Stick in injektionsnålen i huden.
C.
Injicera dosen genom att trycka in injektionsknappen helt.
Ett klickande ljud hörs som upphör när injektionsknappen är helt intryckt.
10 sekunder
Detta säkerställer att hela insulindosen har levererats.
Steg 7.
Avlägsnande och kassering av injektionsnål
Avlägsna injektionsnålen efter varje injektion och förvara OptiSet med injektionsnålen borttagen.
Detta förebygger: • Förorening och/ eller infektion • Att luft kommer in i insulinbehållaren och läckage av insulin, vilket kan orsaka felaktig dosering.
A.
Sätt tillbaka det yttre nålskyddet på injektionsnålen och använd det för att skriva av injektionsnålen från pennan.
För att reducera risken för stickskador, sätt aldrig tillbaka det inre nålskyddet.
• Om injektionen ges av en annan person, skall särskild försiktighet iakttas av denne vid bortagande och kassering av injektionsnålen.
Följ rekommenderade säkerhetsföreskrifter för bortagande och kassering av injektionsnålar för att reducera risken för olyckhändelser med stickskador och överföring av av smitsamma sjukdomar.
B.
Kassera injektionsnålen på ett säkert sätt enligt de instruktioner du fått från din diabetesläkare/ sköterska
C.
Sätt tillbaka skyddslocket på pennan och förvara den till din nästa injektion.
Angående förvaringsanvisningar för OptiSet.
Se avsnitt 5 ” Förvaring av Insuman Comb 50 OptiSet” på andra (insulin) sidan av denna bipacksedel.
Om OptiSet förvaras kallt, ska den tas ut 1- 2 timmar innan injektion för att bli rumstempererad.
Kallt insulin är mer smärtsamt att injicera.
Den använda OptiSet- pennan måste kasseras på ett säkert sätt.
801 Skötsel
Skydda din OptiSet från damm och smuts.
Du kan rengöra utsidan av OptiSet genom att torka av den med en fuktig trasa.
Blötlägg, tvätta eller smörj inte pennan eftersom det kan skada den.
OptiSet är formgiven för att fungera med precision och säkerhet.
Den ska handhas med försiktighet.
Undvik situationer där OptiSet kan skadas.
Om du är orolig för att din OptiSet blivit skadad, kassera den och använd en ny.
Frågor och svar
Följ instuktionerna i steg 4 för att välja rätt dos.
Fel dos har valts
1.
Sätt fast en ny injektionsnål.
Dosen har valts och 2.
Tryck in injektionsknappen helt för att injektionsknappen har kassera insulinet. dragits ut och sedan 3.
Utför ett säkerhetstest. tryckts in igen utan att Om säkerhetstestet lyckas är din OptiSet klar att använda. injektionsnålen har varit Om säkerhetstestet inte lyckas kan injektionspennan vara skadad. fastsatt Använd en ny OptiSet.
Om det känns osäkert om injektionspennan fungerar som den ska, använd en ny Optiset. • Du vrider åt fel håll.
Dosväljaren kan endast vridas Dosväljaren går inte att vrida framåt. • Du vrider framåt med injektionsknappen utdragen.
Tryck in injektionsknappen helt för att kassera dosen och välj dos igen
• Mängden insulin som indikeras på injektions - knappen är högre än den valda dosen
Skillnaden är 2 enheter.
Kassera insulinet, ställ in dosen och kontrollera igen.
Om samma fel uppstår igen kan OptiSet vara skadad.
Använd en ny OptiSet.
• Skillnaden är mer än 2 enheter.
OptiSet är skadad, använd en ny OptiSet.
Det finns inte tillräckligt med insulin i behållaren.
injektionsknappen visar från denna OptiSet och sedan injicera kvarvarande dos med en ny OptiSet.
kan injicera hela dosen med en ny penna
1.
Försäkra dig om att du dragit ut Injektionsknappen kan injektionsknappen ordentligt. inte tryckas in.
2.
Sätt fast en ny injektionsnål.
3.
Tryck in injektionsknappen helt för att kassera insulinet.
4.
Utför ett säkerhetstest
OptiSet är skadad, använd en ny OptiSet Inget klickljud hörs under injicering
802 Injektionsnålen är felaktigt fastsatt (t ex snett).
Ta bort Insulin läcker från pennan. injektionsnålen och ersätt den med en ny injektionsnål som sätts fast rakt.
Utför ett säkerhetstest.
Små mängder med luft kan finnas i injektionsnålen och Luftbubblor syns i insulinbehållaren under normal användning.
Du måste avlägsna insulinbehållaren. denna luft med ett säkerhetstest.
De små luftbubblor i behållaren som inte rör sig när man knackar försiktigt kommer inte att påverka injektionen och doseringen.
Använd inte våld på injektionspennan.
Försök inte laga den eller OptiSet är skadad eller använda verktyg på den.
Använd en ny OptiSet. fungerar ej som den ska
Om det finns minsta tvivel på att injektionspennan inte fungerar OptiSet har tappats eller som den ska, använd en ny OptiSet. utsatts för stötar
803 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insuman Comb 50 100 IU/ ml injektionsvätska, suspension i en cylinderampull för OptiClik humaninsulin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Bruksanvisningen för OptiClik, insulinpennan, medföljer din OptiClik.
Läs denna innan du använder din medicin.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insuman Comb 50 är och vad det används för 2.
Innan du använder Insuman Comb 50 3.
Hur du använder Insuman Comb 50 4.
Eventuella biverkningar 5.
Hur Insuman Comb 50 ska förvaras 6.
Övriga upplysningar
1.
VAD INSUMAN COMB 50 ÄR OCH VAD DET ANVÄNDS FÖR
Insuman Comb 50 är en vätska (suspension) för injektion under huden.
Insulinet som ingår i Insuman Comb 50 tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insuman Comb 50 är ett insulinpreparat med snabbt insättande effekt och medellång verkningstid.
Denna del av insulinpennan OptiClik kan kasseras.
Cylinderampullen får endast användas med OptiClik
Insuman Comb 50 används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSUMAN COMB 50
Använd inte Insuman Comb 50
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insuman Comb 50.
Injicera inte Insuman Comb 50 i en ven (ett blodkärl).
Det får inte användas i insulinpumpar eller i andra infusionspumpar.
Särskilda insulinberedningar finns för dessa hjälpmedel.
804 Var särskilt försiktig med Insuman Comb 50
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll av (blod och urin), diet och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor o s v,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare eller apotekspersonal vilka läkemedel du tar eller nyligen tagit, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom ” kortison ”, används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontroll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
- Blodsockernivåerna kan ibland öka eller ibland minska om du använder: betablockerare
(används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (t ex klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemin.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insuman Comb 50 med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insuman Comb 50 hos gravida kvinnor.
Om du ammar ska du kontakta din läkare eftersom din insulindos och diet kan behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
806 Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemin är försvagade eller helt
uteblir.
Viktig information om några innehållsämnen i Insuman Comb 50
Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
3.
HUR DU ANVÄNDER INSUMAN COMB 50
Dosering
Beroende på livsstil och resultat av blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insuman Comb 50 per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insuman Comb 50
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Insuman Comb 50 injiceras under huden 20 - 30 minuter före måltid.
Administreringssätt
Injicera ALDRIG Insuman Comb 50 i en ven.
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av cylinderampullerna för OptiClik
Insuman Comb 50 i cylinderampull för OptiClik har utvecklats för att endast användas tillsammans med OptiClik.
Tillverkarens bruksanvisning för injektionspennan måste följas noggrant för hur cylinderampullen ska laddas, hur injektionsnålen ska sättas fast och hur insulininjektionen ska göras.
Förvara cylinderampullen i rumstemperatur under 1 - 2 timmar innan den sätts in i injektionspennan.
Insulinet blandas och kontrolleras noga innan det sätts in i injektionspennan.
Insulinet blandas därefter åter noga, omedelbart före varje injektion.
Insulinet blandas bäst genom att cylinderampullen eller injektionspennan (med cylinderampullen i satt) sakta vänds fram och tillbaka minst 10 gånger.
För att underlätta blandningen innehåller cylinderampullen 3 små metallkulor.
Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Den får inte användas om den förblir klar eller om t ex klumpar, flagor, partiklar eller liknande syns i suspensionen eller på sidorna eller botten av cylinderampullen.
En ny cylinderampull med en jämn suspension efter blandning måste då användas.
807 Använd alltid en ny cylinderampull om du märker att blodsockerkontrollen oväntat håller på att försämras.
Detta eftersom insulinet kan ha förlorat en del av sin effekt.
Misstänker du att du har problem med insulinet, bör du tala med din läkare eller apotekspersonal.
Särskilda försiktighetsåtgärder innan injektion
Avlägsna eventuella luftbubblor före injektionen (se bruksanvisningen för injektionspennan).
Det är viktigt att försäkra sig om att inulinet inte förorenas av alkohol, andra desinfektionsmedel eller andra ämnen.
- Återfyll inte och återanvänd inte tomma cylinderampuller.
- Tillsätt inte något annat insulin i cylinderampullen.
- Blanda inte insulin med andra läkemedel.
Problem med OptiClik
Se penntillverkarens bruksanvisning.
Om OptiClik är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny OptiClik måste användas.
Fungerar OptiClik inte som den ska, kan insulinet dras upp från cylinderampullen med en injektionsspruta.
Ha därför även injektionssprutor och injektionsnålar till hands.
Använd endast injektionssprutor som är utformade för insulinkoncentrationen 100 IU (Internationella Enheter) per milliliter.
Feldosering
Om du har tagit för stor mängd av Insuman Comb 50
- Har du injicerat för mycket Insuman Comb 50 kan din blodsockernivå bli för låg
(hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insuman Comb 50
- Har du hoppat över en dos Insuman Comb 50 eller inte injicerat tillräckligt med insulin kan
blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insuman Comb 50 Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insuman Comb 50 utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
808 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insuman Comb 50 ha biverkningar men alla användare behöver inte få dem.
Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men hos fler än 1 av 100 patienter)
• Ödem insulinbehandling kan förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället.
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men hos fler än 1 av 1000 patienter)
• •
Allvarlig allergisk reaktion med lågt blodtryck (chock).
Nässelutslag på injektionsstället (utslag med klåda).
Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktioner kan innefatta omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
• Ögonreaktioner En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt störa synförmågan.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
809 Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, svullnad och inflammation vid injektionsstället) kan inträffa.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Tala om för din läkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
5.
HUR INSUMAN COMB 50 SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insuman Comb 50 efter utgångsdatumet som står på kartongen och cylinderampullens etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Oöppnade cylinderampuller Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Ställ inte Insuman Comb 50 nära frysfacket eller kylklamp.
Ljuskänsligt.
Cylinderampuller under användning Cylinderampuller under användning (i insulinpennan) eller medförda som reserv kan förvaras under maximalt 4 veckor vid högst 25°C skyddade från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Cylinderampull under användning får ej förvaras i kylskåp.
Använd inte cylinderampullen efter denna tidsperiod.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insuman Comb 50
- Den aktiva substansen är humaninsulin.
En ml lösning av Insuman Comb 50 innehåller 100 IU
(Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
Insulinet är till 50% upplöst i vatten; resterande 50% förekommer i form av små insulinprotaminkristaller.
- Övriga innehållsämnen är: protaminsulfat, metakresol, fenol, zinkklorid,
natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering) och vatten för injektionsvätskor.
Insuman Comb 50 utseende och förpackningsstorlekar
Denna del av insulinpennan OptiClik kan kasseras.
810 Denna cylinderampull får endast användas med OptiClik.
Insuman Comb 50 finns tillgängligt i cylinderampuller för OptiClik innehållande 3 ml suspension (300 IU).
Förpackningar om 3, 4, 5, 6, 9 och 10 cylinderampuller à 3 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
811 Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
812 Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
813 De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insuman,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du blir medveten om problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarig blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
814 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insuman Comb 50 100 IU/ ml injektionsvätska, suspension i en förfylld injektionspenna humaninsulin
Läs noga igenom denna bipacksedel samt bruksanvisningen för Insuman Comb 50 förfylld injektionspenna, SoloStar, innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insuman Comb 50 är och vad det används för 2.
Innan du använder Insuman Comb 50 3.
Hur du använder Insuman Comb 50 4.
Eventuella biverkningar 5.
Hur Insuman Comb 50 ska förvaras 6.
Övriga upplysningar
1.
VAD INSUMAN COMB 50 ÄR OCH VAD DET ANVÄNDS FÖR
Insuman Comb 50 OptiSet är en vätska (suspension) för injektion under huden.
Insulinet som ingår i Insuman Comb 50 tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insuman Comb 50 är ett insulinpreparat med snabbt insättande effekt och medellång verkningstid.
Det levereras i cylinderampuller förslutna i en injektionspenna för engångsbruk, SoloStar.
Insuman Comb 50 används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSUMAN COMB 50
Använd inte Insuman Comb 50
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insuman Comb 50.
Var särskilt försiktig med Insuman Comb 50
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), matvanor, fysiska aktiviteter (fysiskt arbete och träning) och injektionsteknik enligt samtal med din läkare.
815 Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor osv,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),,
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom ” kortison ”, används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontroll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemin.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insuman Comb 50 med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insuman Comb 50 hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemin är försvagade eller helt
uteblir.
817 Viktig information om några innehållsämnen i Insuman Comb 50
Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, d v s det är i hög grad ” natriumfritt ”.
3.
HUR DU ANVÄNDER INSUMAN COMB 50
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- avgöra hur mycket Insuman Comb 50 per dag du kommer att behöva,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insuman Comb 50
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Tidpunkt för administrering
Insuman Comb 50 injiceras under huden 20 - 30 minuter före måltid.
Administreringssätt
Injicera ALDRIG Insuman Comb 50 i en ven.
SoloStar kan administrera insulin i doser från 1- 80 enheter i steg om 1 enhet.
Varje penna innehåller flera doser.
Läkaren kommer att visa dig i vilket område av huden insulinet bör injiceras.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av SoloStar
SoloStar är en penna för engångsbruk, förfylld med humaninsulin.
Läs noggrant igenom ” Bruksanvisning för SoloStar ” bifogad i denna bipacksedel.
Du måste använda injektionspennan enligt beskrivningen i denna bruksanvisning.
Sätt fast en ny injektionsnål innan varje användning.
Använd bara injektionsnålar som är godkända för användning med SoloStar.
Ett säkerhetstest ska utföras före varje injektion.
Insulinet blandas och kontrolleras noga innan den första användningen.
Insulinet blandas därefter åter noga, omedelbart före varje injektion.
Detta görs bäst genom att sakta vända injektionspennan fram och tillbaka minst 10 gånger.
För att underlätta blandningen innehåller cylinderampullen 3 små metallkulor.
818 Efter blandning måste suspensionen ha ett jämnt mjölkvitt utseende.
Den får inte användas om den förblir klar eller om t ex klumpar, flagor, partiklar eller liknande syns i suspensionen eller på sidorna eller botten av cylinderampullen i injektionspennan.
En ny injektionspenna med en jämn suspension efter blandning måste då användas.
Använd alltid en ny injektionspenna om du märker att din blodsockerkontroll oväntat försämras.
Misstänker du att du har problem med SoloStar ska du kontakta sjukvårdspersonal.
För att undvika eventuell överföring av sjukdom ska varje injektionspenna endast användas av en patient.
Särskilda försiktighetsåtgärder innan injektion
Försäkra dig om att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
Blanda inte insulin med andra läkemedel.
Insuman Comb 50 förfylld injektionspenna, SoloStar är inte avsedd för att något annat insulin skall blandas i cylinderampullen.
Tomma injektionspennor får inte återfyllas och måste kasseras.
Den ska då kasseras och en ny SoloStar ska användas.
Feldosering
Om du har tagit för stor mängd av Insuman Comb 50
- Har du injicerat för mycket Insuman Comb 50 kan din blodsockernivå bli för låg
(hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insuman Comb
- Har du hoppat över en dos Insuman Comb 50 eller inte injicerat tillräckligt med insulinkan
blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insuman Comb 50 Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insuman Comb 50 utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
819 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insuman Comb 50 ha biverkningar men alla användare behöver inte få dem.
Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men fler än 1 av 100 patienter)
• Ödem insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men fler än 1 av 1000 patienter)
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktioner kan innefatta omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
820 Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, svullnad och inflammation vid injektionsstället) kan inträffa.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Tala om för din läkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
5.
HUR INSUMAN COMB 50 SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insuman Comb 50 efter utgångsdatumet som står på kartongen och pennans etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Injektionspennor ej under användning Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Förvara den förfyllda injektionspennan i ytterkartongen.
Ljuskänsligt.
Injektionspennor under användning Förfyllda injektionspennor under användning eller medförda som reserv kan förvaras under maximalt 4 veckor vid högst 25°C skyddade från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Injektionspennan under användning får ej förvaras i kylskåp.
Därefter ska injektionspennan inte användas.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insuman Comb 50
- Den aktiva substansen är humaninsulin.
En ml lösning av Insuman Comb 50 innehåller 100 IU
(Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
Insulinet är till 50% upplöst i vatten; resterande 50% förekommer i form av mycket små insulinprotaminkristaller.
- Övriga innehållsämnen är: protaminsulfat, metakresol, fenol, zinkklorid,
natriumdivätefosfatdihydrat, glycerol, natriumhydroxid, saltsyra (för pH- justering), och vatten för injektionsvätskor.
Insuman Comb 50 utseende och förpackningsstorlekar
821 Insuman Comb 50 finns tillgängligt i förfyllda injektionspennor, SoloStar innehållande 3 ml suspension (300 IU).
Förpackningar om 3, 4, 5, 6, 9 och 10 injektionspennor à 3 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique / Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
822 Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Varningssymtom på hyperglykemi
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
823 Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om: - du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
liknar socker kallas kolhydrater.
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insuman,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
825 Insuman Comb 50 injektionsvätska, lösning i en förfylld penna.
SoloStar.
Bruksanvisning för användning
SoloStar är en förfylld penna för injicering av insulin.
Sjukvårdspersonal har bestämt att SoloStar är rätt för dig.
Prata med sjukvårdspersonal om rätt injektionsteknik innan du använder SoloStar.
Läs noga igenom denna bruksanvisning innan du använder din Solostar.
Om du inte förstår bruksanvisningen fullt ut på egen hand, skall du endast använda SoloStar om du får hjälp från en person som kan följa bruksanvisningen.
Håll pennan som visas enligt denna bruksanvisning.
För att försäkra dig om att du läser dosen korrekt skall pennan hållas horisontellt med nålen åt vänster och doseringsväljaren åt höger, enligt bilden nedan.
Följ dessa instruktioner fullständigt varje gång du skall använda SoloStar, för att säkerställa att du får rätt dos.
Om du inte följer dessa instruktioner fullständigt kan du få för mycket eller för lite insulin, vilket kan påverka ditt blodglukos.
Du kan ställa in doser från 1 till 80 enheter med 1 enhet i taget.
Varje penna innehåller flera doser.
Spara denna bruksanvisning för framtida användning.
Om du har frågor angående SoloStar eller diabetes fråga din sjukvårspersonal eller ring sanofi- aventis på telefonnumret som finns i denna bipacksedeln.
Skyddslock
Nål (ej inkluderad)
Pennkropp
Doserings -
Skyddsförsegling
Insulinbehållare
fönster
Injektions
Yttre nålskydd
Inre nålskydd
Nål
Gummiförsegling
väljare
knapp
Schematisk beskrivning av injektionspennan
Viktig information vid användning av SoloStar:
• Sätt alltid fast en ny nål inför varje användning.
Använd endast de nålar som är godkända för att användas tillsammans med SoloStar. • Utför alltid säkerhetstestet innan varje injektion (se steg 3). • Denna penna är endast avsedd för personligt bruk.
Den ska inte delas med någon annan. • Om injektionen ges av en annan person, skall försiktighet iakttas av denne för att undvika olyckshändelser med stickskador och överföring av infektion. • Använd aldrig SoloStar om den är skadad eller om du inte är säker på att den fungerar korrekt. • Ha alltid en SoloStar i reserv i fall att din SoloStar skulle försvinna eller skadas.
Steg 1.
Kontroll av insulinet
826 A.
Kontrollera märkningen på din SoloStar för att försäkra dig om att du har rätt sorts insulin.
Insuman SoloStar är vit med en färgad injektionsknapp.
Färgen på injektionsknappen varierar med vilken beredning av Insuman insulin som används.
Bilderna nedan är för illustration.
B.
Ta av skyddslocket.
C.
Kontrollera utseendet på ditt insulin • Om du använder ett klart insulin (Insuman Rapid) så skall du inte använda denna penna om insulinet är grumligt, färgat eller innehåller partiklar. • Om du använder ett suspensionsinsulin (Insuman Basal eller Insuman blandningar) skall du vända pennan upp och ner minst 10 gånger för att blanda insulinet.
För att undvika skumbildning i cylinderampullen är det viktigt att injektionspennan vänds.
Efter blandning ska du kontrollera utseendet på insulinet.
Insulinsuspensionen skall då ha ett jämnt mjölkvitt utseende.
Steg 2.
Sätt fast nålen
Sätt alltid fast en ny, steril nål före varje användning.
Detta förebygger förorening och möjlig igentäppning av nålen.
Innan du använder nålen ska du läsa bruksanvisningen som medföljer nålarna.
Vänligen notera:
De nålar som visas är endast för illustrering.
A.
Ta bort skyddsförseglingen från en ny nål.
B.
Håll nålen i rak linje med pennan och sätt fast nålen rakt på pennan (skruva eller tryck beroende på nåltyp
• Om nålen inte hålls rakt när du sätter fast den, kan gummiförseglingen skadas och orsaka läckage eller så kan nålen brytas.
827 Steg 3.
Utför ett säkerhetstest
Utför alltid ett säkerhetstest före varje injektion.
Detta säkerhetsställer att du får en korrekt dos genom att: • försäkra dig om att pennan och nålen fungerar korrekt. • avlägsna luftbubblor
A.
Välj en dos på 2 enheter genom att vrida på dosväljaren
B.
Ta bort det yttre nålskyddet och spara det för att ta bort den använda nålen efter injektionen.
Ta bort det inre nålskyddet och kasta det.
Spara
Kasta
C.
Håll pennan med nålen pekandes uppåt.
D.
Knacka försiktigt på insulinbehållaren så att eventuella luftbubblor stiger upp mot nålen.
E.
Tryck in injektionsknappen helt.
Kontrollera att insulin syns på nålspetsen.
828 Du måste kanske göra om säkerhetstestet flera gånger innan insulin syns. • Om inget insulin kommer ut, kontrollera om det finns luftbubblor och upprepa säkerhetstestet ytterligare två gånger för att få ut dessa. • Om fortfarande inget insulin kommer ut kan nålen vara igentäppt.
Byt nål och försök igen. • Om inget insulin kommer ut efter byte av nål kan din SoloStar vara skadad.
Använd inte denna SoloStar.
Steg 4
Välj dos
Du kan ställa in dosen med 1 enhet i taget från en minsta dos på 1 enhet till den maximala dosen 80 enheter.
Om du behöver en dos på mer än 80 enheter skall den ges som två eller flera injektioner.
A.
Kontrollera att doseringsfönstret visar “ 0 ” efter säkerhetstestet.
B.
Ställ in önskad dos (i exemplet nedan är önskad dos 30 enheter).
Om du vrider förbi din dos kan du vrida tillbaks.
• Tryck inte på injektionsknappen medan du vrider, insulin kan då komma ut ur nålen.
• Du kan inte vrida dosväljaren förbi det antal enheter som finns kvar i injektionspennan.
Tvinga inte doseringsväljaren att vridas.
I detta fall injicerar du antingen det som finns kvar i injektionspennan och kompletterar din dos med en ny SoloStar eller använd en ny SoloStar för hela din dos.
Steg 5
Injicera dosen
A.
Använd den injektionsmetod som din vårdpersonal rekommenderat.
B.
Stick in nålen i huden.
829 C.
Injicera dosen genom att trycka in injektionsknappen helt.
Antal doser i doseringsfönstret går tillbaks till “ 0 ” när du injicerar.
10 sekunder
D.
Håll injektionsknappen intryckt hela vägen in.
Räkna sedan långsamt till 10 innan nålen dras ut från huden.
Detta säkerställer att hela insulindosen har levererats.
Pennkolven rör sig med varje dos.
Kolven når cylinderampullens slut när den totala mängden av 300 enheter insulin förbrukats.
Steg 6.
Avlägsna och kassera nålen
Avlägsna alltid nålen efter varje injektion och förvara SoloStar med nålen borttagen.
Detta förebygger: • Förorening och/ eller infektion • Att luft kommer in i insulinbehållaren och läckage av insulin, vilket kan orsaka felaktig dosering.
A.
Sätt tillbaka det yttre nålskyddet på nålen och använd det för att skruva av nålen från pennan.
För att reducera risken för stickskador, sätt aldrig tillbaka det inre nålskyddet.
• Om injektionen ges av en annan person eller om du ger en annan person en injektion skall särskild försiktighet iakttas av denne vid bortagande och kassering av nålen.
Följ rekommenderade säkerhetsföreskrifter (Kontakta t ex. din sjukvårdpersonal) för borttagande och kassering av nålar för att reducera risken för olyckhändelser med stickskador och överföring av av smittsamma sjukdomar.
B.
Kassera nålen på ett säkert sätt.
C.
Sätt tillbaka skyddslocket på pennan och förvara den till din nästa injektion.
Förvaringsanvisningar
Vänligen se föregående (insulin) sida i denna bipacksedel för instruktioner om hur SoloStar ska förvaras.
Om din SoloStar förvaras kallt, ska den tas ut 1- 2 timmar innan injektion för att den ska värmas upp.
Kallt insulin är mer smärtsamt att injicera.
830 Kassera den använda SoloStar i enlighet med riktlinjer
Skötsel
Skydda din SoloStar från damm och smuts.
Du kan rengöra utsidan av SoloStar genom att torka av den med en fuktig trasa.
Blötlägg, tvätta eller smörj inte pennan eftersom det kan skada den.
Din SoloStar är formgiven för att fungera med precision och säkerhet.
Den ska handhas med försiktighet.
Undvik situationer där SoloStar kan skadas.
Om du är orolig för att din SoloStar blivit skadad, använd en ny.
831 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Insuman Infusat 100 IU/ ml injektionsvätska, lösning i en injektionsflaska humaninsulin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insuman Infusat är och vad det används för 2.
Innan du använder Insuman Infusat 3.
Hur du använder Insuman Infusat 4.
Eventuella biverkningar 5.
Hur Insuman Infusat ska förvaras 6.
Övriga upplysningar
1.
VAD INSUMAN INFUSAT ÄR OCH VAD DET ANVÄNDS FÖR
Insuman Infusat är en vätska att ges under huden.
Insulinet som ingår i Insuman Infusat tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insuman Infusat är ett insulinpreparat med snabbt insättande effekt och kort verkningstid.
Insuman Infusat får endast användas i insulinpumpar avsedda för detta insulin.
Insuman Infusat används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSUMAN INFUSAT
Använd inte Insuman Infusat
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insuman Infusat.
Använd inte Insuman Infusat i peristaltiska pumpar med silikonslangar.
Situationer då du ej får börja eller fortsätta användning av insulinpumpar anges i bruksanvisningen för dessa pumpar.
Var särskilt försiktig med Insuman Infusat:
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), diet och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
832 Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor osv,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),,
- pentoxifyllin, propoxifen, salicylater (såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider såsom. ” kortison ”, används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener (såsom i p- piller vilka används för födelsekontroll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemin.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insuman Infusat med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insuman Infusat hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemin är försvagade eller helt
uteblir.
834 3.
HUR DU ANVÄNDER INSUMAN INFUSAT
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- bestämma hur mycket Insuman Infusat som dagligen behövs, hur mycket av detta som skall
infunderas kontinuerligt (bastillförsel) och hur mycket och när ytterligare insulin behövs i form av extratillförsel ("bolusdos"),
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insuman Infusat.
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Läkaren kommer att visa dig hur och i vilket område av huden insulinet bör infunderas och hur ofta infusionsställe måste bytas inom det område som insulinet infunderas.
Diskutera med läkaren innan du byter det infusionsområde som du använder.
Hantering av injektionsflaskorna
Insuman Infusat har utvecklats för användning i Hoechst Infusor och H- Tron.
Det får endast användas i insulinpumpar som är avsedda för detta insulin.
Endast tetrafluoretylen eller polyetylenkatetrar får användas för infusion.
Bruksanvisningen som medföljer pumpen informerar dig om hur du ska använda den.
Insuman Infusat får endast användas om lösningen är klar, färglös, utan synliga fasta partiklar och har en vattenliknande konsistens.
Insulinampullen i infusionspumpen måste vara steril och får endast användas en gång.
Du kan då se och avlägsna eventuella luftbubblor som utvecklas under uppvärmningen.
Särskilda försiktighetsåtgärder innan injektion
Avlägsna alla luftbubblor innan infusionen påbörjas.
Säkerställ att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
Blanda inte insulin med andra läkemedel.
Insuman Infusat får INTE blandas med några andra insulinpreparat.
Fel på insulinpumpen
Överväg alltid möjligheten av ett tekniskt problem om du finner att du för att nå önskad blodsockernivå måste:
- ta ytterligare insulin ("bolusdoser") i större doser eller oftare än normalt, eller,
- ta ytterligare insulin ("bolusdoser") i mindre doser eller mindre ofta än normalt.
För detaljer rörande förebyggande säkerhetsåtgärder vid användning av insulinpumpar, se bruksanvisningen.
835 Fungerar pumpen inte som den ska, kan insulinet dras upp från cylinderampullen med en injektionsspruta.
Ha därför även injektionssprutor och injektionsnålar till hands.
Använd endast injektionssprutor som är utformade för insulinkoncentrationen 100 IU (Internationella Enheter) per ml.
Feldosering
Om du har tagit för stor mängd av Insuman Infusat
- Har du injicerat för mycket Insuman Infusat kan du din blodsockernivå bli för låg
(hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insuman Infusat
- Har du hoppat över en dos Insuman Infusat eller inte injicerat tillräckligt med insulin kan
blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insuman Infusat Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insuman Infusat utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insuman Infusat ha biverkningar men alla användare behöver inte få dem.
Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men fler än 1 av 100 patienter)
Ödem
836 insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men fler än 1 av 1000 patienter)
• •
Allvarlig allergisk reaktion med lågt blodtryck (chock) Nässelutslag på injektionsstället (utslag med klåda)
Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktioner kan innefatta omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
• Ögonreaktioner En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt störa synförmågan.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, svullnad och inflammation vid injektionsstället) kan inträffa.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Tala om för din läkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
5.
HUR INSUMAN INFUSAT SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insuman Infusat efter utgångsdatumet som står på kartongen och injektionsflaskans etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Oöppnade injektionsflaskor Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Ställ inte Insuman Infusat nära frysfacket eller kylklamp.
Ljuskänsligt.
Öppnade injektionsflaskor Den injektionsflaska som används för tillfället kan förvaras under maximalt 4 veckor vid högst 25°C i ytterförpackning skyddad från direkt värme (t ex bredvid ett element) eller direkt ljus (solljus eller bredvid en lampa).
Därefter ska injektionsflaskan inte användas.
Det rekommenderas att datum för första användning antecknas på etiketten.
I pumpen kan Insuman Infusat förvaras i upp till 2 veckor.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insuman Infusat
- Den aktiva substansen är humaninsulin.
En ml lösning av Insuman Infusat innehåller 100 IU
(Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
- Övriga innehållsämnen är: fenol, zinkklorid, trometamol, poloxamer 171, glycerol, saltsyra (för
pH- justering), och vatten för injektionsvätskor.
Insuman Infusat är en klar färglös lösning för injektion utan synliga fasta partiklar och med en vattenliknande konsistens.
Insuman Infusat finns i injektionsflaskor innehållande 10 ml lösning (1000 IU).
Förpackning om 3 injektionsflaskor à 10 ml finns tillgängligt.
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
838 Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi- aventis Estonia OÜ Tel: +372 627 34 88
sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
839 HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen kan vara tecken på för högt blodsocker.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när sådana symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
840 Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insuman,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Avbryt insulininfusionen (om nödvändigt genom att dra ut nålen) åtminstone till dess du känner dig starkare igen.
Ta omedelbart 10 – 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel såsom dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
841 Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
842 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Insuman Infusat 100 IU/ ml injektionsvätska, lösning i en cylinderampull humaninsulin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Insuman Infusat är och vad det används för 2.
Innan du använder Insuman Infusat 3.
Hur du använder Insuman Infusat 4.
Eventuella biverkningar 5.
Hur Insuman Infusat ska förvaras 6.
Övriga upplysningar
1.
VAD INSUMAN INFUSAT ÄR OCH VAD DET ANVÄNDS FÖR
Insuman Infusat är en vätska att ges under huden.
Insulinet som ingår i Insuman Infusat tillverkas med bioteknologi och är identiskt med kroppens eget insulin.
Insuman Infusat är ett insulinpreparat med snabbt insättande effekt och kort verkningstid.
Det levereras i cylinderampuller utformade för att användas i Hoechst Infusor och H- Tron (insulinpumpar).
Insuman Infusat får endast användas i insulinpumpar avsedda för detta insulin.
Insuman Infusat används för att minska högt blodsocker hos patienter med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar en tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER INSUMAN INFUSAT
Använd inte Insuman Infusat
Om du är allergisk (överkänslig) mot insulin eller något av övriga innehållsämnen i Insuman Infusat.
Använd inte Insuman Infusat i peristaltiska pumpar med silikonslangar.
Situationer då du ej får börja eller fortsätta användning av insulinpumpar anges i bruksanvisningen för dessa pumpar.
Var särskilt försiktig med Insuman Infusat
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), diet och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
843 Särskilda patientgrupper
Om du har problem med levern eller njurarna eller om du är äldre, tala med din läkare eftersom du kan behöva en lägre insulindos.
Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, injektionssprutor osv,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i nödsituationer när du känner dig dålig eller när du blir sjuk.
Sjukdomar och skador
Vid följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockerhalten öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockerhalten bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1 diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning, höjning eller både och beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika blodsockernivåer som antingen är för låga eller för höga.
Tänk på detta när du ska börja eller sluta ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få blodsockernivån att minska (hypoglykemi) inkluderar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används för att behandla vissa hjärtsjukdomar eller högt blodtryck,
- disopyramid (används för att behandla vissa hjärtsjukdomar),
- fluoxetin (används för att behandla depression),
- fibrater (används för att sänka höga nivåer av blodfetter),
- MAO- hämmare (används för att behandla depression),
- pentoxifyllin, propoxifen, salicylater såsom acetylsalicylsyra, används som smärtstillande samt
febernedsättande),
- sulfonamidantibiotika.
Läkemedel som kan öka blodsockernivån (hyperglykemi) inkluderar:
- kortikosteroider (såsom ” kortison ”, används för att behandla inflammation),
- danazol (läkemedel verksamt på ägglossning),
- diazoxid (används för att behandla högt blodtryck),
- diuretika (används för att behandla högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används för att behandla svår hypoglykemi),
- isoniazid (används för att behandla tuberkulos),
- östrogener och progestogener såsom i p- piller vilka används för födelsekontroll),
- fentiazinderivat (används för att behandla psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (såsom epinefrin [adrenalin] eller salbutamol, terbutalin som används för att
behandla astma),
- sköldkörtelhormoner (används för att behandla underfunktion i sköldkörteln),
- proteashämmare (används för att behandla HIV),
- atypiska antipsykotiska läkemedel (t ex olanzapin och klozapin).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används för att behandla högt blodtryck),
- klonidin (används för att behandla högt blodtryck),
- litiumsalter (används för att behandla psykiska sjukdomar).
Pentamidin (används för att behandla vissa parasitorsakade infektionssjukdomar) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel såsom klonidin, guanetidin och reserpin) kan dessutom försvaga eller helt undertrycka de första varningssignalerna som hjälper dig känna igen hypoglykemin.
Är du osäker på om du tar någon av dessa mediciner ska du rådfråga din läkare eller apotekspersonal.
Användning av Insuman Infusat med mat och dryck
Dina blodsockernivåer kan antingen öka eller minska om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du använder ett läkemedel.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Det finns emellertid ingen erfarenhet av användning av Insuman Infusat hos gravida kvinnor.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - och reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (höga blodsockernivåer),
- du får problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (såsom vid bilkörning eller hantering av maskiner).
Rådfråga din läkare angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- de första varningssignalerna som får dig att känna igen hypoglykemin är försvagade eller helt
uteblir.
845 3.
HUR DU ANVÄNDER INSUMAN INFUSAT
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test kommer din läkare att
- bestämma hur mycket Insuman Infusat som dagligen behövs, hur mycket av detta som skall
infunderas kontinuerligt (bastillförsel) och hur mycket och när ytterligare insulin behövs i form av extratillförsel ("bolusdos"),
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Insuman Infusat
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till så att du kan reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Läkaren kommer att visa dig hur och i vilket område av huden insulinet bör infunderas och hur ofta infusionsställe måste bytas inom det område som insulinet infunderas.
Diskutera med läkaren innan du byter det infusionsområde som du använder.
Hantering av cylinderampullerna
Insuman Infusat levereras i cylinderampuller utformade för att användas i Hoechst Infusor och H- Tron.
Det får endast användas i insulinpumpar som är avsedda för detta insulin.
Endast tetrafluoretylen eller polyetylenkatetrar får användas för infusion.
Bruksanvisningen som medföljer pumpen informerar dig om hur du ska använda den.
Insuman Infusat får endast användas om lösningen är klar, färglös, utan synliga fasta partiklar och har en vattenliknande konsistens.
Förvara cylinderampullen i rumstemperatur under 1 - 2 timmar innan den sätts in i infusionssystemet så att du kan se och avlägsna alla luftbubblor som utvecklas under uppvärmningen.
Särskilda försiktighetsåtgärder innan injektion
Avlägsna alla luftbubblor innan infusionen påbörjas.
Försäkra dig om att varken alkohol eller andra desinfektionsmedel eller andra substanser förorenar insulinet.
Blanda inte insulin med andra läkemedel.
Insuman Infusat får INTE blandas med några andra insulinpreparat.
Återfyll inte och återanvänd inte tomma cylinderampuller.
Fel på insulinpumpen
Överväg alltid möjligheten av ett tekniskt problem om du finner att du för att nå önskad blodsockernivå måste:
- ta ytterligare insulin ("bolusdoser") i större doser eller oftare än normalt, eller,
- ta ytterligare insulin ("bolusdoser") i mindre doser eller mindre ofta än normalt.
För detaljer rörande förebyggande säkerhetsåtgärder vid användning av insulinpumpar, se bruksanvisningen.
846 Fungerar pumpen inte som den ska, kan insulinet dras upp från cylinderampullen med en injektionsspruta.
Ha därför även injektionssprutor och injektionsnålar till hands.
Använd endast injektionssprutor som är utformade för insulinkoncentrationen 100 IU (Internationella Enheter) per ml.
Feldosering
Om du har tagit för stor mängd av Insuman Infusat
- Har du injicerat för mycket Insuman Infusat kan din blodsockernivå bli för låg
(hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att ta Insuman Infusat
- Har du hoppat över en dos Insuman Infusat eller inte injicerat tillräckligt med insulin kan
blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För upplysningar om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar använda Insuman Infusat Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (utveckling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Sluta inte med Insuman Infusat utan att kontakta läkare som kommer att berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Insuman Infusat ha biverkningar men alla användare behöver inte få dem.
Som vid all insulinbehandling är den mest vanliga biverkan hypoglykemi (lågt blodsocker).
Allvarlig hypoglykemi kan förorsaka hjärtattack eller hjärnskada och kan vara livshotande.
För ytterligare information om biverkningar av lågt blodsocker eller högt blodsocker, se rutan i slutet av bipacksedeln.
Allvarliga allergiska reaktioner på insulin kan förekomma och dessa kan vara livshotande.
Sådana reaktioner på insulin eller på hjälpämnena kan orsaka omfattande hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
Biverkningar rapporterade som vanliga (ses hos färre än 1 av 10 patienter men fler än 1 av 100 patienter)
Ödem
847 insulinbehandling kan också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister. • Reaktioner på injektionsstället
Biverkningar rapporterade som mindre vanliga (ses hos färre än 1 av 100 patienter men fler än 1 av 1000 patienter)
• •
Allvarlig allergisk reaktion med lågt blodtryck (chock) Nässelutslag på injektionsstället (utslag med klåda)
Andra biverkningar inkluderar
• Systemiska allergiska reaktioner Symtom förknippade med systemiska allergiska reaktioner kan innefatta omfattande hudreaktioner (utslag och klåda över hela kroppen), allvarlig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med hög hjärtfrekvens och svettningar.
• Ögonreaktioner En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt störa synförmågan.
• Hudförändringar vid injektionsstället (lipodystrofi) Injicerar du insulinet för ofta på samma ställe i huden, kan fettvävnaden på detta ställe under huden komma att skrumpna eller förtjockas.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
Byte av injektionsställe för varje injektion kan bidra till att förhindra sådana hudförändringar.
• Hud och allergiska reaktioner Andra milda reaktioner på injektionsstället (såsom rodnad, ovanligt intensiv smärta vid injektionsstället, klåda, svullnad och inflammation vid injektionsstället) kan inträffa.
Dessa reaktioner kan också uppträda runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
Det är dock mycket sällan det leder till att det blir nödvändigt att ändra insulindoseringen.
Tala om för din läkare eller apotekspersonal om du märker av några av de biverkningar som nämnts ovan eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du omedelbart kontakta läkare om en biverkan är allvarlig, uppträder plötsligt eller försämras snabbt.
5.
HUR INSUMAN INFUSAT SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Insuman Infusat efter utgångsdatumet som står på kartongen och cylinderampullens etikett.
Utgångsdatumet är den sista dagen i angiven månad.
848 Oöppnade cylinderampuller Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Förvara cylinderampullen i ytterkartongen.
Ljuskänsligt.
I pumpen kan Insuman Infusat förvaras i upp till 2 veckor.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Insuman Infusat
- Den aktiva substansen är humaninsulin.
En ml lösning av Insuman Infusat innehåller 100 IU
(Internationella Enheter) av det aktiva innehållsämnet humaninsulin.
- Övriga innehållsämnen är: fenol, zinkklorid, trometamol, poloxamer 171, glycerol, saltsyra (för
pH- justering), och vatten för injektionsvätskor.
Insuman Infusat utseende och förpackningsstorlekar
Insuman Infusat är en klar färglös lösning för injektion utan synliga fasta partiklar och med en vattenliknande konsistens.
Insuman Infusat finns i cylinderampuller innehållande 3, 15 ml lösning (315 IU). Förpackning om 5 cylinderampuller à 3, 15 ml finns tillgänglig
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
849 Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi- aventis Estonia OÜ Tel: +372 627 34 88
sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {datum}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
850 HYPERGLYKEMI OCH HYPOGLYKEMI
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi) har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du tränar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller du har fått en
skada, genomgått en operation, haft en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen på ketoner genast när några av ovanstående symtom uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
HYPOGLYKEMI (låga blodsockernivåer)
Om din blodsockernivå sjunker för lågt kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtinfarkt eller hjärnskada och kan vara livshotande.
Vanligtvis ska du kunna känna igen när ditt blodsocker sjunkit för mycket så att du kan vidta lämpliga åtgärder.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat,
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen
Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan
Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar runt munnen, yrsel, förlorad självbehärskning, oförmåga att ta hand om sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om
- du är äldre, har haft diabetes länge eller om du lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Insuman,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi såsom bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Avbryt insulininfusionen (om nödvändigt genom att dra ut nålen) åtminstone till dess du känner dig starkare igen.
Ta omedelbart 10 - 20 g socker, såsom glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (t ex dietdrycker) har inte någon effekt vid behandling av hypoglykemi.
2.
Ät sedan något som har långvarigt blodsockerhöjande effekt (såsom bröd eller pasta).
Detta bör din läkare eller sjuksköterska talat med dig om tidigare.
3.
Om hypoglykemin återkommer, tar du ytterligare 10 - 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
852 Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
853
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Adminstreringssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 08/ 505/ 001
INTANZA
9 mikrogram/ stam
Injektionsvätska, suspension
Intradermal användning
förfylld spruta (glas)
0, 1 ml
1 Förfylld spruta
EU/ 1/ 08/ 505/ 002
INTANZA
9 mikrogram/ stam
Injektionsvätska, suspension
Intradermal användning
förfylld spruta (glas)
0, 1 ml
10 Förfyllda sprutor
EU/ 1/ 08/ 505/ 003
INTANZA
9 mikrogram/ stam
Injektionsvätska, suspension
Intradermal användning
förfylld spruta (glas)
0, 1 ml
20 Förfyllda sprutor
EU/ 1/ 08/ 505/ 004
INTANZA
15 mikrogram/ stam
Injektionsvätska, suspension
Intradermal användning
förfylld spruta (glas)
0, 1 ml
1 Förfylld spruta
EU/ 1/ 08/ 505/ 005
INTANZA
15 mikrogram/ stam
Injektionsvätska, suspension
Intradermal användning
förfylld spruta (glas)
0, 1 ml
10 Förfyllda sprutor
EU/ 1/ 08/ 505/ 006
INTANZA
15 mikrogram/ stam
Injektionsvätska, suspension
Intradermal användning
förfylld spruta (glas)
0, 1 ml
20 Förfyllda sprutor
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
INTANZA 9 mikrogram/ stam, injektionsvätska, suspension Vaccin mot Influensa (spjälkat virus, inaktiverat)
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Spjälkat influensavirus *, inaktiverat, innehåller antigen ekvivalent med följande stammar:
A/ New Caledonia/ 20/ 99 (H1N1) - liknande stam (A/ New Caledonia/ 20/ 99 (IVR- 116)) 9 mikrogram HA **
A/ Wisconsin/ 67/ 2005 (H3N2) - liknande stam (A/ Wisconsin/ 67/ 2005 (NYMC X- 161)) 9 mikrogram HA **
B / Malaysia/ 2506/ 2004- liknande stam (B/ Malaysia/ 2506/ 2004) 9 mikrogram HA **
Per 0, 1 ml dos
* framställt ur befruktade hönsägg från friska flockar ** hemagglutinin
Detta vaccin överensstämmer med rekommendationer från WHO (norra halvklotet) och beslut inom EU för säsongen 2006/ 2007.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Färglös och opalskimrande suspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Profylax mot influensa hos vuxna upp till 59 års ålder, särskilt hos dem som löper ökad risk för influensarelaterade komplikationer.
Användning av INTANZA ska baseras på officiella rekommendationer.
4. 2 Dosering och administreringssätt
Vuxna upp till 59 års ålder:
0, 1 ml.
Barn och ungdomar:
INTANZA rekommenderas inte till barn och ungdomar under 18 år på grund av otillräckliga data avseende säkerhet och effekt.
Vaccination bör ske intradermalt.
Rekommenderat administreringsställe är deltoidregionen.
2 För bruksanvisning, se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot de aktiva substanserna, mot något hjälpämne, mot ägg, hönsproteiner, neomycin, formaldehyd eller oktoxinol 9.
INTANZA innehåller inte mer än 0, 05 mikrogram ovalbumin per dos.
Vaccinationen skall skjutas upp hos personer med febersjukdom eller akut infektion.
4. 4 Varningar och försiktighet
Liksom med alla injicerbara vaccin bör lämplig medicinsk behandling och övervakning alltid finnas lätt tillgänglig i händelse av en anafylaktisk reaktion efter administrering av vaccinet.
INTANZA får under inga omständigheter administreras intravaskulärt.
Antikroppssvaret kan vara otillräckligt hos patienter med endogen eller iatrogen immunsuppression.
Ifall vätska skulle förekomma vid injektionsstället efter att vaccinet administrerats krävs ingen omvaccinering.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
INTANZA kan ges samtidigt som andra vacciner.
Vaccinationerna bör utföras i separata extremiteter.
Observera att biverkningarna kan intensifieras.
Patienter som genomgår immunsuppressiv behandling kan ha minskat immunsvar.
Efter vaccination mot influensa har falskt positiva resultat observerats vid serologiska undersökningar med ELISA för detektion av antikroppar mot HIV1, hepatit C och särskilt HTLV1.
Western Blot- analys motbevisar de falskt positiva ELISA- resultaten.
Dessa övergående falskt positiva reaktioner kan bero på IgM- svaret på vaccinet.
4. 6 Graviditet och amning
För INTANZA saknas data från behandling av gravida kvinnor.
Generellt tyder data från intramuskulära vaccinationer mot influensa av gravida kvinnor inte på några skadliga effekter på foster eller moder som skulle kunna hänföras till vaccinet.
En djurstudie med INTANZA tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födseln.
Användning av INTANZA kan övervägas från graviditetens andra trimester.
För gravida kvinnor med medicinska tillstånd som innebär en ökad risk för komplikationer vid en influensainfektion rekommenderas vaccination oberoende av i vilket skede graviditeten är.
Vaccinet INTANZA kan användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Vaccinet påverkar sannolikt inte förmågan att framföra fordon och använda maskiner.
3 Biverkningar observerade vid kliniska prövningar
Säkerheten hos INTANZA har utvärderats i 2 öppna, randomiserade kliniska prövningar där 2 384 personer vaccinerades med en injektion av INTANZA.
Säkerhetsutvärdering utfördes för alla personer under de första 3 veckorna efter vaccinationen och allvarliga biverkningar samlades in under sex månaders uppföljning.
De vanligaste reaktionerna efter administrering av vaccinet var lokala reaktioner på administreringsstället.
Märkbara lokala reaktioner efter intradermal administrering var vanligare än för jämförelsevaccinet som administreras intramuskulärt.
De flesta reaktionerna försvann spontant inom 1 till 3 dagar.
Den systemiska säkerhetsprofilen för INTANZA liknar den för jämförelsevaccinet som administreras intramuskulärt.
Efter upprepade årliga injektioner liknar säkerhetsprofilen för INTANZA den vid tidigare injektioner.
Nedan angivna data sammanfattar frekvenserna för de biverkningar som registrerats efter vaccinationen.
Följande konvention har använts: mycket vanliga (≥1/ 10); vanliga (≥1/ 100, < 1/ 10); mindre vanliga (≥1/ 1 000, < 1/ 100); sällsynta (≥1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Blodet och lymfsystemet
Lymfadenopati
Centrala och perifera nervsystemet
Parestesi
Hud och subkutan vävnad
Pruritus, utslag
Svettningar
Muskuloskeletala systemet och bindväv
Myalgi
Artralgi
Sjukdomskänsla, Lokala
administreringsstället
reaktioner: rodnad *, svullnad, induration, smärta, pruritus
Lokala reaktioner: ekkymos
* I vissa fall varade den lokala rodnaden upp till 7 dagar
Det finns inga säkerhetsdata för INTANZA från användning efter godkännande för försäljning.
4 Övergående trombocytopeni
Immunsystemet Allergiska reaktioner som i sällsynta fall leder till chock, angioödem
Centrala och perifera nervsystemet Neuralgi, feberkramper, neurologiska störningar såsom encefalomyelit, neurit och Guillain Barrés syndrom
Blodkärl Vaskulit, i mycket sällsynta fall associerad med övergående njurpåverkan
Hud och subkutan vävnad Generaliserade hudreaktioner inklusive urtikaria
4. 9 Överdosering
Överdosering har troligtvis inte några ogynnsamma effekter.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Vaccin mot influensa, ATC- kod:
J07BB02
Immunogenicitet
Seroprotektion uppnås i allmänhet inom 2 till 3 veckor.
Varaktighet av immunitet efter vaccination mot homologa eller närbesläktade stammar varierar men är vanligtvis 6– 12 månader.
I en randomiserad komparativ fas III- prövning fick 1 796 personer i åldrarna 18 till 59 år 0, 1 ml INTANZA intradermalt och 453 personer i åldrarna 18 till 59 år 0, 5 ml trivalent, inaktiverat vaccin mot influensa intramuskulärt.
I denna komparativa prövning utvärderades seroprotektionsgraden *, graden av serokonversion eller signifikant ökning ** och kvoten för geometrisk medeltiter (GMTR) för anti- HA- antikroppar (mätt med HI) enligt fördefinierade kriterier.
5 Erhållna data anges nedan (värden inom parentes visar de 95- procentiga konfidensintervallen):
Stamspecifik anti- HA- antikropp
A/ H1N1
A/ H3N2
B
A/ New Caledonia / A/ Wisconsin / 20/ 99 67/ 2005 N=1 296 N=1 297
B/ Malaysia / 2506/ 2004 N=1 294
Seroprotektionsgrad
87, 2% 93, 5% (85, 2; 89, 0) (92, 0; 94, 8)
72, 9% (70, 4; 75, 3)
Grad av Serokonversion / Signifikant ökning
57, 5% 66, 5% (54, 7; 60, 2) (63, 8; 69, 0)
56, 7% (54, 0; 59, 4)
GMTR
9, 17 11, 5 (8, 33; 10, 1) (10, 4; 12, 7)
6, 39 (5, 96; 6, 84)
GMTR:
Kvot för geometrisk medeltiter för individ (titer efter/ före vaccination).
INTANZA är lika immunogent som det jämförda trivalenta inaktiverade vaccinet mot influensa, som administrerats intramuskulärt, för alla 3 influensastammarna hos personer från 18 till 59 års ålder.
För alla tre influensastammarna var seroprotektionsgraden för det intramuskulära jämförelsevaccinet mellan 74, 8% och 95, 4%, graden av serokonversion eller signifikant ökning var mellan 56, 4% och 69, 3% och GMTR var mellan 6, 63 och 11, 2 gånger högre än HI- titern vid baseline.
5. 2 Farmakokinetiska egenskaper
Ej relevant
5. 3 Prekliniska säkerhetsuppgifter
Icke- kliniska data visade inte någon särskild risk för människa baserat på djurstudier.
Vaccinet var immunogent hos möss och kaniner.
I toxicitetsstudier med upprepad dos till kaniner visades inga signifikanta tecken på systemisk toxicitet.
Enkel och upprepad administrering ledde dock till övergående lokalt erytem och ödem.
Genotoxicitet och karcinogenicitet bedömdes inte eftersom sådana studier inte är relevanta för vacciner.
Fertilitets - och toxicitetsstudier avseende reproduktion hos honor har inte identifierat några specifika potentiella risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumklorid Kaliumklorid Dinatriumfosfatdihydrat Kaliumdivätefosfat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6 6. 3 Hållbarhet
1 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Förpackningsstorlek:
1, 10 eller 20 sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt vaccin och avfall ska kasseras enligt gällande anvisningar.
Vaccinet bör anta rumstemperatur före användning.
Vaccinet ska inte användas om det förekommer främmande partiklar i suspensionen.
Vaccinet behöver inte skakas före användning.
Mikroinjektionssystemet för intradermal injektion består av en förfylld spruta med en mikronål (1, 5 mm) och ett nålskyddssystem.
Nålskyddssystemet är utformat för att täcka mikronålen efter användning.
Mikroinjektionssystemet
Mikronål
Fönster
Fingerkuddar
Kolv - stång
Nålskydd
Skydds - hätta
Vaccin
Krage
7 BRUKSANVISNING
Läs instruktionerna före användning
2 / HÅLL MIKROINJEKTIONSSYSTEMET MELLAN TUMMEN & LÅNGFINGRET
Ta bort skyddshättan från mikroinjektions - systemet.
Dra inte in luft genom nålen.
Håll systemet genom att placera endast tummen och långfingret på fingerkuddarna; pekfingret förblir fritt.
Placera inte fingrarna på fönstren.
3 / FÖR SNABBT IN NÅLEN VINKELRÄTT MOT HUDEN
4 / INJICERA MED HJÄLP AV PEKFINGRET
För in nålen vinkelrätt mot huden i deltoidregionen med en kort, snabb rörelse.
När mikronålen har förts in, bibehåll ett lätt tryck mot huden och injicera genom att trycka på kolvstången med pekfingret.
Ventest är inte nödvändigt.
5 / AKTIVERA NÅLSKYDDET GENOM ATT TRYCKA ORDENTLIGT PÅ KOLVSTÅNGEN
Ta bort nålen från huden.
Rikta nålen bort från dig själv och andra.
Med samma hand trycker du ordentligt med tummen på kolvstången för att aktivera nålskyddet.
Du hör ett klick och ett skydd kommer ut och täcker nålen.
Släng genast systemet i närmaste behållare för vassa föremål.
Ifall vätska skulle förekomma vid injektionsstället efter att vaccinet Aktiverat nålskydd administrerats krävs ingen omvaccinering.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F- 69007 Lyon, Frankrike.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
MM/ ÅÅÅÅ
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
9 1.
LÄKEMEDLETS NAMN
INTANZA 15 mikrogram/ stam, injektionsvätska, suspension Vaccin mot influensa (spjälkat virus, inaktiverat)
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Spjälkat influensavirus *, inaktiverat, innehåller antigen ekvivalent med följande stammar:
A/ New Caledonia/ 20/ 99 (H1N1) - liknande stam (A/ New Caledonia/ 20/ 99 (IVR- 116)) 15 mikrogram HA **
A/ Wisconsin/ 67/ 2005 (H3N2) - liknande stam (A/ Wisconsin/ 67/ 2005 (NYMC X- 161)) 15 mikrogram HA **
B / Malaysia/ 2506/ 2004- liknande stam (B/ Malaysia/ 2506/ 2004) 15 mikrogram HA **
Per 0, 1 ml dos
* framställt ur befruktade hönsägg från friska flockar ** hemagglutinin
Detta vaccin överensstämmer med rekommendationer från WHO (norra halvklotet) och beslut inom EU för säsongen 2006/ 2007.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension.
Färglös och opalskimrande suspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Profylax mot influensa hos personer från 60 års ålder, särskilt hos dem som löper ökad risk för influensarelaterade komplikationer.
Användning av INTANZA ska baseras på officiella rekommendationer.
4. 2 Dosering och administreringssätt
Personer från 60 års ålder:
0, 1 ml.
Vaccination bör ske intradermalt.
Rekommenderat administreringsställe är deltoidregionen.
För bruksanvisning, se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot de aktiva substanserna, mot något hjälpämne, mot ägg, hönsproteiner, neomycin, formaldehyd eller oktoxinol 9.
INTANZA innehåller inte mer än 0, 05 mikrogram ovalbumin per dos.
10 Vaccinationen skall skjutas upp hos personer med febersjukdom eller akut infektion.
4. 4 Varningar och försiktighet
Liksom med alla injicerbara vaccin bör lämplig medicinsk behandling och övervakning alltid finnas lätt tillgänglig i händelse av en anafylaktisk reaktion efter administrering av vaccinet.
INTANZA får under inga omständigheter administreras intravaskulärt.
Antikroppssvaret kan vara otillräckligt hos patienter med endogen eller iatrogen immunsuppression.
Ifall vätska skulle förekomma vid injektionsstället efter att vaccinet administrerats krävs ingen omvaccinering.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
INTANZA kan ges samtidigt som andra vacciner.
Vaccinationerna bör utföras i separata extremiteter.
Observera att biverkningarna kan intensifieras.
Patienter som genomgår immunsuppressiv behandling kan ha minskat immunsvar.
Efter vaccination mot influensa har falskt positiva resultat observerats vid serologiska undersökningar med ELISA för detektion av antikroppar mot HIV1, hepatit C och särskilt HTLV1.
Western Blot - analys motbevisar de falskt positiva ELISA- resultaten.
Dessa övergående falskt positiva reaktioner kan bero på IgM- svaret på vaccinet.
4. 6 Graviditet och amning
Därför är denna information ej relevant.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Vaccinet påverkar sannolikt inte förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Biverkningar observerade vid kliniska prövningar
Säkerheten hos INTANZA har utvärderats i 2 öppna, randomiserade kliniska prövningar där 2 974 personer vaccinerades med en injektion av INTANZA.
Säkerhetsutvärdering utfördes för alla personer under de första 3 veckorna efter vaccinationen och allvarliga biverkningar samlades in under sex månaders uppföljning.
De vanligaste reaktionerna efter administrering av vaccinet var lokala reaktioner på administreringsstället.
Märkbara lokala reaktioner efter intradermal administrering var vanligare än för jämförelsevaccinet som administreras intramuskulärt.
De flesta reaktionerna försvann spontant inom 1 till 3 dagar.
Den systemiska säkerhetsprofilen för INTANZA liknar den för jämförelsevaccinet som administreras intramuskulärt.
Efter upprepade årliga injektioner liknar säkerhetsprofilen för INTANZA den vid tidigare injektioner.
11 Nedan angivna data sammanfattar frekvenserna för de biverkningar som registrerats efter vaccinationen.
Följande konvention har använts: mycket vanlig (≥1/ 10); vanliga (≥1/ 100, < 1/ 10); mindre vanliga (≥1/ 1 000, < 1/ 100); sällsynta (≥1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Organsystem
Mycket vanliga
Vanliga
Mindre vanliga
Sällsynta
Centrala och perifera nervsystemet
Parestesi, neurit
Hud och subkutan vävnad
Muskuloskeletala systemet och bindväv
Myalgi
Artralgi
Allmänna symptom och/ eller symptom vid
Lokala reaktioner: rodnad *,
Sjukdomskänsla, frossa, feber,
Trötthet
induration, svullnad, pruritus, smärta
Lokala reaktioner: ekkymos
* I vissa fall varade den lokala rodnaden upp till 7 dagar
Biverkningar rapporterade i samband med uppföljning efter godkännande för försäljning
Det finns inga säkerhetsdata för INTANZA från användning efter godkännande för försäljning.
Baserat på erfarenhet från trivalenta inaktiverade vaccin mot influensa som administrerats intramuskulärt eller djupt subkutant kan dock systemiska reaktioner som ej angivits ovan komma att rapporteras:
Blodet och lymfsystemet Övergående trombocytopeni, övergående lymfadenopati
Immunsystemet Allergiska reaktioner som i sällsynta fall leder till chock, angioödem
Centrala och perifera nervsystemet Neuralgi, feberkramper, neurologiska störningar såsom encefalomyelit och Guillain Barrés syndrom
Blodkärl Vaskulit, i mycket sällsynta fall associerad med övergående njurpåverkan
Hud och subkutan vävnad Generaliserade hudreaktioner inklusive urtikaria
4. 9 Överdosering
Överdosering har troligtvis inte några ogynnsamma effekter.
5.
FARMAKOLOGISKA EGENSKAPER
12 5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Vaccin mot influensa, ATC- kod:
J07BB02
Immunogenicitet
Seroprotektion uppnås i allmänhet inom 2 till 3 veckor.
Varaktighet av immunitet efter vaccination mot homologa eller närbesläktade stammar varierar men är vanligtvis 6– 12 månader.
I en pivotal randomiserad komparativ fas III- prövning fick 2 606 personer över 60 års ålder 0, 1 ml INTANZA intradermalt och 1 089 personer över 60 års ålder 0, 5 ml trivalent, inaktiverat vaccin mot influensa intramuskulärt.
I denna komparativa prövning utvärderades geometrisk medeltiter (GMT), seroprotektionsgraden *, graden av serokonversion eller signifikant ökning ** och kvoten för geometrisk medeltiter (GMTR) för anti- HA- antikroppar (mätt med HI) enligt fördefinierade kriterier.
Erhållna data anges nedan (värden inom parentes visar de 95- procentiga konfidensintervallen):
Intradermal 15µg
A/ H1N1
A/ H3N2
B
A/ New Caledonia / 20/ 99
A/ Wisconsin / 67/ 2005
B/ Malaysia / 2506/ 2004
Geometrisk medeltiter
N = 2 585
N = 2 586
N = 2 582
39, 9
Seroprotektionsgrad
(78, 0; 85, 6)
(282; 315)
(38, 3; 41, 6)
(%) *
77, 0
93, 3
55, 7
Grad av serokonversion eller
(75, 3; 78, 6)
(92, 3; 94, 3)
(53, 8; 57, 6)
signifikant ökning (%) **
38, 7
61, 3
36, 4
Kvot för geometrisk
(36, 8; 40, 6)
(59, 3; 63, 1)
(34, 5; 38, 3)
medeltiter
3, 97
8, 19
3, 61
(GMTR)
(3, 77; 4, 18)
(7, 68; 8, 74)
(3, 47; 3, 76)
GMTR:
Kvot för geometrisk medeltiter för individ (titer efter/ före vaccination).
INTANZA är minst lika immunogent som det jämförda trivalenta inaktiverade vaccinet mot influensa, som administrerats intramuskulärt, för alla 3 influensastammarna hos personer från 60 års ålder.
För alla tre influensastammarna var GMT hos det jämförda intramuskulära vaccinet mellan 34, 8 (1/ dil) och 181, 0 (1/ dil), seroprotektionsgraden mellan 48, 9% och 87, 9%, graden av serokonversion eller signifikant ökning var mellan 30, 0% och 46, 9% och GMTR var mellan 3, 04 och 5, 35 gånger högre än HI- titer vid baseline.
5. 2 Farmakokinetiska egenskaper
Ej relevant
5. 3 Prekliniska säkerhetsuppgifter
Icke- kliniska data visade inte någon särskild risk för människa baserat på djurstudier.
Vaccinet var immunogent hos möss och kaniner.
I toxicitetsstudier med upprepad dos till kaniner visades inga
Enkel och upprepad administrering ledde dock till övergående lokalt erytem och ödem.
Genotoxicitet och karcinogenicitet bedömdes inte eftersom sådana studier inte är relevanta för vacciner.
Fertilitets - och toxicitetsstudier avseende reproduktion hos honor har inte identifierat några specifika potentiella risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumklorid Kaliumklorid Dinatriumfosfatdihydrat Kaliumdivätefosfat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
1 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
0, 1 ml suspension i en förfylld spruta (typ I glas) med mikroinjektionssystem med fastsatt mikronål, försedd med kolvpropp av elastomer (klorobutyl), en skyddshätta (termoplastisk elastomer och polypropylen) och ett nålskyddssystem.
Förpackningsstorlek 1, 10 eller 20 sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt vaccin och avfall ska kasseras enligt gällande anvisningar.
Vaccinet bör anta rumstemperatur före användning.
Vaccinet ska inte användas om det förekommer främmande partiklar i suspensionen.
Vaccinet behöver inte skakas före användning.
Mikroinjektionssystemet för intradermal injektion består av en förfylld spruta med en mikronål (1, 5 mm) och ett nålskyddssystem.
Nålskyddssystemet är utformat för att täcka mikronålen efter användning.
14 Mikroinjektionssystemet
Mikronål
Fingerkuddar
Kolvstång
Fönster
Nålskydd
Skydds - Krage Vaccin hätta
15 BRUKSANVISNING
Läs instruktionerna före användning
2 / HÅLL MIKROINJEKTIONSSYSTEMET MELLAN TUMMEN & LÅNGFINGRET
Ta bort skyddshättan från mikroinjektions - systemet.
Dra inte in luft genom nålen.
Håll systemet genom att placera endast tummen och långfingret på fingerkuddarna; pekfingret förblir fritt.
Placera inte fingrarna på fönstren.
3 / FÖR SNABBT IN NÅLEN VINKELRÄTT MOT HUDEN
4 / INJICERA MED HJÄLP AV PEKFINGRET När mikronålen har förts in,
För in nålen vinkelrätt mot huden i deltoidregionen med en kort, snabb rörelse.
bibehåll ett lätt tryck mot huden och injicera genom att trycka på kolvstången med pekfingret.
Ventest är inte nödvändigt.
5 / AKTIVERA NÅLSKYDDET GENOM ATT TRYCKA ORDENTLIGT PÅ KOLVSTÅNGEN
Ta bort nålen från huden.
Rikta nålen bort från dig själv och andra.
Med samma hand trycker du ordentligt med tummen på kolvstången för att aktivera nålskyddet.
Klick
Släng genast systemet i närmaste behållare för vassa föremål.
Injektionen anses lyckad oavsett om ett märke eller utslag observeras eller ej.
Ifall vätska skulle förekomma vid injektionsstället efter att vaccinet administrerats krävs ingen omvaccinering.
16 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
MM/ ÅÅÅÅ
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
17 BILAGA II
A.
TILLVERKARE AV DEN (DE) AKTIVA substansen( SUBSTANSERNA) OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
18 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Sanofi Pasteur Parc Industriel d’ Incarville 27100 Val- de- Reuil Frankrike
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Sanofi Pasteur Parc Industriel d’ Incarville 27100 Val- de- Reuil Frankrike
Sanofi Pasteur Campus Mérieux 1541, avenue Marcel Mérieux 69280 Marcy l’ Etoile Frankrike
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta tillverknings satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
System för farmakovigilans Innehavaren av godkännandet för försäljning måste försäkra att systemet för farmakovigilans, såsom det beskrivs i version 1. 0 i modul 1. 8. 1. i ansökan om godkännande för försäljning, är upprättat och fungerar innan och under tiden som produkten finns på marknaden.
Dessa överenskommelser beskrivs i version 1. 0 i riskhanteringsplanen (RMP) som presenteras i modul 1. 8. 2. i ansökan om godkännande för försäljning, samt i de med CHMP överenskomna efterföljande uppdateringarna av RMP.
Enligt CHMP: s riktlinjer för riskhanteringssystem för humanläkemedel, skall den uppdaterade RMP inskickas samtidigt som nästa PSUR (Periodic Safety Update Report).
19 Därtill skall en uppdaterad RMP skickas in • När ny infomation erhålls som kan komma att påverka de aktuella säkerhetsspecifikationerna, farmakovigilansplanen eller riskminimerande aktiviteter • Inom 60 dagar efter en viktig milstolpe (farmakovigilans eller riskminimering) uppnåtts • På begäran av EMEA
Officiellt frisläppande av tillverkningssats: enligt artikel 114 i rådets direktiv 2001/ 83/ EC som ändrats skall det officiella frisläppandet av tillverkningssats föregås av en undersökning av ett statligt laboratorium eller av ett för ändamålet utsett laboratorium.
20 BILAGA III
MÄRKNING OCH BIPACKSEDEL
21 A.
MÄRKNING
22 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
Förpackning med 1, 10 eller 20 förfylld/ a spruta/ or med mikroinjektionssystem
1.
LÄKEMEDLETS NAMN
Stammar 2006/ 2007
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Spjälkat influensavirus *, inaktiverat, innehåller antigen ekvivalent med följande stammar:
A/ New Caledonia/ 20/ 99 (H1N1) - liknande stam (IVR- 116) 9 mikrogram HA **
A/ Wisconsin/ 67/ 2005 (H3N2) - liknande stam (NYMC X- 161) 9 mikrogram HA **
B/ Malaysia/ 2506/ 2004- liknande stam 9 mikrogram HA **
Per 0, 1 ml dos
* framställt ur befruktade hönsägg från friska flockar ** hemagglutinin
Detta vaccin överensstämmer med rekommendationer från WHO (norra halvklotet) och beslut inom EU för säsongen 2006/ 2007.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid, kaliumklorid, dinatriumfosfatdihydrat, kaliumdivätefosfat och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension Förfylld spruta med mikroinjektionssystem (0, 1 ml) – förpackning med 1spruta Förfylld spruta med mikroinjektionssystem (0, 1 ml) – förpackning med 10 sprutor Förfylld spruta med mikroinjektionssystem (0, 1 ml) – förpackning med 20 sprutor
5.
AMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
23 7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
INTANZA innehåller inte mer än 0, 05 mikrogram ovalbumin per dos.
8.
UTGÅNGSDATUM
EXP
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F- 69007 Lyon Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000 – förpackning med 1 förfylld spruta med mikroinjektionssystem EU/ 0/ 00/ 000/ 000 – förpackning med 10 förfyllda sprutor med mikroinjektionssystem EU/ 0/ 00/ 000/ 000 – förpackning med 20 förfyllda sprutor med mikroinjektionssystem
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Braille krävs ej.
24 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
Förpackning med 1, 10 eller 20 förfylld/ a spruta/ or med mikroinjektionssystem
1.
LÄKEMEDLETS NAMN
Stammar 2006/ 2007
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Spjälkat influensavirus *, inaktiverat, innehåller antigen ekvivalent med följande stammar:
A/ New Caledonia/ 20/ 99 (H1N1) - liknande stam (IVR- 116) 15 mikrogram HA **
A/ Wisconsin/ 67/ 2005 (H3N2) - liknande stam (NYMC X- 161) 15 mikrogram HA **
B/ Malaysia/ 2506/ 2004- liknande stam 15 mikrogram HA **
Per 0, 1 ml dos
* framställt ur befruktade hönsägg från friska flockar ** hemagglutinin
Detta vaccin överensstämmer med rekommendationer från WHO (norra halvklotet) och beslut inom EU för säsongen 2006/ 2007.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid, kaliumklorid, dinatriumfosfatdihydrat, kaliumdivätefosfat och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension Förfylld spruta med mikroinjektionssystem (0, 1 ml) – förpackning med 1spruta Förfylld spruta med mikroinjektionssystem (0, 1 ml) – förpackning med 10 sprutor Förfylld spruta med mikroinjektionssystem (0, 1 ml) – förpackning med 20 sprutor
5.
AMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
25 7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
INTANZA innehåller inte mer än 0, 05 mikrogram ovalbumin per dos.
8.
UTGÅNGSDATUM
EXP
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F- 69007 Lyon Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000 – förpackning med 1 förfylld spruta med mikroinjektionssystem EU/ 0/ 00/ 000/ 000 – förpackning med 10 förfyllda sprutor med mikroinjektionssystem EU/ 0/ 00/ 000/ 000 – förpackning med 20 förfyllda sprutor med mikroinjektionssystem
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
26 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR Etikettext förfylld spruta
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
INTANZA 9 µg/ stam injektionsvätska, suspension Vaccin mot influensa Stammar 2006/ 2007 Intradermal användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 1 ml
6.
ÖVRIGT
Sanofi Pasteur MSD SNC
27 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR Etikettext förfylld spruta
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
INTANZA 15 µg/ stam injektionsvätska, suspension Vaccin mot influensa Stammar 2006/ 2007 Intradermal användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Batch
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 1 ml
6.
ÖVRIGT
Sanofi Pasteur MSD SNC
28 B.
BIPACKSEDEL
29 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
INTANZA 9 mikrogram/ stam injektionsvätska, suspension Vaccin mot influensa (spjälkat virus, inaktiverat)
Läs noga igenom denna bipacksedel innan du får detta vaccin.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
- Detta vaccin har ordinerats åt dig.
Ge det inte till andra.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad INTANZA är och vad det används för 2.
Innan du använder INTANZA 3.
Hur du använder INTANZA 4.
Eventuella biverkningar 5.
Hur INTANZA ska förvaras 6.
Övriga upplysningar
1.
VAD INTANZA ÄR OCH VAD DET ANVÄNDS FÖR
INTANZA är ett vaccin.
Detta vaccin rekommenderas för att hjälpa till att skydda dig mot influensa.
Vaccinet kan administreras till vuxna upp till 59 års ålder, särskilt till dem som löper ökad risk för influensarelaterade komplikationer.
När en injektion INTANZA ges börjar immunförsvaret (kroppens naturliga försvar) utveckla ett skydd mot influensainfektion.
INTANZA hjälper till att skydda dig mot de tre virusstammar som finns i vaccinet, och mot andra närbesläktade stammar.
Full effekt av vaccinet uppnås vanligtvis 2– 3 veckor efter vaccinationen.
2.
INNAN DU ANVÄNDER INTANZA
Använd inte INTANZA
- Om du är allergisk (överkänslig) mot:
-
De aktiva substanserna, eller mot något av övriga innehållsämnen i INTANZA som finns angivna i avsnitt 6 ” ÖVRIGA UPPLYSNINGAR ” i denna bipacksedel,
Mot ägg, hönsproteiner, neomycin, formaldehyd eller oktoxinol 9
- Om du har en febersjukdom eller akut infektion ska vaccinationen skjutas upp tills du blivit
frisk igen.
Var särskilt försiktig med INTANZA
- Innan du får vaccinet ska du berätta för läkaren om du har nedsatt immunförsvar
(immunsuppression) på grund av sjukdom eller läkemedel, eftersom vaccinet eventuellt inte fungerar så bra i så fall.
- INTANZA får under inga omständigheter administreras i en ven (intravaskulärt).
- Om du av någon anledning tar ett blodprov inom några dagar efter en influensavaccination ska
du informera läkaren.
Tester för HIV- 1, hepatit C- virus och HTLV- 1 kan påverkas.
- Barn och ungdomar:
30 INTANZA rekommenderas inte till barn och ungdomar under 18 år.
Användning av andra läkemedel
- Andra vaccin:
kroppsdelar.
Observera att biverkningarna kan intensifieras.
- Tala om för läkaren om du har behandlats med läkemedel som kan försämra ditt immunsvar,
som kortikosteroider (t. ex. kortison), läkemedel mot cancer (kemoterapi), strålbehandling eller andra läkemedel som påverkar immunsystemet.
I sådana fall fungerar vaccinet eventuellt inte så bra.
Tala om för läkaren eller apotekspersonalen om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning
Tala om för läkaren eller apotekspersonalen om du är gravid eller tror du kan vara gravid.
Läkaren eller apotekspersonalen kommer att avgöra om du ska ges INTANZA.
Vaccinet INTANZA kan användas under amning.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner
Inga studier har utförts.
Vaccinet har troligtvis ingen effekt på din förmåga att köra eller använda maskiner.
3.
HUR DU ANVÄNDER INTANZA
INTANZA administreras till dig av en läkare eller sjuksköterska.
Vuxna från 18 till 59 års ålder får en dos på 0, 1 ml.
INTANZA ges som en injektion i hudens övre skikt (helst vid överarmens muskel).
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan INTANZA orsaka biverkningar men alla användare behöver inte få dem.
I kliniska prövningar har följande biverkningar rapporterats vid användning av INTANZA:
Frekvensen av eventuella biverkningar anges nedan enligt följande konvention: mycket vanliga (uppträder hos fler än 1 av 10 vaccinerade) vanliga (uppträder hos 1 till 10 användare av 100) mindre vanliga (uppträder hos 1 till 10 användare av 1 000) sällsynta (uppträder hos 1 till 10 användare av 10 000) mycket sällsynta (uppträder hos färre än 1 användare av 10 000) ingen känd frekvens (kan inte beräknas utifrån tillgängliga data).
Mycket vanliga
- Vid injektionsstället: rodnad, svullnad, hårdhet, klåda och smärta.
- Allmän sjukdomskänsla, huvudvärk och muskelvärk.
Vanliga
- Blåmärken vid injektionsstället
- Frossa och feber (38, 0°C eller högre).
Mindre vanliga
- Trötthet, svullnad av körtlar i hals, armhåla eller ljumske, krypningar eller domning, ledvärk,
klåda och utslag.
Sällsynta
- Ökade svettningar,
Följande biverkningar har rapporterats med andra vaccin mot influensa: • tillfällig minskning av antalet blodplättar, vilket kan resultera i blåmärken eller blödning • allergiska reaktioner som i sällsynta fall kan leda till:
- fel i blodcirkulationen (chock) som leder till medicinskt nödläge
- svullet ansikte, svalg eller svullen tunga, svårighet att svälja, nässelutslag och svårighet att
andas (angioödem) • smärta längs nervbanorna, feberkramper, störningar i nervsystemet inklusive inflammation i hjärnan eller ryggmärgen, inflammation i nerverna eller Guillain- Barrés syndrom som orsakar extrem svaghet och förlamning • kärlinflammation, som i mycket sällsynta fall kan leda till övergående njurproblem • hudreaktioner som kan spridas över hela kroppen, inklusive nässelutslag.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Du ska omedelbart uppsöka läkare om du upplever symptom på angioödem, som t. ex.:
• • •
svullet ansikte, svalg eller svullen tunga svårighet att svälja nässelutslag och svårighet att andas.
5.
HUR INTANZA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används INTANZA före det utgångsdatum som anges på kartongen efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2°C– 8°C).
Får ej frysas.
Ljuskänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
De aktiva substanserna är spjälkat influensavirus *, inaktiverat, som innehåller antigen ekvivalent med följande stammar:
A/ New Caledonia/ 20/ 99 (H1N1) - liknande stam (A/ New Caledonia/ 20/ 99 (IVR- 116)) 9 mikrogram HA **
A/ Wisconsin/ 67/ 2005 (H3N2) - liknande stam (A/ Wisconsin/ 67/ 2005 (NYMC X- 161)) 9 mikrogram HA **
32 B / Malaysia/ 2506/ 2004- liknande stam (B/ Malaysia/ 2506/ 2004) 9 mikrogram HA **
Per 0, 1 ml dos
* framställt ur befruktade hönsägg från friska flockar ** hemagglutinin
Detta vaccin överensstämmer med rekommendationer från WHO (norra halvklotet) och beslut inom EU för säsongen 2006/ 2007.
Övriga innehållsämnen är: natriumklorid, kaliumklorid, dinatriumfosfatdihydrat, kaliumdivätefosfat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Vaccinet är en färglös och opalskimrande suspension.
INTANZA är en injektionsvätska, suspension, i en förfylld spruta om 0, 1 ml med mikroinjektionssystem i förpackningar med 1, 10 eller 20 sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
Innehavare av godkännande för försäljning och tillverkare Innehavare av godkännande för försäljning:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F- 69007 Lyon, Frankrike.
Tillverkare:
Sanofi Pasteur – Parc Industriel d’ Incarville – 27100 Val- de- Reuil – Frankrike Sanofi Pasteur, Campus Mérieux – 1541, Avenue Marcel Mérieux – 69280 Marcy l’ Etoile – Frankrike
För ytterligare upplysningar om detta läkemedel, kontakta den lokala representanten för innehavaren av godkännande för försäljning:
België/ Belgique/ Belgien Sanofi Pasteur MSD Tél/ Tel: +32 2 726. 9584
Luxembourg/ Luxemburg Sanofi Pasteur MSD Tél: +32 2 726. 9584
България Sanofi Pasteur representative Office Teл.: +359 2 980 08 33
Magyarország sanofi- aventis zrt Tel.: +36 1 505 2723
Česká republika Sanofi Pasteur Odd. vakcín Sanofi- aventis, s. r. o.
Tel.: +420 222 522 523 Tel: +420 233 086 111
Malta Cherubino Ltd Tel.: +356 21 343270
Danmark Sanofi Pasteur MSD Tlf: +45 23 32 69 29
Nederland Sanofi Pasteur MSD Tel: +31. 23. 567. 96. 00
Deutschland Sanofi Pasteur MSD GmbH Tel: +49 6224. 594. 0
Norge Sanofi Pasteur MSD Tlf: +47. 67. 50. 50. 20
Eesti Sanofi- Aventis Estonia OÜ Tel.: +372 627 3488
Österreich Sanofi Pasteur MSD GmbH Tel: +43. 1. 866. 70. 22. 202
Ελλάδα ΒΙΑΝΕΞ Α. Ε.
Τηλ: +30. 210. 8009111
Polska Sanofi Pasteur Sp. z o. o.
Tel.: +48 22 661 55 39
España Sanofi Pasteur MSD S. A.
Tel: +34. 91. 371. 78. 00
Portugal Sanofi Pasteur MSD, SA Tel: +351 21 470 4550
France Sanofi Pasteur MSD SNC Tél: +33. 4. 37. 28. 40. 00
România Sanofi pasteur – Representative Office Tel.: +40( 21) 317 31 36
Ireland Sanofi Pasteur MSD Ltd Tel: +353 1 468 5600
Slovenija ALPE s. p.
Tel.: +386 (0) 1 432 62 38
Ísland Sanofi Pasteur MSD Sími: +32. 2. 726. 95. 84
Slovenská republika Sanofi Aventis, divízia vakcíny Tel.: +421 2 57 103 777
Italia Sanofi Pasteur MSD Spa Tel: +39 06. 664. 09. 211
Suomi/ Finland Sanofi Pasteur MSD Puh/ Tel: +358. 9. 565. 88. 30
Κύπρος Γ.
Α.
Σταµάτης & Σια Λτδ.
Τηλ.: +357 - 22 76 62 76
Sverige Sanofi Pasteur MSD Tel: +46 8 564 888 60
Latvija Sanofi Aventis Latvia SIA Vakcīnu nodaļa Tel.: +371 7103010
United Kingdom Sanofi Pasteur MSD Ltd Tel: +44. 1. 628. 785. 291
Lietuva Sanofi – Aventis Lietuva, UAB Tel.: +370 5 2730967
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}.
34 Mikroinjektionssystemet
Fingerkuddar
Mikronål
Kolvstång
Fönster
Nålskydd Skydds - hätta
Vaccin
Krage
35 BRUKSANVISNING
Läs instruktionerna före användning
2 / HÅLL MIKROINJEKTIONSSYSTEMET 1 / TA BORT SKYDDSHÄTTAN MELLAN TUMMEN & LÅNGFINGRET
Ta bort skyddshättan från mikroinjektions - systemet.
Dra inte in luft genom nålen.
Håll systemet genom att placera endast tummen och långfingret på fingerkuddarna; pekfingret förblir fritt.
Placera inte fingrarna på fönstren.
3 / FÖR SNABBT IN NÅLEN VINKELRÄTT MOT HUDEN
4 / INJICERA MED HJÄLP AV PEKFINGRET
För in nålen vinkelrätt mot huden i deltoidregionen med en kort, snabb rörelse.
När mikronålen har förts in, bibehåll ett lätt tryck mot huden och injicera genom att trycka på kolvstången med pekfingret.
Ventest är inte nödvändigt.
5 / AKTIVERA NÅLSKYDDET GENOM ATT TRYCKA ORDENTLIGT PÅ KOLVSTÅNGEN
Ta bort nålen från huden.
Rikta nålen bort från dig själv och andra.
Med samma hand trycker du ordentligt med tummen på kolvstången för att aktivera nålskyddet.
Du hör ett klick och ett skydd kommer ut och täcker nålen.
Släng genast systemet i närmaste behållare för vassa föremål.
observeras eller ej.
Aktiverat nålskydd vaccinet administrerats krävs ingen omvaccinering.
HUR DU ANVÄNDER INTANZA
36 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
INTANZA 15 mikrogram/ stam injektionsvätska, suspension Vaccin mot influensa (spjälkat virus, inaktiverat)
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
I denna bipacksedel finner du information om:
1.
Vad INTANZA är och vad det används för 2.
Innan du använder INTANZA 3.
Hur du använder INTANZA 4.
Eventuella biverkningar 5.
Hur INTANZA ska förvaras 6.
Övriga upplysningar
1.
VAD INTANZA ÄR OCH VAD DET ANVÄNDS FÖR
INTANZA är ett vaccin.
Detta vaccin rekommenderas för att hjälpa till att skydda dig mot influensa.
Vaccinet kan administreras till vuxna från 60 års ålder, särskilt till dem som löper ökad risk för influensarelaterade komplikationer.
När en injektion INTANZA ges börjar immunförsvaret (kroppens naturliga försvar) utveckla ett skydd mot influensainfektion.
INTANZA hjälper till att skydda dig mot de tre virusstammar som finns i vaccinet, och mot andra närbesläktade stammar.
Full effekt av vaccinet uppnås vanligtvis 2– 3 veckor efter vaccinationen.
2.
INNAN DU ANVÄNDER INTANZA
Använd inte INTANZA
- Om du är allergisk (överkänslig) mot:
-
De aktiva substanserna, eller mot något av övriga innehållsämnen i INTANZA som finns angivna i avsnitt 6 ” ÖVRIGA UPPLYSNINGAR ” i denna bipacksedel,
-
Mot ägg, hönsproteiner, neomycin, formaldehyd eller oktoxinol 9
- Om du har en febersjukdom eller akut infektion ska vaccinationen skjutas upp tills du blivit
Var särskilt försiktig med INTANZA
(immunsuppression) på grund av sjukdom eller läkemedel, eftersom vaccinet evetuellt inte fungerar så bra i så fall.
Tester för HIV- 1, hepatit C- virus och HTLV- 1 kan påverkas.
37 Användning av andra läkemedel
- Andra vaccin:
INTANZA kan ges samtidigt som andra vaccin genom injektion i olika
kroppsdelar.
Observera att biverkningarna kan intensifieras.
- Tala om för läkaren om du har behandlats med läkemedel som kan försämra ditt immunsvar,
som kortikosteroider (t. ex. kortison), läkemedel mot cancer (kemoterapi), strålbehandling eller andra läkemedel som påverkar immunsystemet.
I sådana fall fungerar vaccinet eventuellt inte så bra.
Tala om för läkaren eller apotekspersonalen om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning
Därför är denna information ej relevant.
Körförmåga och användning av maskiner
Inga studier har utförts.
Vaccinet har troligtvis ingen effekt på din förmåga att köra eller använda maskiner.
3.
HUR DU ANVÄNDER INTANZA
INTANZA administreras till dig av en läkare eller sjuksköterska.
Personer från 60 års ålder får en dos på 0, 1 ml.
INTANZA ges som en injektion i hudens övre skikt (helst vid överarmens muskel).
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan INTANZA orsaka biverkningar men alla användare behöver inte få dem.
I kliniska prövningar har följande biverkningar rapporterats vid användning av INTANZA:
Frekvensen av eventuella biverkningar anges nedan enligt följande konvention: mycket vanliga (uppträder hos fler än 1 av 10 vaccinerade) vanliga (uppträder hos 1 till 10 användare av 100) mindre vanliga (uppträder hos 1 till 10 användare av 1 000) sällsynta (uppträder hos 1 till 10 användare av 10 000) mycket sällsynta (uppträder hos färre än 1 användare av 10 000) ingen känd frekvens (kan inte beräknas utifrån tillgängliga data).
- Vid injektionsstället: rodnad, hårdhet, svullnad, klåda och smärta.
- Allmän sjukdomskänsla, feber (38, 0°C eller högre) och frossa.
- Trötthet, ledvärk och ökade svettningar.
- krypningar eller domning, smärta, dåliga reflexer, förlamning längs en nervbana, klåda och
Följande biverkningar har rapporterats med andra vaccin mot influensa: • tillfällig minskning av antalet blodplättar, vilket kan resultera i blåmärken eller blödning, tillfällig svullnad av körtlar i hals, armhåla eller ljumske • allergiska reaktioner som i sällsynta fall kan leda till
- fel i blodcirkulationen (chock) som leder till medicinskt nödläge
- svullet ansikte, svalg eller svullen tunga, svårighet att svälja, nässelutslag och svårighet att
andas (angioödem) • smärta längs nervbanorna, feberkramper, störningar i nervsystemet inklusive inflammation i hjärnan eller ryggmärgen, inflammation i nerverna eller Guillain- Barrés syndrom som orsakar extrem svaghet och förlamning • kärlinflammation som i mycket sällsynta fall kan leda till övergående njurproblem • hudreaktioner som kan spridas över hela kroppen, inklusive nässelutslag.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Du ska omedelbart uppsöka läkare om du upplever symptom på angioödem, som t. ex.:
• • •
svullet ansikte, svalg eller svullen tunga svårighet att svälja nässelutslag och svårighet att andas.
5.
HUR INTANZA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används INTANZA före det utgångsdatum som anges på kartongen efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2°C– 8°C).
Får ej frysas.
Ljuskänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
De aktiva substanserna är spjälkat influensavirus *, inaktiverat, som innehåller antigen ekvivalent med följande stammar:
A/ New Caledonia/ 20/ 99 (H1N1) - liknande stam (A/ New Caledonia/ 20/ 99 (IVR- 116)) 15 mikrogram HA **
A/ Wisconsin/ 67/ 2005 (H3N2) - liknande stam (A/ Wisconsin/ 67/ 2005 (NYMC X- 161)) 15 mikrogram HA **
B / Malaysia/ 2506/ 2004- liknande stam (B/ Malaysia/ 2506/ 2004) 15 mikrogram HA **
Per 0, 1 ml dos
39 * framställt ur befruktade hönsägg från friska flockar ** hemagglutinin
Detta vaccin överensstämmer med rekommendationer från WHO (norra halvklotet) och beslut inom EU för säsongen 2006/ 2007.
Övriga innehållsämnen är: natriumklorid, kaliumklorid, dinatriumfosfatdihydrat, kaliumdivätefosfat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Vaccinet är en färglös och opalskimrande suspension.
INTANZA är en injektionsvätska, suspension, i en förfylld spruta om 0, 1 ml med mikroinjektionssystem i förpackningar med 1, 10 eller 20 sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F- 69007 Lyon, Frankrike.
Tillverkare:
Sanofi Pasteur – Parc Industriel d’ Incarville – 27100 Val- de- Reuil – Frankrike Sanofi Pasteur, Campus Mérieux – 1541, Avenue Marcel Mérieux – 69280 Marcy l’ Etoile – Frankrike
För ytterligare upplysningar om detta läkemedel, kontakta den lokala representanten för innehavaren av godkännande för försäljning:
België/ Belgique/ Belgien Sanofi Pasteur MSD Tél/ Tel: +32 2 726. 9584
Luxembourg/ Luxemburg Sanofi Pasteur MSD Tél: +32 2 726. 9584
България Sanofi Pasteur representative Office Teл.: +359 2 980 08 33
Magyarország sanofi- aventis zrt Tel.: +36 1 505 2723
Česká republika Sanofi Pasteur Odd. vakcín Sanofi- aventis, s. r. o.
Tel.: +420 222 522 523 Tel: +420 233 086 111
Malta Cherubino Ltd Tel.: +356 21 343270
Danmark Sanofi Pasteur MSD Tlf: +45 23 32 69 29
Nederland Sanofi Pasteur MSD Tel: +31. 23. 567. 96. 00
Deutschland Sanofi Pasteur MSD GmbH Tel: +49 6224. 594. 0
Norge Sanofi Pasteur MSD Tlf: +47. 67. 50. 50. 20
Eesti Sanofi- Aventis Estonia OÜ Tel.: +372 627 3488
Österreich Sanofi Pasteur MSD GmbH Tel: +43. 1. 866. 70. 22. 202
Ελλάδα ΒΙΑΝΕΞ Α. Ε.
Τηλ: +30. 210. 8009111
Polska Sanofi Pasteur Sp. z o. o.
Tel.: +48 22 661 55 39
España Sanofi Pasteur MSD S. A.
Tel: +34. 91. 371. 78. 00
Portugal Sanofi Pasteur MSD, SA Tel: +351 21 470 4550
France Sanofi Pasteur MSD SNC Tél: +33. 4. 37. 28. 40. 00
România Sanofi pasteur – Representative Office Tel.: +40( 21) 317 31 36
Ireland Sanofi Pasteur MSD Ltd Tel: +353 1 468 5600
Slovenija ALPE s. p.
Tel.: +386 (0) 1 432 62 38
Ísland Sanofi Pasteur MSD Sími: +32. 2. 726. 95. 84
Slovenská republika Sanofi Aventis, divízia vakcíny Tel.: +421 2 57 103 777
Italia Sanofi Pasteur MSD Spa Tel: +39 06. 664. 09. 211
Suomi/ Finland Sanofi Pasteur MSD Puh/ Tel: +358. 9. 565. 88. 30
Κύπρος Γ.
Α.
Σταµάτης & Σια Λτδ.
Τηλ.: +357 - 22 76 62 76
Sverige Sanofi Pasteur MSD Tel: +46 8 564 888 60
Latvija Sanofi Aventis Latvia SIA Vakcīnu nodaļa Tel.: +371 7103010
United Kingdom Sanofi Pasteur MSD Ltd Tel: +44. 1. 628. 785. 291
Lietuva Sanofi – Aventis Lietuva, UAB Tel.: +370 5 2730967
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}.
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida: http: // www. emea. europa. eu / --------------------------------------------------------------------------------------------------------------------------- Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
• Liksom med alla injicerbara vacciner bör lämplig medicinsk behandling och övervakning alltid finnas lätt tillgänglig i händelse av en anafylaktisk reaktion efter administrering av vaccinet. • Vaccinet bör anta rumstemperatur före användning. • Vaccinet ska inte användas om det förekommer främmande partiklar suspensionen. • Vaccinet behöver inte skakas före användning. • Mikroinjektionssystemet för intradermal injektion består av en förfylld spruta med en mikronål (1, 5 mm) och ett nålskyddssystem.
Nålskyddssystemet är utformat för att täcka mikronålen efter användning.
41 Mikroinjektionssystemet
Mikronål
Fingerkuddar
Kolvstång
Fönster
Nålskydd
Skydds - Krage Vaccin hätta
42 BRUKSANVISNING
Läs instruktionerna före användning 2 / HÅLL MIKROINJEKTIONSSYSTEMET 1 / TA BORT SKYDDSHÄTTAN MELLAN TUMMEN & LÅNGFINGRET
Ta bort skyddshättan från mikroinjektions - systemet.
Dra inte in luft genom nålen.
Håll systemet genom att placera endast tummen och långfingret på fingerkuddarna; pekfingret förblir fritt.
Placera inte fingrarna på fönstren.
3 / FÖR SNABBT IN NÅLEN VINKELRÄTT MOT HUDEN
För in nålen vinkelrätt mot huden i deltoidregionen med en kort, snabb rörelse.
4 / INJICERA MED HJÄLP AV PEKFINGRET När mikronålen har förts in, bibehåll ett lätt tryck mot huden och injicera genom att trycka på kolvstången med pekfingret.
Ventest är inte nödvändigt.
5 / AKTIVERA NÅLSKYDDET GENOM ATT TRYCKA ORDENTLIGT PÅ KOLVSTÅNGEN
Ta bort nålen från huden.
Rikta nålen bort från dig själv och andra.
Med samma hand trycker du ordentligt med tummen på kolvstången för att aktivera nålskyddet.
Du hör ett klick och ett skydd kommer ut och täcker nålen.
Släng genast systemet i närmaste behållare för vassa föremål.
Injektionen anses lyckad oavsett om ett märke eller utslag observeras eller ej.
Ifall vätska skulle förekomma vid injektionsstället efter att vaccinet administrerats krävs ingen omvaccinering.
HUR DU ANVÄNDER INTANZA
43
European Medicines Agency
EMEA/ H/ C/ 230
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
INTEGRILIN
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är INTEGRILIN?
INTEGRILIN finns som infusionsvätska, lösning och injektionsvätska, lösning.
INTEGRILIN innehåller den aktiva substansen eptifibatid.
Vad används INTEGRILIN för?
INTEGRILIN används för att förhindra en hjärtinfarkt hos vuxna patienter som har instabil angina (bröstsmärta på grund av förträngningar i hjärtats kransartärer) eller som redan har haft en icke Q- vågsinfarkt (en typ av hjärtattack), när de uppvisat symptom under de senaste 24 timmarna och har EKG- förändringar eller när biologiska förändringar har upptäckts i blodet.
Det ges tillsammans med acetylsalicylsyra och ofraktionerat heparin (andra läkemedel som förhindrar blodproppsbildning).
De patienter som mest sannolikt har nytta av behandling med INTEGRILIN är de som haft akut angina och som kan komma ifråga för en speciell typ av kirurgiskt ingrepp för att vidga kärlen (perkutan transluminal koronarangioplastik, eller PTCA).
Läkemedlet är receptbelagt.
Hur används INTEGRILIN?
INTEGRILIN ska ges intravenöst (i en ven) av en läkare med erfarenhet av behandling av olika hjärttillstånd.
Den rekommenderade dosen är en enda injektion i en ven (180 mikrogram/ kg kroppsvikt) som ges snarast möjligt efter fastställd diagnos.
Denna följs av en kontinuerlig infusion (dropp i en ven) om 2, 0 mikrogram/ kg/ minut i upp till 72 timmar, tills det kirurgiska ingreppet inleds eller tills patienten skrivs ut från sjukhuset (det som inträffar först).
Patienter med måttliga njurproblem ska ges en dos på 1, 0 mikrogram/ kg/ minut under den kontinuerliga infusionen.
Läkemedlet ska inte ges till patienter med allvarliga njurproblem.
När patienten genomgår ett perkutant kranskärlsingrepp kan behandlingen fortgå i upp till 20– 24 timmar efter ingreppet i sammanlagt högst 96 timmar.
Hur verkar INTEGRILIN?
INTEGRILIN är en trombocytaggregationshämmare.
Det innebär att det hjälper till att hindra blodplättarna från att klumpa ihop sig.
När blodet koaguleras beror det på att speciella celler i blodet, trombocyter, klumpar ihop sig (aggregerar).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har INTEGRILINs effekt undersökts?
Effekterna av INTEGRILIN har undersökts i en stor klinisk studie, PURSUIT (11 000 patienter), där INTEGRILIN jämfördes med placebo (behandling med overksamt preparat) hos sjukhuspatienter som visade tecken på att snart utveckla en hjärtinfarkt eller som redan hade haft en liten hjärtinfarkt.
I en annan studie, ESPRIT, jämfördes INTEGRILIN med placebo hos 2 000 patienter som skulle genomgå PTCA för att ta bort en blodpropp i kransartärerna och få ett rör av metallnät, en stent, infört (för att hålla kranskärlet utvidgat).
I bägge studierna fick patienterna även annan medicin för att förhindra blodproppsbildning.
Vilken nytta har INTEGRILIN visat vid studierna?
I PURSUIT- studien var INTEGRILIN effektivare än placebo när det gäller att förhindra dödsfall eller ytterligare hjärtinfarkter under 30 dagar efter att det getts.
I ESPRIT- studien kunde man se en liknande nytta vid 30 dagar.
Den viktigaste nyttan låg i minskningen av ytterligare hjärtinfarkter.
Vilka är riskerna med INTEGRILIN?
Den största risken med INTEGRILIN är blödning (hos fler än 1 patient av 10) och den kan ibland vara allvarlig.
Andra biverkningar är ovanliga eller sällsynta.
Förteckningen över samtliga biverkningar som rapporterats för INTEGRILIN finns i bipacksedeln.
Det ska inte heller ges till patienter som har blödningsproblem eller som har en sjukdom som kan orsaka blödningar (exempelvis stroke eller kraftigt förhöjt blodtryck) eller till patienter med allvarliga lever - eller njurproblem.
Förteckningen över samtliga restriktioner finns i bipacksedeln.
Varför har INTEGRILIN godkänts?
Kommittén för humanläkemedel (CHMP) fann att nyttan hos INTEGRILIN är större än riskerna när det gäller att förhindra en tidig hjärtinfarkt.
Kommittén rekommenderade att INTEGRILIN skulle godkännas för försäljning.
Mera information om INTEGRILIN:
Den 1 juli 1999 beviljade Europeiska kommissionen ett godkännande för försäljning av INTEGRILIN som gäller i hela Europeiska unionen.
Godkännandet för försäljning förnyades den 1 juli 2004.
Innehavare av godkännande för försäljning är Glaxo Group Ltd.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 02- 2007.
©EMEA 2007
2/ 2
Fantasinamn Styrka
Administreringssätt
Innehåll
Förpackningsstorlek
EU/ 1/ 99/ 109/ 001
Integrilin
0. 75 mg/ ml infusionsvätska, lösning
Intravenös användning
Injektionsflaska (glas)
100 ml
1 Injektionsflaska
EU/ 1/ 99/ 109/ 002
Integrilin
2 mg/ ml injektionsvätska, lösning
Intravenös användning
Injektionsflaska (glas)
10 ml
1 Injektionsflaska
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
INTEGRILIN 0, 75 mg/ ml infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
INTEGRILIN innehåller 0, 75 mg/ ml eptifibatid.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Infusionsvätska, lösning Klar, färglös vätska
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
INTEGRILIN är avsett att användas tillsammans med acetylsalicylsyra och ofraktionerat heparin.
INTEGRILIN är avsett för förhindrande av tidig infarkt hos patienter med instabil angina eller icke- Q - vågsinfarkt med den senaste episoden av bröstsmärtor inom de senaste 24 timmarna och med EKG - förändringar och/ eller förhöjda hjärtenzymer.
De patienter som mest sannolikt har nytta av behandling med INTEGRILIN är de som löper hög risk att utveckla hjärtinfarkt inom de 3- 4 närmaste dagarna efter uppkomsten av akut angina inklusive till exempel de som troligen kommer att genomgå en tidig PTCA (perkutan transluminal koronar angioplastik) (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Denna produkt är endast avsedd för sjukhusbruk av specialistläkare med erfarenhet av behandling av akuta koronarsyndrom.
INTEGRILIN infusionsvätska, lösning måste användas tillsammans med INTEGRILIN injektionsvätska, lösning.
Vuxna (≥ 18 år) med instabil angina eller icke- Q- vågsinfarkt Rekommenderad dosering är en intravenös bolusdos på 180 mikrogram/ kg som ges så snart som möjligt efter diagnos, följt av en kontinuerlig infusion på 2, 0 mikrogram/ kg/ min i upp till 72 timmar, tills koronar bypass- kirurgi påbörjas eller tills patienten skrivs ut från sjukhuset (beroende på vilket som kommer först).
Om perkutan koronarintervention (PCI) utförs under behandlingen med eptifibatid ska infusionen fortgå i 20- 24 timmar efter PCI i sammanlagt högst 96 timmar.
Akut eller semi- elektivt ingrepp Om patienten kräver akut behandling eller akut hjärtkirurgi under behandlingen med eptifibatid ska infusionen avslutas omedelbart.
Om patienten kräver semielektiv kirurgi ska infusion med eptifibatid stoppas vid lämplig tidpunkt för att ge tid för trombocytfunktionen att normaliseras.
Nedsatt leverfunktion Erfarenheten hos patienter med nedsatt leverfunktion är mycket begränsad.
Ges med försiktighet till patienter med nedsatt leverfunktion hos vilka koagulationen kan påverkas (se avsnitt 4. 3, protrombintid).
2 Nedsatt njurfunktion Hos patienter med måttligt nedsatt njurfunktion (kreatininclearance ≥30 - < 50 ml/ min) ska en intravenös bolusdos på 180 mikrogram/ kg ges följt av en kontinuerlig infusion på 1, 0 mikrogram/ kg/ min som underhållsdos.
Erfarenheten hos patienter med kraftigt nedsatt njurfunktion är begränsad (se avsnitt 4. 3).
Pediatrisk användning Användning hos barn och ungdomar under 18 år rekommenderas inte eftersom data avseende säkerhet och effekt saknas.
4. 3 Kontraindikationer
> 110 mmHg med antihypertensiv behandling)
- kraftigt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) eller behov av dialys
Blödning INTEGRILIN är ett antitrombosmedel som verkar genom att hämma trombocytaggregationen; därför ska patienten följas noga beträffande tecken på blödning under behandlingen (se avsnitt 4. 8).
Kvinnor, äldre personer och patienter med låg kroppsvikt kan ha ökad risk för blödning.
Dessa patienter ska följas noggrant med avseende på blödning.
Blödning är vanligast vid punktionshålet i artären hos patienter som genomgår perkutana arteriella ingrepp.
Alla tänkbara blödningsställen, t. ex. kateterns införingsställen; arteriella, venösa eller nålpunktionsställen; cutdownställen; de gastrointestinala och urogenitala regionerna, måste kontrolleras noggrant.
Andra möjliga blödningsställen, såsom centrala och perifera nervsystemet och retroperitoneala ställen, måste också noga beaktas.
Eftersom INTEGRILIN hämmar trombocytaggregationen måste försiktighet iakttas när det används tillsammans med andra läkemedel som påverkar hemostasen, inklusive tiklopidin och klopidogrel, trombolytika, perorala antikoagulantia, dextranlösningar (se avsnitt 6. 2), adenosin, sulfinpyrazon, prostacyklin, icke- steroida antiinflammatoriska medel och dipyridamol (se avsnitt 4. 5).
Det saknas erfarenhet med INTEGRILIN och lågmolekylära hepariner.
Den kliniska erfarenheten av INTEGRILIN är begränsad hos patienter för vilka trombolytisk behandling är indicerad (t. ex. akut transmural hjärtinfarkt med nya patologiska Q- vågor eller förhöjda ST- segment eller vänstersidig grenblock i EKG).
Följaktligen rekommenderas inte INTEGRILIN i dessa situationer.
3 Infusionen med INTEGRILIN ska omedelbart stoppas om tillstånd uppstår som nödvändiggör trombolysbehandling eller om patienten måste genomgå akut koronar bypass- kirurgi eller kräver aortaballongpump.
Om allvarlig blödning uppstår som inte kan kontrolleras med tryck ska infusionen med INTEGRILIN och eventuell samtidig behandling med ofraktionerat heparin stoppas omedelbart.
Artäringrepp Under behandlingen med eptifibatid sker en signifikant ökning i blödningsfrekvensen, särskilt i området kring femoralisartären där kateterspetsen förs in.
Se noga till att endast den främre väggen på femoralisartären punkteras.
Artärnålar kan avlägsnas när koagulationen normaliserats, t. ex. när aktiverad koagulationstid (ACT) är mindre än 180 sekunder (vanligtvis 2- 6 timmar efter avbruten heparinbehandling).
När introduktionsnålen avlägsnats måste man försäkra sig om att grundlig hemostas görs under noggrann övervakning.
Trombocytopeni INTEGRILIN hämmar trombocytaggregationen, men tycks inte påverka trombocyternas viabilitet.
Såsom visats i kliniska prövningar, var förekomsten av trombocytopeni låg, och jämförbar hos patienter behandlade med eptifibatid eller med placebo.
Trombocytopeni, inklusive akut djup trombocytopeni, har observerats i samband med adminstrering av eptifibatid (se avsnitt 4. 8).
Antal trombocyter ska mätas före behandling, inom 6 timmar efter administrering och därefter åtminstone en gång om dagen under behandling, samt omedelbart vid kliniska tecken på oväntad blödningstendens.
Om patienten får en bekräftad sänkning av trombocyterna till < 100 000/ mm3 ska INTEGRILIN och ofraktionerat heparin avbrytas och patienten följas upp och behandlas på lämpligt sätt.
Ett beslut att ge transfusioner med trombocyter ska baseras på klinisk bedömning på individuell basis.
För patienter med tidigare trombocytopeni av andra parenterala GPIIb/ IIIa hämmare saknas uppgifter beträffande användningen och därför kräver dessa patienter noggrann uppföljning enligt ovan.
Heparinadministrering Heparin rekommenderas om inte en kontraindikation (såsom trombocytopeni i samband med användning av heparin i anamnesen) föreligger.
Instabil angina och icke- Q- vågsinfarkt:
För en patient som väger ≥ 70 kg rekommenderas att en bolusdos på 5 000 enheter ges, följt av en kontinuerlig intravenös infusion på 1 000 enheter/ timme.
Om patienten väger < 70 kg rekommenderas en bolusdos på 60 enheter/ kg följt av en infusion på 12 enheter/ kg/ timme.
Den aktiverade partiella tromboplastintiden (aPTT) ska följas så att man upprätthåller ett värde mellan 50 och 70 sekunder, över 70 sekunder kan det föreligga ökad risk för blödning.
Om PCI ska utföras i samband med instabil angina eller icke- Q- vågsinfarkt, ska den aktiverade koagulationstiden (ACT) följas så att man upprätthåller ett värde mellan 300- 350 sekunder.
Heparinadministrering ska stoppas om ACT överstiger 300 sekunder och inte ges förrän ACT sjunker under 300 sekunder.
Monitorering av laboratorievärden Innan infusion med INTEGRILIN påbörjas rekommenderas följande före behandling för att fastställa existerande hemostatiska avvikelser: protrombintid (PT) och aPTT, serumkreatinin, trombocyter, hemoglobin och hematokritnivåer.
Hemoglobin, hematokrit och trombocyter ska följas såväl i 6 timmar efter behandlingsstart som åtminstone en gång om dagen därefter så länge behandlingen pågår (eller oftare om det finns tecken på uttalad sjukdom).
Om trombocyterna sjunker under 100 000/ mm3 måste ytterligare kontroll av trombocyterna göras för att utesluta pseudotrombocytopeni.
Avbryt behandling med ofraktionerat heparin.
Hos patienter som genomgår PCI ska även ACT mätas.
Patienterna måste följas med avseende på blödning och behandlas om nödvändigt (se avsnitt 4. 9).
4 Immunogenicitet Immunogent svar eller antikroppar mot eptifibatid har observerats i enstaka fall hos tidigare obehandlade patienter eller i sällsynta fall hos patienter som reexponeras för eptifibatid.
Endast begränsad erfarenhet föreligger av upprepad administrering av INTEGRILIN.
Om behandling med INTEGRILIN upprepas förväntas inte något minskat terapeutiskt svar.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
INTEGRILIN tycktes inte öka risken för större och mindre blödningar i samband med samtidig användning av warfarin och dipyridamol.
INTEGRILIN- behandlade patienter som hade en protrombintid (PT) > 14, 5 sekunder och erhöll warfarin samtidigt tycktes inte ha någon ökad blödningsrisk.
Data är begränsade beträffande användningen av INTEGRILIN hos patienter som får trombolytiska medel.
Det fanns inga entydiga tecken på att eptifibatid ökade risken för större och mindre blödningar i samband med vävnads- plasminogen- aktivator vare sig i en PCI eller en akut hjärtinfarktstudie; eptifibatid tycktes emellertid öka risken för blödning när det gavs med streptokinas i en akut hjärtinfarktstudie.
I en akut hjärtinfarktstudie omfattande 181 patienter gavs eptifibatid (i regimer upp till en bolusinjektion på 180 mikrogram/ kg, följt av en infusion upp till 2 mikrogram/ kg/ min i upp till 72 timmar) samtidigt med streptokinas (1, 5 miljoner enheter under 60 minuter).
Vid de högsta infusionshastigheterna (1, 3 mikrogram/ kg/ min och 2, 0 mikrogram/ kg/ min) som studerades, sattes eptifibatid i samband med ökat antal blödningar och transfusioner jämfört med när streptokinas gavs ensamt.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med eptifibatid saknas.
Djurstudier är ofullständiga vad gäller effekter på graviditet, embryonal/ fosterutveckling, förlossning eller utveckling efter födseln (se avsnitt 5. 3).
Risken för människa är okänd.
INTEGRILIN skall användas under graviditet endast då det är absolut nödvändigt.
Det är inte känt om eptifibatid utsöndras i modersmjölk.
Avbrytande av amning under behandlingsperioden rekommenderas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ej relevant eftersom INTEGRILIN är avsett för patienter som är inlagda på sjukhus.
4. 8 Biverkningar
De flesta biverkningar som upplevts av patienter vilka behandlats med eptifibatid har i allmänhet varit relaterade till blödning eller till kardiovaskulära händelser som ofta förekommer hos denna typ av patienter.
Vid rekommenderad terapeutisk dos, som gavs i PURSUIT- studien vilken omfattade nära 11 000 patienter, utgjorde blödning den vanligaste komplikationen under behandlingen med eptifibatid.
TIMI- kriterierna (Thrombolysis in Myocardial Infarction).
Blödning Mindre blödningar var en mycket vanlig (> 1/ 10) komplikation efter administrering av eptifibatid (13, 1%, eptifibatid vs 7, 6%, placebo).
Blödningar var vanligare hos patienter som
5 fick heparinbehandling ledande till ACT över 350 sekunder samtidigt som de genomgick PCI (se avsnitt 4. 4, heparinanvändning).
10, 8% vs 9, 3%.
Större blödningar definierades som antingen en intrakraniell blödning eller en minskning i hemoglobinvärdet med mer än 5 g/ dl (se tabell 1).
Förekomsten av allvarliga eller livshotande blödningar med eptifibatid var vanlig (> 1/ 100, < 1/ 10); 1, 9% vs 1, 1% med placebo.
Behandling med eptifibatid ökade behovet av blodtransfusioner måttligt (11, 8% vs 9, 3%, placebo).
I undergruppen med patienter som genomgick PCI observerades större blödningar oftare hos patienterna behandlade med eptifibatid, 9, 7%, jämfört med 4, 6% av de placebobehandlade patienterna.
Andra biverkningar Sammantaget rapporterades i samma studie allvarliga biverkningar förutom blödningar i samma utsträckning hos patienter behandlade med eptifibatid som hos patienter behandlade med placebo.
Vanligt (> 1/ 100, < 1/ 10) förekommande biverkningar (förekomst ≥ 2% i alla grupper) i PURSUIT var biverkningar i samband med den underliggande sjukdomen, såsom förmaksflimmer, hypotension, hjärtsvikt, hjärtstillestånd och chock.
Biverkningar som rapporterades inom 30 dagar efter insättandet av behandling med eptifibatid i PURSUIT rapporteras i tabell 1 nedan.
Patienter med instabil angina/ icke- Q- vågsinfarkt [PURSUIT - studien] erhöll en intravenös bolus på 180 mikrogram/ kg följt av en kontinuerlig infusion på 2, 0 mikrogram/ kg/ min i upp till 72 timmar (96 timmar om PCI utfördes).
6 I tabellen nedan presenteras biverkningar efter fallande allvarlighetsgrad inom varje frekvensgrupp.
Rapporterade biverkningar i PURSUIT efter 30 dagar * Mycket vanlig (> 1/ 10), Vanlig (> 1/ 100, < 1/ 10), Mindre vanlig (> 1/ 1 000, < 1/ 100), Sällsynt (> 1/ 10 000, < 1/ 1 000), Mycket sällsynt (< 1/ 10 000)
Biverkning
Placebo
Eptifibatid
Blodet och lymfsystemet Mycket vanlig
(N=4 696)
(N=4 679)
Större blödning
9, 3%
10, 8%
Ljumskartären vid punktionen Koronar bypass- relaterad Urogenital Gastrointestinal Retroperitoneal Oral/ Orofaryngeal Hemoglobin -, hematokritsänkning
1, 3 6, 7 0, 3 0, 4 0, 04 0, 2 1, 5
2, 7 6, 5 0, 8 1, 5 0, 2 1, 6 1, 4
Intrakraniell Mycket vanlig
0, 06
0, 1
Mindre blödning
7, 6%
13, 1%
Blödningens typ eller lokalisation:
1, 3 2, 7 1, 6 0, 8 0, 3 1, 4
3, 3 2, 8 3, 9 2, 8 3, 0 1, 4
Mindre vanlig
Trombocytopeni
< 0, 1
0, 2
Mycket vanlig
18, 7%
19, 0%
Hjärtstillestånd Kammarflimmer Ventrikeltakykardi Hjärtsvikt Atrioventrikulär blockad Förmaksflimmer
2, 7 1, 4 1, 1 5, 5 1, 3 6, 4
2, 3 1, 3 1, 1 5, 1 1, 5 6, 3
Chock Hypotension Flebit
2, 5 6, 2 1, 5
2, 6 6, 9 1, 4
Cerebral ischemi
0, 5
0, 4
* Sambandet har inte fastställts för alla biverkningar.
Tabell 2 (nedan) ger en bild av blödningsincidensen enligt TIMI- kriterier och genom invasiva kardiologiska procedurer i PURSUIT- studien.
Tabell 2.
Blödningar (TIMI- kriterier) i relation till ingrepp i PURSUIT- studien
Större
Mindre
Placebo n (%)
Eptifibatid Placebo n (%) n (%)
Eptifibatid n (%)
Patienter
4 577
4 604 4 577
4 604
Samtliga blödningsincidenser
425 (9, 3%)
498 (10, 8%) 347 (7, 6%) 604 (13, 1%)
Uppdelning efter ingrepp:
Koronar bypass Angioplastik utan koronar bypass Angiografi utan angioplastík eller bypass
375 (8, 2%) 27 (0, 6%) 11 (0, 2%)
377 (8, 2%) 64 (1, 4%) 29 (0, 6%)
157 (3, 4%) 102 (2, 2%) 36 (0, 8%)
156 (3, 4%) 197 (4, 3%) 102 (2, 2%)
Enbart läkemedelsbehandling
12 (0, 3%)
28 (0, 6%)
52 (1, 1%)
149 (3, 2%)
Denominatorer baseras på samtliga patienter vars TIMI- klassificering fastställts.
De vanligaste blödningskomplikationerna förekom i samband med kardioinvasiva ingrepp (koronar bypass eller vid femoralisartäringången).
Större blödningar var ovanliga i PURSUIT- studien hos de flesta patienter som inte genomgick koronar bypass inom 30 dagar efter inklusion.
8 Biverkningar rapporterade i ESPRIT- studien redovisas i tabell 3.
Tabell 3.
Rapporterade biverkningar i ESPRIT * Mycket vanlig (> 1/ 10), Vanlig (> 1/ 100, < 1/ 10), Mindre vanlig (> 1/ 1 000, < 1/ 100), Sällsynt (> 1/ 10 000, < 1/ 1 000), Mycket sällsynt (< 1/ 10 000)
Biverkning
Placebo
Eptifibatid
Blodet och lymfsystemet Vanlig
(N=1 024)
(N=1 040)
Större blödning
(4) 0, 4%
(13) 1, 3%
Ljumskartären vid punktionen Urogenital Retroperitoneal Intrakraniell Hematemes Hematuri Övrigt
0, 1 0, 0 0, 0 0, 1 0, 0 0, 0 0, 2
0, 8 0, 1 0, 3 0, 2 0, 1 0, 1 0, 4
Mindre blödning
(18) 1, 8%
(29) 2, 8%
Ljumskartären vid punktionen Gastrointestinal Hematemes Hematuri Övrigt Mindre vanlig
0, 9 0, 2 0, 4 0, 9 0, 2
1, 0 0, 1 0, 6 1, 4 0, 5
Trombocytopeni
0, 0
0, 2
biverkningar
(35) 3, 4%
(34) 3, 3%
Hjärtstillestånd Kammarflimmer Ventrikulär takykardi Hjärtsvikt Atrioventrikulärt block Förmaksflimmer
0, 4 0, 0 0, 1 0, 5 0, 1 0, 3
0, 3 0, 1 0, 1 0, 0 0, 0 0, 3
Hypotension Centrala och perifera nervsystemet Mindre vanlig
0, 2
0, 0
Cerebral ischemi
0, 1
0, 2
9 * Sambandet har inte fastställts för alla biverkningar.
Blodet och lymfsystemet Mycket sällsynta: blödning med dödlig utgång (flertalet rörde centrala och perifera nervsystemet: cerebrala eller intrakraniella blödningar); lungblödning, akut djup trombocytopeni, hematom, anemi.
Immunsystemet Mycket sällsynta: anafylaktiska reaktioner.
Hud och subkutan vävnad Mycket sällsynta: hudutslag, reaktioner på införingsstället såsom urtikaria.
Laboratorievärden Förändringar under behandling med eptifibatid beror på dess kända farmakologiska verkan, dvs hämning av trombocytaggregationen.
Därför är förändringar i laboratorievärden som hör samman med blödning (t. ex. blödningstid) vanliga och förväntade.
Inga tydliga skillnader observerades mellan patienter som behandlades med eptifibatid jämfört med placebo beträffande leverfunktion (ASAT, ALAT, bilirubin, alkalisk fosfatas) eller njurfunktion (serumkreatinin, s- Urea).
4. 9 Överdosering
Erfarenheten hos människa av överdosering med eptifibatid är ytterst begränsad.
Det fanns inga tecken på allvarliga biverkningar i samband med att man av misstag givit höga bolusdoser, snabb infusion rapporterad som överdos, eller höga kumulativa doser.
I PURSUIT- studien fanns det 9 patienter som erhöll bolus och/ eller infusionsdoser som var mer än dubbelt som höga som de som angavs i protokollet, eller som identifierades av prövaren som överdos.
Det förekom ingen massiv blödning hos någon av dessa patienter, även om en patient som genomgick koronar bypassoperation rapporterades ha fått en måttlig blödning.
Framför allt fick ingen av patienterna intrakraniell blödning.
Det finns risk för att en överdos eptifibatid kan ge upphov till en blödning.
På grund av dess korta halveringstid och snabba utsöndring kan effekten av eptifibatid snabbt stoppas genom att infusionen avbryts.
Även om eptifibatid kan dialyseras, är behovet av dialys således osannolik.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antikoagulantia (trombocytaggregationshämmande medel utom heparin), ATC- kod:
B01A C16
Eptifibatid, en syntetisk cyklisk heptapeptid som innehåller sex aminosyror, inklusive en cysteinamid - och en merkaptopropionyl( desaminocysteinyl) rest, är ett trombocytaggregationshämmande medel och hör till gruppen RGD - (arginin- glycin- aspartat) - mimetika.
Eptifibatid hämmar trombocytaggregationen reversibelt genom att förhindra bindning av fibrinogen, von Willebrand- faktor och andra adhesiva ligander till glykoprotein (GP) IIb/ IIIa- receptorer.
Eptifibatid hämmar trombocytaggregationen på ett dos - och koncentrationsberoende sätt vilket visats genom ex vivo trombocytaggregation med hjälp av adenosindifosfat (ADP) och andra agonister som inducerar trombocytaggregation.
Effekten av eptifibatid märks omedelbart efter administrering av en 180 mikrogram/ kg intravenös bolus.
10 infusion, ger denna behandling > 80% hämning av ADP- inducerad ex vivo trombocytaggregation, vid fysiologiska kalciumkoncentrationer hos mer än 80% av patienterna.
Trombocythämningen var snabbt reversibel, med återhämtning av trombocytfunktionen till den ursprungliga nivån (> 50% trombocytaggregation) 4 timmar efter avslutad kontinuerlig infusion av 2, 0 mikrogram/ kg/ min.
Mätningar av ADP- inducerad ex vivo trombocytaggregation vid fysiologiska kalciumkoncentrationer (D- fenylalanyl- L- propyl- L- arginin klormetylketon [PPACK] antikoagulans) hos patienter med instabil angina och icke- Q- vågsinfarkt visade en koncentrationsberoende hämning med IC50 (50% hämmande koncentration) på cirka 550 ng/ ml och IC80 (80% hämmande koncentration) på cirka 1 100 ng/ ml.
PURSUIT- studien Den pivotala kliniska prövningen för instabil angina/ icke- Q- vågsinfarkt var PURSUIT.
Denna studie omfattade 726 centra, 27 länder, var dubbel- blind, randomiserad, placebokontrollerad med 10 948 patienter med instabil angina eller icke- Q- vågsinfarkt.
ST- sänkning > 0, 5 mm i mindre än 30 minuter eller ihållande ST- förhöjning > 0, 5 mm som inte kräver reperfusionsbehandling eller trombolytika, T - vågsinversion (> 1 mm) • eller förhöjt CK- MB.
Patienterna randomiserades till antingen placebo, eptifibatid 180 mikrogram/ kg bolus följt av en infusion på 2, 0 mikrogram/ kg/ min (180/ 2, 0) eller eptifibatid 180 mikrogram/ kg bolus följt av en infusion på 1, 3 mikrogram/ kg/ min (180/ 1, 3).
Infusionen pågick till utskrivningen från sjukhuset, tills det var dags för bypass- operation, eller i upp till 72 timmar, beroende på vilket som kom först.
Om PCI utfördes fortsatte infusionen med eptifibatid i 24 timmar efter ingreppet vilket gav en infusion på upp till 96 timmar.
Armen som fick 180/ 1, 3 stoppades efter en interimsanalys, såsom beskrivs i protokollet, när de båda armarna med aktiv behandling visade sig ha lika stor förekomst av blödningar.
Patienterna sköttes enligt gängse behandlingsrutiner vid prövningskliniken; antalet angiografier, PCI och koronara bypass- operationer skiljde sig därför avsevärt från klinik till klinik och från land till land.
Av patienterna i PURSUIT genomgick 13% PCI under infusionen med eptifibatid, av vilka omkring 50% erhöll intrakoronarstents; 87% fick läkemedelsbehandling (utan PCI under infusionen med eptifibatid).
De allra flesta patienterna fick acetylsalicylsyra (75- 325 mg en gång dagligen).
Ofraktionerat heparin gavs intravenöst eller subkutant enligt läkarens val, vanligen som intravenös bolus på 5 000 enheter följt av en kontinuerlig infusion på 1 000 enheter/ timme.
Det rekommenderades att sträva efter en aPTT på 50- 70 sekunder.
Totalt 1. 250 patienter genomgick PCI inom 72 timmar efter randomisering, varvid de erhöll ofraktionerat heparin intravenöst för att upprätthålla en aktiverad koagulationstid (ACT) på 300- 350 sekunder.
Primär endpoint för studien var förekomst av död oavsett orsak eller ny hjärtinfarkt (MI) (utvärderad av en blindad kommitté för kliniska händelser, CEC) inom 30 dagar efter randomisering.
Begreppet MI kunde definieras som asymptomatisk med enzymstegring av CK- MB eller ny Q- våg.
11 Jämfört med placebo minskade eptifibatid givet som 180/ 2, 0 signifikant förekomsten av primära endpoints (tabell 4); detta motsvarar undvikande av ungefär 15 händelser per 1 000 behandlade patienter.
Förekomst av död/ CEC- bedömd MI (“ Behandlad som randomiserad ” population)
Tid
Placebo
Eptifibatid
p- värde
30 dagar a
743/ 4 697 (15, 8%) 667/ 4 680 (14, 3%)
:
Pearson’ s chi- square test av skillnaden mellan placebo och eptifibatid.
Resultat med hänsyn till primär endpoint kunde i huvudsak hänföras till förekomsten av hjärtinfarkt.
Minskningen i förekomst av endpoints hos patienter som fick eptifibatid kom tidigt under behandlingen (inom de första 72- 96 timmarna) och denna minskning upprätthölls i 6 månader utan signifikant effekt på mortaliteten.
De patienter som troligast har nytta av behandling med eptifibatid är de som löper hög risk att utveckla hjärtinfarkt inom de första 3- 4 dagarna efter uppkomst av akut angina.
Enligt epidemiologiska fynd har en högre incidens kardiovaskulära händelser satts i samband med vissa indikatorer, till exempel:
ESPRIT- studien ESPRIT (Enhanced Suppression of the Platelet IIb/ IIIa Receptor with eptifibatid Therapy) var en dubbel- blind, randomiserad, placebo- kontrollerad studie (n=2 064) vid icke- akut PCI med intrakoronar stent.
Alla patienter fick rutinmässig standardbehandling och randomiserades till antingen placebo eller eptifibatid (2 bolusdoser på 180 mikrogram/ kg och en kontinuerlig infusion tills patienten skrevs ut från sjukhuset eller i högst 18- 24 timmar).
Den första bolusinjektionen och infusionen påbörjades samtidigt och omedelbart före PCI- ingreppet och följdes av en andra bolusdos 10 minuter efter den första.
Infusionshastigheten var 2, 0 mikrogram/ kg/ min för patienter med serumkreatinin ≤ 175 mikromol/ l eller 1, 0 mikrogram/ kg/ min för serumkreatinin > 175 upp till 350 mikromol/ l.
I studiens eptifibatid - arm fick praktiskt taget alla patienter acetylsalicylsyra (99, 7%) och 98, 1% fick någon tienopyridin (95, 4% fick klopidogrel och 2, 7% fick tiklopidin).
Dagen för PCI, före kateterisering, fick 53, 2% någon tienopyridin (52, 7% klodipogrel; 0, 5% tiklopidin) – för det mesta som bolusdos (300 mg bolus eller mer).
Placeboarmen var snarlik (99, 7% acetylsalicylsyra, 95, 9% klopidogrel, 2, 6% tiklopidin).
ESPRIT- studien använde en förenklad dosering av heparin under PCI bestående av en initial bolus på 60 enheter/ kg varvid ett ACT på 200- 300 sekunder eftersträvades.
Primära endpoints i studien var död (D), hjärtinfarkt (MI), brådskande revaskularisering av målkärlet (UTVR) och akut understödjande antitrombotisk behandling med GP IIb/ IIIa- hämmare (RT) inom 48 timmar efter randomisering.
12 Hjärtinfarkt definierades efter laboratoriekriterier för CK- MB.
För denna diagnos måste det, inom 24 timmar efter PCI- ingreppet, finnas åtminstone två CK- MB värden ≥ 3 x den övre gränsen för normalvärdet; således krävdes inte utvärdering av kommittén för kliniska händelser.
Hjärtinfarkt kunde även rapporteras efter bedömning av kommittén för kliniska händelser av en prövarrapport.
Den primära analysen av endpoints [sammanslagning av de fyra händelserna död, hjärtinfarkt, brådskande revaskularisering av målkärlet (UTVR) och trombolytisk räddning (TBO) efter 48 timmar] visade en 37% relativ och 3, 9% absolut minskning i eptifibatidgruppen (6, 6% händelser jämfört med 10, 5%, p = 0. 0015).
Resultat för primär endpoint tillskrevs huvudsakligen den minskade förekomsten av enzymatisk hjärtinfarkt, definierad som förekomst av tidig förhöjning av hjärtenzymer efter PCI (80 av 92 hjärtinfarkter i placebogruppen jämfört med 47 av 56 hjärtinfarkter i eptifibitidgruppen).
Den kliniska betydelsen av sådana enzymatiska hjärtinfarkter är fortfarande kontroversiell.
Liknande resultat erhölls också beträffande de 2 sekundära endpoints som utvärderades efter 30 dagar: sammansättningen död, hjärtinfarkt och UTVR, samt den mer påtagliga kombinationen död och hjärtinfarkt.
Minskningen i incidensen av endpointhändelser hos patienter som erhöll eptifibatid kom tidigt under behandlingen.
Därefter sågs ingen ytterligare effekt upp till 1 år.
Förlängning av blödningstiden Administrering av eptifibatid som intravenös bolusdos och infusion orsakar en upp till 5- faldig ökning av blödningstiden.
Denna ökning är snabbt reversibel när infusionen avbryts och blödningstiden återgår till ursprungsvärdet inom ungefär 6 (2- 8) timmar.
När eptifibatid ges ensamt har det inga mätbara effekter på protrombintid (PT) eller aktiverad partiell tromboplastintid (aPTT).
5. 2 Farmakokinetiska uppgifter
Eptifibatids farmakokinetik är lineär och proportionell till dosen för bolusdoser mellan 90 och 250 mikrogram/ kg och infusionshastigheter mellan 0, 5 och 3, 0 mikrogram/ kg/ min.
För en 2, 0 mikrogram/ kg/ min infusion varierar jämviktskoncentrationer av eptifibatid i plasma mellan 1, 5 och 2, 2 mikrogram/ ml hos patienter med koronarsjukdom.
Dessa plasmakoncentrationer uppnås snabbt då infusionen föregås av en 180 mikrogram/ kg bolusdos.
Bindningsgraden till humant plasmaprotein är omkring 25%.
I samma population är halveringstiden för eliminering från plasma omkring 2, 5 timmar, plasma clearance 55 till 80 ml/ kg/ timme och distributionsvolymen ungefär 185 till 260 ml/ kg.
Hos friska försökspersoner utgjorde utsöndringen via njurarna omkring 50% av totala kroppsclearance; omkring 50% utsöndras i oförändrad form.
Hos patienter med måttlig till svår njurinsufficiens (kreatininclearance < 50 ml/ min) minskar clearance av eptifibatid med cirka 50% och plasmanivåerna vid steady state blir ungefär dubbelt så höga.
Inga formella farmakokinetiska interaktionsstudier har utförts.
I en populationsfarmakokinetisk studie fann man emellertid inga tecken på farmakokinetisk interaktion mellan eptifibatid och följande samtidig medicinering: amlopidin, atenolol, atropin, captopril, cefazolin, diazepam, digoxin, diltiazem, difenhydramin, enalapril, fentanyl, furosemid, heparin, lidokain, lisinopril, metoprolol, midazolam, morfin, nitrater, nifedipin och warfarin.
5. 3 Prekliniska säkerhetsuppgifter
Toxikologiska studier som utförts med eptifibatid omfattar singel - och flerdosstudier på råtta, kanin och apa, reproduktionsstudier på råtta och kanin, in vitro - och in vivo- studier av genotoxicitet och irritations -, överkänslighets - och antigenicitetsstudier.
Inga oväntade toxiska effekter för en substans med denna farmakologiska profil observerades och fynden var i överensstämmelse med klinisk erfarenhet, med blödningseffekter som den huvudsakliga biverkan.
Inga genotoxiska effekter sågs med eptifibatid.
13 Teratologiska studier har genomförts med kontinuerlig intravenös infusion av eptifibatid till dräktiga råttor i doser upp till 72 mg/ kg/ dag (cirka 4 gånger den rekommenderade högsta dosen till människa beräknat på kroppsytan) och till dräktiga kaniner i totala dygnsdoser upp till 36 mg/ kg/ dag (cirka 4 gånger den rekommenderade högsta dosen till människa beräknat på kroppsytan).
Dessa studier visade inte på försämrad fertilitet eller fosterskador på grund av eptifibatid.
Reproduktionsstudier på djur där eptifibatid uppvisar samma farmakologiska aktivitet som hos människa saknas.
Därför är dessa studier inte lämpliga när man ska utvärdera eptifibatids toxicitet beträffande reproduktionsfunktionen (se avsnitt 4. 6).
Eptifibatids karcinogena potential har inte utvärderats i långtidsstudier.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Citronsyramonohydrat Natriumhydroxid Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
INTEGRILIN är inte blandbart med furosemid.
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel förutom de som nämns under 6. 6.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C – 8 °C).
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
En 100 ml Typ I infusionsflaska av glas som försluts med en butylgummipropp och förseglas med en aluminiumförslutning.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Fysikaliska och kemiska studier av kompatibiliteten tyder på att INTEGRILIN kan ges via en intravenös kanal samtidigt med atropinsulfat, dobutamin, heparin, lidokain, meperidin, metoprolol, midazolam, morfin, nitroglycerin, vävnadsplasminogenaktivator eller verapamil.
INTEGRILIN är kompatibelt med 0, 9% natriumklorid injektionslösning och dextros 5% i Normosol R, med eller utan kaliumklorid.
Kontrollera infusionsflaskans innehåll före användning.
Den ska inte användas om den innehåller partiklar eller är missfärgad.
INTEGRILIN lösning behöver inte skyddas för ljus under administreringen.
Eventuell kvarvarande lösning i flaskan kastas.
14 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Glaxo Group Ltd Greenford Middlesex UB6 0NN Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 109/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
1 juli 1999 Datum för förnyat godkännande:
1 juli 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
15 1.
LÄKEMEDLETS NAMN
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
INTEGRILIN innehåller 2 mg/ ml eptifibatid.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning Klar, färglös vätska
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
INTEGRILIN är avsett att användas tillsammans med acetylsalicylsyra och ofraktionerat heparin.
INTEGRILIN är avsett för förhindrande av tidig infarkt hos patienter med instabil angina eller icke- Q - vågsinfarkt med den senaste episoden av bröstsmärtor inom de senaste 24 timmarna och med EKG - förändringar och/ eller förhöjda hjärtenzymer.
De patienter som mest sannolikt har nytta av behandling med INTEGRILIN är de som löper hög risk att utveckla hjärtinfarkt inom de 3- 4 närmaste dagarna efter uppkomsten av akut angina inklusive till exempel de som troligen kommer att genomgå en tidig PTCA (perkutan transluminal koronar angioplastik) (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Denna produkt är endast avsedd för sjukhusbruk av specialistläkare med erfarenhet av behandling av akuta koronarsyndrom.
INTEGRILIN injektionsvätska, lösning måste användas tillsammans med INTEGRILIN infusionsvätska, lösning.
Vuxna (≥ 18 år) med instabil angina eller icke- Q- vågsinfarkt Rekommenderad dosering är en intravenös bolusdos på 180 mikrogram/ kg som ges så snart som möjligt efter diagnos, följt av en kontinuerlig infusion på 2, 0 mikrogram/ kg/ min i upp till 72 timmar, tills koronar bypass- kirurgi påbörjas eller tills patienten skrivs ut från sjukhuset (beroende på vilket som kommer först).
Om perkutan koronarintervention (PCI) utförs under behandling med eptifibatid ska infusionen fortgå i 20- 24 timmar efter PCI i sammanlagt högst 96 timmar.
Akut eller semi- elektivt ingrepp Om patienten kräver akut behandling eller akut hjärtkirurgi under behandlingen med eptifibatid ska infusionen avslutas omedelbart.
Om patienten kräver semielektiv kirurgi ska infusion med eptifibatid stoppas vid lämplig tidpunkt för att ge tid för trombocytfunktionen att normaliseras.
Nedsatt leverfunktion Erfarenheten hos patienter med nedsatt leverfunktion är mycket begränsad.
Ges med försiktighet till patienter med nedsatt leverfunktion hos vilka koagulationen kan påverkas (se avsnitt 4. 3, protrombintid).
16 Nedsatt njurfunktion Hos patienter med måttligt nedsatt njurfunktion (kreatininclearance ≥30 - < 50 ml/ min) ska en intravenös bolusdos på 180 mikrogram/ kg ges följt av en kontinuerlig infusion på 1, 0 mikrogram/ kg/ min som underhållsdos.
Erfarenheten hos patienter med kraftigt nedsatt njurfunktion är begränsad (se avsnitt 4. 3).
Pediatrisk användning Användning hos barn och ungdomar under 18 år rekommenderas inte eftersom data avseende säkerhet och effekt saknas.
4. 3 Kontraindikationer
> 110 mmHg med antihypertensiv behandling)
- kraftigt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) eller behov av dialys
Blödning INTEGRILIN är ett antitrombosmedel som verkar genom att hämma trombocytaggregationen; därför ska patienten följas noga beträffande tecken på blödning under behandlingen (se avsnitt 4. 8).
Kvinnor, äldre personer och patienter med låg kroppsvikt kan ha ökad risk för blödning.
Dessa patienter ska följas noggrant med avseende på blödning.
Blödning är vanligast vid punktionshålet i artären hos patienter som genomgår perkutana arteriella ingrepp.
Alla tänkbara blödningsställen, t. ex. kateterns införingsställen; arteriella, venösa eller nålpunktionsställen; cutdownställen; de gastrointestinala och urogenitala regionerna, måste kontrolleras noggrant.
Andra möjliga blödningsställen, såsom centrala och perifera nervsystemet och retroperitoneala ställen, måste också noga beaktas.
Eftersom INTEGRILIN hämmar trombocytaggregationen måste försiktighet iakttas när det används tillsammans med andra läkemedel som påverkar hemostasen, inklusive tiklopidin och klopidogrel, trombolytika, perorala antikoagulantia, dextranlösningar (se avsnitt 6. 2), adenosin, sulfinpyrazon, prostacyklin, icke- steroida antiinflammatoriska medel och dipyridamol (se avsnitt 4. 5).
Det saknas erfarenhet med INTEGRILIN och lågmolekylära hepariner.
Den kliniska erfarenheten av INTEGRILIN är begränsad hos patienter för vilka trombolytisk behandling är indicerad (t. ex. akut transmural hjärtinfarkt med nya patologiska Q- vågor eller förhöjda ST- segment eller vänstersidig grenblock i EKG).
Följaktligen rekommenderas inte INTEGRILIN i dessa situationer.
17 Infusion med INTEGRILIN ska omedelbart stoppas om tillstånd uppstår som nödvändiggör trombolysbehandling eller om patienten måste genomgå akut koronar bypass- kirurgi eller kräver aortaballongpump.
Om allvarlig blödning uppstår som inte kan kontrolleras med tryck ska infusion med INTEGRILIN och eventuell samtidig behandling med ofraktionerat heparin stoppas omedelbart.
Artäringrepp Under behandlingen med eptifibatid sker en signifikant ökning i blödningsfrekvensen, särskilt i området kring femoralisartären där kateterspetsen förs in.
Se noga till att endast den främre väggen på femoralisartären punkteras.
Artärnålar kan avlägsnas när koagulationen normaliserats, t. ex. när aktiverad koagulationstid (ACT) är mindre än 180 sekunder (vanligtvis 2- 6 timmar efter avbruten heparinbehandling).
När introduktionsnålen avlägsnats måste man försäkra sig om att grundlig hemostas görs under noggrann övervakning.
Trombocytopeni INTEGRILIN hämmar trombocytaggregationen, men tycks inte påverka trombocyternas viabilitet.
Såsom visats i kliniska prövningar, var förekomsten av trombocytopeni låg, och jämförbar hos patienter behandlade med eptifibatid eller med placebo.
Trombocytopeni, inklusive akut djup trombocytopeni, har observerats i samband med adminstrering av eptifibatid (se avsnitt 4. 8).
Antal trombocyter ska mätas före behandling, inom 6 timmar efter administrering och därefter åtminstone en gång om dagen under behandling, samt omedelbart vid kliniska tecken på oväntad blödningstendens.
Om patienten får en bekräftad sänkning av trombocyterna till < 100. 000/ mm3 ska INTEGRILIN och ofraktionerat heparin avbrytas och patienten följas upp och behandlas på lämpligt sätt.
Ett beslut att ge transfusioner med trombocyter ska baseras på klinisk bedömning på individuell basis.
För patienter med tidigare trombocytopeni av andra parenterala GPIIb/ IIIa hämmare saknas uppgifter beträffande användningen och därför kräver dessa patienter noggrann uppföljning enligt ovan.
Heparinadministrering Heparin rekommenderas om inte en kontraindikation (såsom trombocytopeni i samband med användning av heparin i anamnesen) föreligger.
Instabil angina och icke- Q- vågsinfarkt:
För en patient som väger ≥ 70 kg rekommenderas att en bolusdos på 5 000 enheter ges, följt av en kontinuerlig intravenös infusion på 1 000 enheter/ timme.
Om patienten väger < 70 kg rekommenderas en bolusdos på 60 enheter/ kg följt av en infusion på 12 enheter/ kg/ timme.
Den aktiverade partiella tromboplastintiden (aPTT) ska följas så att man upprätthåller ett värde mellan 50 och 70 sekunder, över 70 sekunder kan det föreligga ökad risk för blödning.
Om PCI ska utföras i samband med instabil angina eller icke- Q- vågsinfarkt, ska den aktiverade koagulationstiden (ACT) följas så att man upprätthåller ett värde mellan 300- 350 sekunder.
Heparinadministrering ska stoppas om ACT överstiger 300 sekunder och inte ges förrän ACT sjunker under 300 sekunder.
Monitorering av laboratorievärden Innan infusion med INTEGRILIN påbörjas rekommenderas följande före behandling för att fastställa existerande hemostatiska avvikelser: protrombintid (PT) och aPTT, serumkreatinin, trombocyter, hemoglobin och hematokritnivåer.
Hemoglobin, hematokrit och trombocyter ska följas såväl i 6 timmar efter behandlingsstart som åtminstone en gång om dagen därefter så länge behandlingen pågår (eller oftare om det finns tecken på uttalad sjukdom).
Om trombocyterna sjunker under 100 000/ mm3 måste ytterligare kontroll av trombocyterna göras för att utesluta pseudotrombocytopeni.
Avbryt behandling med ofraktionerat heparin.
Hos patienter som genomgår PCI ska även ACT mätas.
Patienterna måste följas med avseende på blödning och behandlas om nödvändigt (se avsnitt 4. 9).
18 Immunogenicitet Immunogent svar eller antikroppar mot eptifibatid har observerats i enstaka fall hos tidigare obehandlade patienter eller i sällsynta fall hos patienter som reexponeras för eptifibatid.
Endast begränsad erfarenhet föreligger av upprepad administrering av INTEGRILIN.
Om behandling med INTEGRILIN upprepas förväntas inte något minskat terapeutiskt svar.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
INTEGRILIN tycktes inte öka risken för större och mindre blödningar i samband med samtidig användning av warfarin och dipyridamol.
INTEGRILIN- behandlade patienter som hade en protrombintid (PT) > 14, 5 sekunder och erhöll warfarin samtidigt tycktes inte ha någon ökad blödningsrisk.
Data är begränsade beträffande användningen av INTEGRILIN hos patienter som får trombolytiska medel.
Det fanns inga entydiga tecken på att eptifibatid ökade risken för större och mindre blödningar i samband med vävnads- plasminogen- aktivator vare sig i en PCI eller en akut hjärtinfarktstudie; eptifibatid tycktes emellertid öka risken för blödning när det gavs med streptokinas i en akut hjärtinfarktstudie.
I en akut hjärtinfarktstudie omfattande 181 patienter gavs eptifibatid (i regimer upp till en bolusinjektion på 180 mikrogram/ kg, följt av en infusion upp till 2 mikrogram/ kg/ min i upp till 72 timmar) samtidigt med streptokinas (1, 5 miljoner enheter under 60 minuter).
Vid de högsta infusionshastigheterna (1, 3 mikrogram/ kg/ min och 2, 0 mikrogram/ kg/ min) som studerades, sattes eptifibatid i samband med ökat antal blödningar och transfusioner jämfört med när streptokinas gavs ensamt.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med eptifibatid saknas.
Djurstudier är ofullständiga vad gäller effekter på graviditet, embryonal/ fosterutveckling, förlossning eller utveckling efter födseln (se avsnitt 5. 3).
Risken för människa är okänd.
INTEGRILIN skall användas under graviditet endast då det är absolut nödvändigt.
Det är inte känt om eptifibatid utsöndras i modersmjölk.
Avbrytande av amning under behandlingsperioden rekommenderas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ej relevant eftersom INTEGRILIN är avsett för patienter som är inlagda på sjukhus.
4. 8 Biverkningar
De flesta biverkningar som upplevts av patienter vilka behandlats med eptifibatid har i allmänhet varit relaterade till blödning eller till kardiovaskulära händelser som ofta förekommer hos denna typ av patienter.
Vid rekommenderad terapeutisk dos, som gavs i PURSUIT- studien vilken omfattade nära 11 000 patienter, utgjorde blödning den vanligaste komplikationen under behandlingen med eptifibatid.
TIMI- kriterierna (Thrombolysis in Myocardial Infarction).
Blödning Mindre blödningar var en mycket vanlig (> 1/ 10) komplikation efter administrering av eptifibatid (13, 1%, eptifibatid vs 7, 6%, placebo).
Blödningar var vanligare hos patienter som
19 fick heparinbehandling ledande till ACT över 350 sekunder samtidigt som de genomgick PCI (se avsnitt 4. 4, heparinanvändning).
10, 8% vs 9, 3%.
Större blödningar definierades som antingen en intrakraniell blödning eller en minskning i hemoglobinvärdet med mer än 5 g/ dl (se tabell 1).
Förekomsten av allvarliga eller livshotande blödningar med eptifibatid var vanlig (> 1/ 100, < 1/ 10); 1, 9% vs 1, 1% med placebo.
Behandling med eptifibatid ökade behovet av blodtransfusioner måttligt (11, 8% vs 9, 3%, placebo).
I undergruppen med patienter som genomgick PCI observerades större blödningar oftare hos patienterna behandlade med eptifibatid, 9, 7%, jämfört med 4, 6% av de placebobehandlade patienterna.
Andra biverkningar Sammantaget rapporterades i samma studie allvarliga biverkningar förutom blödningar i samma utsträckning hos patienter behandlade med eptifibatid som hos patienter behandlade med placebo.
Vanligt (> 1/ 100, < 1/ 10) förekommande biverkningar (förekomst ≥ 2% i alla grupper) i PURSUIT var biverkningar i samband med den underliggande sjukdomen, såsom förmaksflimmer, hypotension, hjärtsvikt, hjärtstillestånd och chock.
Biverkningar som rapporterades inom 30 dagar efter insättandet av behandling med eptifibatid i PURSUIT rapporteras i tabell 1 nedan.
Patienter med instabil angina/ icke- Q- vågsinfarkt [PURSUIT - studien] erhöll en intravenös bolus på 180 mikrogram/ kg följt av en kontinuerlig infusion på 2, 0 mikrogram/ kg/ min i upp till 72 timmar (96 timmar om PCI utfördes).
20 I tabellen nedan presenteras biverkningar efter fallande allvarlighetsgrad inom varje frekvensgrupp.
Tabell 1.
Rapporterade biverkningar i PURSUIT efter 30 dagar * Mycket vanlig (> 1/ 10), Vanlig (> 1/ 100, < 1/ 10), Mindre vanlig (> 1/ 1 000, < 1/ 100), Sällsynt (> 1/ 10 000, < 1/ 1 000), Mycket sällsynt (< 1/ 10 000)
Placebo
Eptifibatid
Blodet och lymfsystemet Mycket vanlig
(N=4 696)
(N=4 679)
Större blödning
9, 3%
10, 8%
Ljumskartären vid punktionen Koronar bypass- relaterad Urogenital Gastrointestinal Retroperitoneal Oral/ Orofaryngeal Hemoglobin -, hematokritsänkning
1, 3 6, 7 0, 3 0, 4 0, 04 0, 2 1, 5
2, 7 6, 5 0, 8 1, 5 0, 2 1, 6 1, 4
Intrakraniell Mycket vanlig
0, 06
0, 1
Mindre blödning
7, 6%
13, 1%
Blödningens typ eller lokalisation:
1, 3 2, 7 1, 6 0, 8 0, 3 1, 4
3, 3 2, 8 3, 9 2, 8 3, 0 1, 4
Mindre vanlig
Trombocytopeni Mycket vanlig
< 0, 1
0, 2
Biverkningar utom blödning
18, 7%
19, 0%
Hjärtstillestånd Kammarflimmer Ventrikeltakykardi Hjärtsvikt Atrioventrikulär blockad Förmaksflimmer
2, 7 1, 4 1, 1 5, 5 1, 3 6, 4
2, 3 1, 3 1, 1 5, 1 1, 5 6, 3
Chock Hypotension Flebit
2, 5 6, 2 1, 5
2, 6 6, 9 1, 4
Cerebral ischemi
0, 5
0, 4
* Sambandet har inte fastställts för alla biverkningar.
Tabell 2 (nedan) ger en bild av blödningsincidensen enligt TIMI- kriterier och genom invasiva kardiologiska procedurer i PURSUIT- studien.
Tabell 2.
Blödningar (TIMI- kriterier) i relation till ingrepp i PURSUIT- studien
Större
Mindre
Placebo n (%)
Eptifibatid Placebo n (%) n (%)
Eptifibatid n (%)
Patienter
4 577
4 604 4 577
4 604
Samtliga blödningsincidenser
425 (9, 3%)
498 (10, 8%) 347 (7, 6%) 604 (13, 1%)
Uppdelning efter ingrepp:
Koronar bypass Angioplastik utan koronar bypass Angiografi utan angioplastí eller bypass
375 (8, 2%) 27 (0, 6%) 11 (0, 2%)
377 (8, 2%) 64 (1, 4%) 29 (0, 6%)
157 (3, 4%) 102 (2, 2%) 36 (0, 8%)
156 (3, 4%) 197 (4, 3%) 102 (2, 2%)
Enbart läkemedelsbehandling
12 (0, 3%)
28 (0, 6%)
52 (1, 1%)
149 (3, 2%)
Denominatorer baseras på samtliga patienter vars TIMI- klassificering fastställts.
De vanligaste blödningskomplikationerna förekom i samband med kardioinvasiva ingrepp (koronar bypass eller vid femoralisartäringången).
Större blödningar var ovanliga i PURSUIT- studien hos de flesta patienter som inte genomgick koronar bypass inom 30 dagar efter inklusion.
22 Biverkningar rapporterade i ESPRIT- studien redovisas i tabell 3.
Tabell 3.
Rapporterade biverkningar i ESPRIT * Mycket vanlig (> 1/ 10), Vanlig (> 1/ 100, < 1/ 10), Mindre vanlig (> 1/ 1 000, < 1/ 100), Sällsynt (> 1/ 10 000, < 1/ 1 000), Mycket sällsynt (< 1/ 10 000)
Biverkning
Placebo
Eptifibatid
Blodet och lymfsystemet Vanlig
(N=1 024)
(N=1 040)
Större blödning
(4) 0, 4%
(13) 1, 3%
Ljumskartären vid punktionen Urogenital Retroperitoneal Intrakraniell Hematemes Hematuri Övrigt
0, 1 0, 0 0, 0 0, 1 0, 0 0, 0 0, 2
0, 8 0, 1 0, 3 0, 2 0, 1 0, 1 0, 4
Mindre blödning
(18) 1, 8%
(29) 2, 8%
Ljumskartären vid punktionen Gastrointestinal Hematemes Hematuri Övrigt Mindre vanlig
0, 9 0, 2 0, 4 0, 9 0, 2
1, 0 0, 1 0, 6 1, 4 0, 5
Trombocytopeni
0, 0
0, 2
biverkningar
(35) 3, 4%
(34) 3, 3%
Hjärtstillestånd Kammarflimmer Ventrikulär takykardi Hjärtsvikt Atrioventrikulärt block Förmaksflimmer Blodkärl
0, 4 0, 0 0, 1 0, 5 0, 1 0, 3
0, 3 0, 1 0, 1 0, 0 0, 0 0, 3
Hypotension Centrala och perifera nervsystemet Mindre vanlig
0, 2
0, 0
Cerebral ischemi
0, 1
0, 2
23 * Sambandet har inte fastställts för alla biverkningar.
Blodet och lymfsystemet Mycket sällsynta: blödning med dödlig utgång (flertalet rörde centrala och perifera nervsystemet: cerebrala eller intrakraniella blödningar); lungblödning, akut djup trombocytopeni, hematom, anemi.
Immunsystemet Mycket sällsynta: anafylaktiska reaktioner.
Hud och subkutan vävnad Mycket sällsynta: hudutslag, reaktioner på införingsstället såsom urtikaria.
Laboratorievärden Förändringar under behandling med eptifibatid beror på dess kända farmakologiska verkan, dvs hämning av trombocytaggregationen.
Därför är förändringar i laboratorievärden som hör samman med blödning (t. ex. blödningstid) vanliga och förväntade.
Inga tydliga skillnader observerades mellan patienter som behandlades med eptifibatid jämfört med placebo beträffande leverfunktion (ASAT, ALAT, bilirubin, alkalisk fosfatas) eller njurfunktion (serumkreatinin, s- Urea).
4. 9 Överdosering
Erfarenheten hos människa av överdosering med eptifibatid är ytterst begränsad.
Det fanns inga tecken på allvarliga biverkningar i samband med att man av misstag givit höga bolusdoser, snabb infusion rapporterad som överdos, eller höga kumulativa doser.
I PURSUIT- studien fanns det 9 patienter som erhöll bolus och/ eller infusionsdoser som var mer än dubbelt som höga som de som angavs i protokollet, eller som identifierades av prövaren som överdos.
Det förekom ingen massiv blödning hos någon av dessa patienter, även om en patient som genomgick koronar bypassoperation rapporterades ha fått en måttlig blödning.
Framför allt fick ingen av patienterna intrakraniell blödning.
Det finns risk för att en överdos eptifibatid kan ge upphov till en blödning.
På grund av dess korta halveringstid och snabba utsöndring kan effekten av eptifibatid snabbt stoppas genom att infusionen avbryts.
Även om eptifibatid kan dialyseras, är behovet av dialys således osannolik.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antikoagulantia (trombocytaggregationshämmande medel utom heparin), ATC- kod:
B01A C16
Eptifibatid, en syntetisk cyklisk heptapeptid som innehåller sex aminosyror, inklusive en cysteinamid - och en merkaptopropionyl( desaminocysteinyl) rest, är ett trombocytaggregationshämmande medel och hör till gruppen RGD - (arginin- glycin- aspartat) - mimetika.
Eptifibatid hämmar trombocytaggregationen reversibelt genom att förhindra bindning av fibrinogen, von Willebrand- faktor och andra adhesiva ligander till glykoprotein (GP) IIb/ IIIa- receptorer.
Eptifibatid hämmar trombocytaggregationen på ett dos - och koncentrationsberoende sätt vilket visats genom ex vivo trombocytaggregation med hjälp av adenosindifosfat (ADP) och andra agonister som inducerar trombocytaggregation.
Om man därpå ger en 2, 0 mikrogram/ kg/ min kontinuerlig
24 infusion, ger denna behandling > 80% hämning av ADP- inducerad ex vivo trombocytaggregation, vid fysiologiska kalciumkoncentrationer hos mer än 80% av patienterna.
Trombocythämningen var snabbt reversibel, med återhämtning av trombocytfunktionen till den ursprungliga nivån (> 50% trombocytaggregation) 4 timmar efter avslutad kontinuerlig infusion av 2, 0 mikrogram/ kg/ min.
Mätningar av ADP- inducerad ex vivo trombocytaggregation vid fysiologiska kalciumkoncentrationer (D- fenylalanyl- L- propyl- L- arginin klormetylketon [PPACK] antikoagulans) hos patienter med instabil angina och icke- Q- vågsinfarkt visade en koncentrationsberoende hämning med IC50 (50% hämmande koncentration) på cirka 550 ng/ ml och IC80 (80% hämmande koncentration) på cirka 1 100 ng/ ml.
PURSUIT- studien Den pivotala kliniska prövningen för instabil angina/ icke- Q- vågsinfarkt var PURSUIT.
Denna studie omfattade 726 centra, 27 länder, var dubbel- blind, randomiserad, placebokontrollerad med 10 948 patienter med instabil angina eller icke- Q- vågsinfarkt.
ST- sänkning > 0, 5 mm i mindre än 30 minuter eller ihållande ST- förhöjning > 0, 5 mm som inte kräver reperfusionsbehandling eller trombolytika, T - vågsinversion (> 1 mm) • eller förhöjt CK- MB.
Patienterna randomiserades till antingen placebo, eptifibatid 180 mikrogram/ kg bolus följt av en infusion på 2, 0 mikrogram/ kg/ min (180/ 2, 0) eller eptifibatid 180 mikrogram/ kg bolus följt av en infusion på 1, 3 mikrogram/ kg/ min (180/ 1, 3).
Infusionen pågick till utskrivningen från sjukhuset, tills det var dags för bypass- operation, eller i upp till 72 timmar, beroende på vilket som kom först.
Om PCI utfördes fortsatte infusionen med eptifibatid i 24 timmar efter ingreppet vilket gav en infusion på upp till 96 timmar.
Armen som fick 180/ 1, 3 stoppades efter en interimsanalys, såsom beskrivs i protokollet, när de båda armarna med aktiv behandling visade sig ha lika stor förekomst av blödningar.
Patienterna sköttes enligt gängse behandlingsrutiner vid prövningskliniken; antalet angiografier, PCI och koronara bypass- operationer skiljde sig därför avsevärt från klinik till klinik och från land till land.
Av patienterna i PURSUIT genomgick 13% PCI under infusionen med eptifibatid, av vilka omkring 50% erhöll intrakoronarstents; 87% fick läkemedelsbehandling (utan PCI under infusionen med eptifibatid).
De allra flesta patienterna fick acetylsalicylsyra (75- 325 mg en gång dagligen).
Ofraktionerat heparin gavs intravenöst eller subkutant enligt läkarens val, vanligen som intravenös bolus på 5 000 enheter följt av en kontinuerlig infusion på 1 000 enheter/ timme.
Det rekommenderades att sträva efter en aPTT på 50- 70 sekunder.
Totalt 1 250 patienter genomgick PCI inom 72 timmar efter randomisering, varvid de erhöll ofraktionerat heparin intravenöst för att upprätthålla en aktiverad koagulationstid (ACT) på 300- 350 sekunder.
Primär endpoint för studien var förekomst av död oavsett orsak eller ny hjärtinfarkt (MI) (utvärderad av en blindad kommitté för kliniska händelser, CEC) inom 30 dagar efter randomisering.
Begreppet MI kunde definieras som asymptomatisk med enzymstegring av CK- MB eller ny Q- våg.
25 Jämfört med placebo minskade eptifibatid givet som 180/ 2, 0 signifikant förekomsten av primära endpoints (tabell 4); detta motsvarar undvikande av ungefär 15 händelser per 1 000 behandlade patienter.
Förekomst av död/ CEC- bedömd MI (“ Behandlad som randomiserad ” population)
Tid
Placebo
Eptifibatid
p- värde
30 dagar
743/ 4. 697 (15, 8%) 667/ 4. 680 (14, 3%)
a:
Pearson’ s chi- square test av skillnaden mellan placebo och eptifibatid.
Resultat med hänsyn till primär endpoint kunde i huvudsak hänföras till förekomsten av hjärtinfarkt.
Minskningen i förekomst av endpoints hos patienter som fick eptifibatid kom tidigt under behandlingen (inom de första 72- 96 timmarna) och denna minskning upprätthölls i 6 månader utan signifikant effekt på mortaliteten.
De patienter som troligast har nytta av behandling med eptifibatid är de som löper hög risk att utveckla hjärtinfarkt inom de första 3- 4 dagarna efter uppkomst av akut angina.
Enligt epidemiologiska fynd har en högre incidens kardiovaskulära händelser satts i samband med vissa indikatorer, till exempel:
ESPRIT- studien ESPRIT (Enhanced Suppression of the Platelet IIb/ IIIa Receptor with eptifibatid Therapy) var en dubbel- blind, randomiserad, placebo- kontrollerad studie (n=2 064) vid icke- akut PCI med intrakoronar stent.
Alla patienter fick rutinmässig standardbehandling och randomiserades till antingen placebo eller eptifibatid (2 bolusdoser på 180 mikrogram/ kg och en kontinuerlig infusion tills patienten skrevs ut från sjukhuset eller i högst 18- 24 timmar).
Den första bolusinjektionen och infusionen påbörjades samtidigt och omedelbart före PCI- ingreppet och följdes av en andra bolusdos 10 minuter efter den första.
Infusionshastigheten var 2, 0 mikrogram/ kg/ min för patienter med serumkreatinin ≤ 175 mikromol/ l eller 1, 0 mikrogram/ kg/ min för serumkreatinin > 175 upp till 350 mikromol/ l.
I studiens eptifibatid - arm fick praktiskt taget alla patienter acetylsalicylsyra (99, 7%) och 98, 1% fick någon tienopyridin (95, 4% fick klopidogrel och 2, 7% fick tiklopidin).
Dagen för PCI, före kateterisering, fick 53, 2% någon tienopyridin (52, 7% klodipogrel; 0, 5% tiklopidin) – för det mesta som bolusdos (300 mg bolus eller mer).
Placeboarmen var snarlik (99, 7% acetylsalicylsyra, 95, 9% klopidogrel, 2, 6% tiklopidin).
ESPRIT- studien använde en förenklad dosering av heparin under PCI bestående av en initial bolus på 60 enheter/ kg varvid ett ACT på 200- 300 sekunder eftersträvades.
Primära endpoints i studien var död (D), hjärtinfarkt (MI), brådskande revaskularisering av målkärlet (UTVR) och akut understödjande antitrombotisk behandling med GP IIb/ IIIa- hämmare (RT) inom 48 timmar efter randomisering.
26 Hjärtinfarkt definierades efter laboratoriekriterier för CK- MB.
För denna diagnos måste det, inom 24 timmar efter PCI- ingreppet, finnas åtminstone två CK- MB värden ≥ 3 x den övre gränsen för normalvärdet; således krävdes inte utvärdering av kommittén för kliniska händelser.
Hjärtinfarkt kunde även rapporteras efter bedömning av kommittén för kliniska händelser av en prövarrapport.
Den primära analysen av endpoints [sammanslagning av de fyra händelserna död, hjärtinfarkt, brådskande revaskularisering av målkärlet (UTVR) och trombolytisk räddning (TBO) efter 48 timmar] visade en 37% relativ och 3, 9% absolut minskning i eptifibatidgruppen (6, 6% händelser jämfört med 10, 5%, p = 0. 0015).
Resultat för primär endpoint tillskrevs huvudsakligen den minskade förekomsten av enzymatisk hjärtinfarkt, definierad som förekomst av tidig förhöjning av hjärtenzymer efter PCI (80 av 92 hjärtinfarkter i placebogruppen jämfört med 47 av 56 hjärtinfarkter i eptifibitidgruppen).
Den kliniska betydelsen av sådana enzymatiska hjärtinfarkter är fortfarande kontroversiell.
Liknande resultat erhölls också beträffande de 2 sekundära endpoints som utvärderades efter 30 dagar: sammansättningen död, hjärtinfarkt och UTVR, samt den mer påtagliga kombinationen död och hjärtinfarkt.
Minskningen i incidensen av endpointhändelser hos patienter som erhöll eptifibatid kom tidigt under behandlingen.
Därefter sågs ingen ytterligare effekt upp till 1 år.
Förlängning av blödningstiden Administrering av eptifibatid som intravenös bolusdos och infusion orsakar en upp till 5- faldig ökning av blödningstiden.
Denna ökning är snabbt reversibel när infusionen avbryts och blödningstiden återgår till ursprungsvärdet inom ungefär 6 (2- 8) timmar.
När eptifibatid ges ensamt har det inga mätbara effekter på protrombintid (PT) eller aktiverad partiell tromboplastintid (aPTT).
5. 2 Farmakokinetiska uppgifter
Eptifibatids farmakokinetik är lineär och proportionell till dosen för bolusdoser mellan 90 och 250 mikrogram/ kg och infusionshastigheter mellan 0, 5 och 3, 0 mikrogram/ kg/ min.
För en 2, 0 mikrogram/ kg/ min infusion varierar jämviktskoncentrationer av eptifibatid i plasma mellan 1, 5 och 2, 2 mikrogram/ ml hos patienter med koronarsjukdom.
Dessa plasmakoncentrationer uppnås snabbt då infusionen föregås av en 180 mikrogram/ kg bolusdos.
Bindningsgraden till humant plasmaprotein är omkring 25%.
I samma population är halveringstiden för eliminering från plasma omkring 2, 5 timmar, plasma clearance 55 till 80 ml/ kg/ timme och distributionsvolymen ungefär 185 till 260 ml/ kg.
Hos friska försökspersoner utgjorde utsöndringen via njurarna omkring 50% av totala kroppsclearance; omkring 50% utsöndras i oförändrad form.
Hos patienter med måttlig till svår njurinsufficiens (kreatininclearance < 50 ml/ min) minskar clearance av eptifibatid med cirka 50% och plasmanivåerna vid steady state blir ungefär dubbelt så höga.
Inga formella farmakokinetiska interaktionsstudier har utförts.
I en populationsfarmakokinetisk studie fann man emellertid inga tecken på farmakokinetisk interaktion mellan eptifibatid och följande samtidig medicinering: amlopidin, atenolol, atropin, captopril, cefazolin, diazepam, digoxin, diltiazem, difenhydramin, enalapril, fentanyl, furosemid, heparin, lidokain, lisinopril, metoprolol, midazolam, morfin, nitrater, nifedipin och warfarin.
5. 3 Prekliniska säkerhetsuppgifter
Toxikologiska studier som utförts med eptifibatid omfattar singel - och flerdosstudier på råtta, kanin och apa, reproduktionsstudier på råtta och kanin, in vitro - och in vivo- studier av genotoxicitet och irritations -, överkänslighets - och antigenicitetsstudier.
Inga oväntade toxiska effekter för en substans med denna farmakologiska profil observerades och fynden var i överensstämmelse med klinisk erfarenhet, med blödningseffekter som den huvudsakliga biverkan.
Inga genotoxiska effekter sågs med eptifibatid.
27 Teratologiska studier har genomförts med kontinuerlig intravenös infusion av eptifibatid till dräktiga råttor i doser upp till 72 mg/ kg/ dag (cirka 4 gånger den rekommenderade högsta dosen till människa beräknat på kroppsytan) och till dräktiga kaniner i totala dygnsdoser upp till 36 mg/ kg/ dag (cirka 4 gånger den rekommenderade högsta dosen till människa beräknat på kroppsytan).
Dessa studier visade inte på försämrad fertilitet eller fosterskador på grund av eptifibatid.
Reproduktionsstudier på djur där eptifibatid uppvisar samma farmakologiska aktivitet som hos människa saknas.
Därför är dessa studier inte lämpliga när man ska utvärdera eptifibatids toxicitet beträffande reproduktionsfunktionen (se avsnitt 4. 6).
Eptifibatids karcinogena potential har inte utvärderats i långtidsstudier.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Citronsyramonohydrat Natriumhydroxid Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
INTEGRILIN är inte blandbart med furosemid.
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel förutom de som nämns under 6. 6.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C – 8 °C).
Ljuskänsligt..
6. 5 Förpackningstyp och innehåll
En 10 ml Typ I injektionsflaska av glas som försluts med en butylgummipropp och förseglas med en aluminiumförslutning.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Fysikaliska och kemiska studier av kompatibiliteten tyder på att INTEGRILIN kan ges via en intravenös kanal samtidigt med atropinsulfat, dobutamin, heparin, lidokain, meperidin, metoprolol, midazolam, morfin, nitroglycerin, vävnadsplasminogenaktivator eller verapamil.
INTEGRILIN är kompatibelt med 0, 9% natriumklorid injektionslösning och dextros 5% i Normosol R, med eller utan kaliumklorid.
Kontrollera injektionsflaskans innehåll före användning.
Den ska inte användas om den innehåller partiklar eller är missfärgad.
INTEGRILIN lösning behöver inte skyddas för ljus under administreringen.
Eventuell kvarvarande lösning i flaskan kastas.
28 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Glaxo Group Ltd Greenford Middlesex UB6 0NN Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 109/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
1 juli 1999 Datum för förnyat godkännande:
1 juli 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
29 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
30 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats i EES
SP Labo N. V.
Industriepark 30 – 2220 Heist- Op- Den- Berg Belgien
Glaxo Operations UK Ltd.
(Trading as Glaxo Wellcome Operations) Harmire Road Barnard Castle Co.
Durham DL12 8DT Storbritannien
Den tryckta bipacksedeln måste innehålla namn och adress på tillverkaren som ansvarar för frisläppande av aktuell tillverkningssats.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Produktresumén 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
PSUR:
Innehavaren av godkännande för försäljning kommer fortsätta att lämna in säkerhetsuppdateringar var tolfte månad.
31 BILAGA III
MÄRKNING OCH BIPACKSEDEL
32 A.
MÄRKNING
33 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
INTEGRILIN 0, 75 mg/ ml infusionsvätska, lösning eptifibatid
2.
DEKLARATION AV AKTIV SUBSTANS
En 100 ml infusionsflaska innehåller 75 mg eptifibatid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: citronsyramonohydrat, natriumhydroxid, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 infusionsflaska
75 mg/ 100 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Inspektera flaskans innehåll.
Används ej om den innehåller partiklar.
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp Förvara infusionsflaskan i ytterkartongen
34 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Eventuell kvarvarande lösning i flaskan kastas.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
Glaxo Group Ltd, Greenford, Middlesex, UB6 0NN, Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 109/ 001
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
35 UPPGIFTER SOM SKALL FINNAS PÅ MINDRE INRE LÄKEMEDELSFÖRPACKNINGEN
ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
INTEGRILIN 0, 75 mg/ ml infusionsvätska, lösning Eptifibatid
Intravenös användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
75 mg/ 100 ml
36 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
INTEGRILIN 2 mg/ ml injektionsvätska, lösning eptifibatid
2.
DEKLARATION AV AKTIV SUBSTANS
En 10 ml injektionsflaska innehåller 20 mg eptifibatid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: citronsyramonohydrat, natriumhydroxid, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska
20 mg/ 10 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Inspektera flaskans innehåll.
Används ej om den innehåller partiklar.
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp Förvara injektionsflaskan i ytterkartongen
37 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Eventuell kvarvarande lösning i flaskan kastas.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
Glaxo Group Ltd, Greenford, Middlesex, UB6 0NN, Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 109/ 002
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
38 UPPGIFTER SOM SKALL FINNAS PÅ MINDRE INRE LÄKEMEDELSFÖRPACKNINGEN
ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
INTEGRILIN 2 mg/ ml injektionsvätska, lösning Eptifibatid
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
20 mg/ 10 ml
39 B.
BIPACKSEDEL
40 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
INTEGRILIN 0, 75 mg/ ml infusionsvätska, lösning eptifibatid
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa om den.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om
de uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad INTEGRILIN är och vad det används för 2.
Innan du använder INTEGRILIN 3.
Hur du använder INTEGRILIN 4.
Eventuella biverkningar 5.
Hur INTEGRILIN ska förvaras 6.
Övriga upplysningar
1.
VAD INTEGRILIN ÄR OCH VAD DET ANVÄNDS FÖR
INTEGRILIN är en trombocytaggregationshämmare.
Det innebär att det hjälper till att hindra blodplättarna från att klumpa ihop sig.
INTEGRILIN används hos patienter med tecken på allvarlig hjärtinsufficiens definierad som spontan och nyligen upplevd bröstsmärta med EKG- förändringar eller biologiska förändringar.
2.
INNAN DU ANVÄNDER INTEGRILIN
Använd inte INTEGRILIN:
- om du är allergisk (överkänslig) mot eptifibatid eller något av övriga innehållsämnen i
INTEGRILIN
- om du nyligen haft en blödning från magsäcken, tarmarna, blåsan eller andra organ, till exempel
om du har sett onormalt med blod i avföringen eller urinen (med undantag för menstruationsblödningar) de senaste 30 dagarna
- om du har haft ett slaganfall de senaste 30 dagarna eller någon form av hjärnblödning (försäkra
dig också om att din läkare vet om ifall du någon gång haft slaganfall)
- om du haft en hjärntumör eller någon sjukdom som påverkar blodkärlen i hjärnan
- om du har genomgått ett större kirurgiskt ingrepp eller skada de senaste 6 veckorna
- om du har eller har haft blödningsproblem
- om du har eller har haft koagulationstörningar eller lågt antal blodplättar
- om du har eller har haft allvarlig hypertension (högt blodtryck)
- om du har eller har haft allvarliga njur - eller leverproblem
- om du har behandlats med annat läkemedel av samma typ som INTEGRILIN.
OM DU HAR NÅGRA FRÅGOR, BE LÄKAREN ELLER SJUKHUSFARMACEUTEN OM RÅD.
41 Var särskilt försiktig med INTEGRILIN:
- INTEGRILIN rekommenderas endast för användning hos vuxna, inneliggande patienter på
kardiologavdelningar.
- INTEGRILIN är inte avsett för barn eller ungdomar under 18 år.
- Före och under behandlingen med INTEGRILIN kommer blodprov att tas som en
säkerhetsåtgärd för att begränsa risken för en oväntad blödning.
- När du får INTEGRILIN, kommer du att övervakas noggrant beträffande tecken på ovanliga
eller oväntade blödningar.
Användning av andra läkemedel:
- blodförtunnande medel (perorala antikoagulantia) eller
- läkemedel som förhindrar blodet att klumpa sig, inklusive warfarin, dipyridamol, tiklopidin,
acetylsalicylsyra (med undantag för den dos som du eventuellt får som en del i INTEGRILIN- behandlingen).
Graviditet och amning Användning av INTEGRILIN under graviditeten rekommenderas endast om det är mycket viktigt att du får det.
Läkaren avgör om behandlingen innebär för stor risk för barnet.
Var noga med att berätta för läkaren om du är gravid eller planerar att bli gravid.
Rådfråga läkare eller sjukhusfarmaceut innan du tar något läkemedel.
Om du ammar bör du avbryta amningen under behandlingstiden.
3.
HUR DU ANVÄNDER INTEGRILIN
INTEGRILIN ges i venen genom direkt injektion följt av en infusion (dropplösning).
Dosen beräknas efter din kroppsvikt.
Rekommenderad dos är 180 mikrogram/ kg givet som bolus (snabb intravenös injektion), följt av en infusion (dropplösning) av 2, 0 mikrogram/ kg/ minut i upp till 72 timmar.
Om du har njursjukdom kan dosen eventuellt minskas till 1, 0 mikrogram/ kg/ minut.
Om kateteriseringsingrepp (PCI) utförs under behandlingen med INTEGRILIN kan den intravenösa lösningen ges i upp till 96 timmar.
Du måste även få acetylsalicylsyra och heparin (om det inte är kontraindicerat i ditt fall).
Det är osannolikt att du skulle få för stor dos INTEGRILIN.
Om du emellertid skulle få en oväntad eller allvarlig blödning kan tillförsel av den intravenösa lösningen avbrytas.
I mycket sällsynta fall kan om nödvändigt en blodtransfusion ges.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan INTEGRILIN ge biverkningar men alla användare behöver inte få dem.
Mycket vanlig biverkning Förekommer hos fler än 1 av 10 individer
- mindre eller större blödning, (t ex blod i urinen, blod i avföringen, blod i samband med
kräkningar eller blödning i samband med operation)
- anemi (minskat antal röda blodkroppar).
42 Vanlig biverkning Förekommer hos upp till 1 av 10 individer
- inflammation i blodkärl.
Mindre vanlig biverkning Förekommer hos upp till 1 av 100 individer
- minskat antal blodplättar (blodkroppar som behövs för blodkoagulation)
- minskad blodtillförsel till hjärnan.
Mycket sällsynt biverkning Förekommer hos färre än 1 av 10 000 individer
- allvarlig blödning (t ex blödning inne i buken, hjärnan eller lungorna)
- blödning som leder till dödsfall
- kraftig minskning av antalet blodplättar (blodkroppar som behövs för blodkoagulation)
- hudutslag (nässelutslag)
- plötslig allvarlig allergisk reaktion.
Om du upptäcker några tecken på blödningar ska du kontakta läkare eller sköterska omedelbart.
I mycket sällsynta fall har blödningar blivit allvarliga och till och med haft dödlig utgång.
Säkerhetsåtgärder för att förhindra att detta händer omfattar blodtester och noggrann kontroll som utförs av den sjukvårdspersonal som har hand om dig.
Om du får en allvarlig allergisk reaktion eller nässelfeber ska du kontakta läkare eller sköterska omedelbart.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR INTEGRILIN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte detta läkemedel efter utgångsdatumet på ytterkartongen.
Utgångsdatumet är sista dagen i den månad som anges.
Förvaras i kylskåp (2 °C – 8 °C).
Förvara infusionsflaskan i ytterkartongen.
INTEGRILIN- lösningen behöver emellertid inte skyddas för ljus under administreringen.
Flaskans innehåll ska kontrolleras före användning.
Använd inte INTEGRILIN om den innehåller partiklar eller är missfärgad.
Eventuell kvarvarande lösning i flaskan ska kasseras.
43 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är 0, 75 mg/ ml eptifibatid.
injektionsvätskor.
100 ml infusionsflaska, förpackning med en infusionsflaska (ska användas tillsammans med INTEGRILIN injektionsvätska, lösning).
Den klara, färglösa vätskan tillhandahålls i en 100 ml infusionsflaska av glas, som är försluten med en butylgummipropp och förseglad med en aluminiumförslutning.
Innehavare av godkännande för försälning och tillverkare
Innehavare av godkännande för försäljning:
Glaxo Group Ltd, Greenford, Middlesex, UB6 0NN, Storbritannien
Tillverkare:
SP Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgien
eller
Glaxo Operations UK Ltd., (Trading as Glaxo Wellcome Operations), Harmire Road, Barnard Castle, Co.
Durham, DL12 8DT, Storbritannien
44 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique / Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0) 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0) 1 97075 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0) 22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208 www. gsk. ro
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
45 Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0) 45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0) 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på den europeiska läkemedelsmyndighetens, EMEAs, hemsida http: // www. emea. europa. eu
46 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
INTEGRILIN 2 mg/ ml injektionsvätska, lösning eptifibatid
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa om den.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om
de uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad INTEGRILIN är och vad det används för 2.
Innan du använder INTEGRILIN 3.
Hur du använder INTEGRILIN 4.
Eventuella biverkningar 5.
Hur INTEGRILIN ska förvaras 6.
Övriga upplysningar
1.
VAD INTEGRILIN ÄR OCH VAD DET ANVÄNDS FÖR
INTEGRILIN är en trombocytaggregationshämmare.
Det innebär att det hjälper till att hindra koagulera blodplättarna från att klumpa ihop sig.
INTEGRILIN används hos patienter med tecken på allvarlig hjärtinsufficiens definierad som spontan och nyligen upplevd bröstsmärta med EKG- förändringar eller biologiska förändringar.
2.
INNAN DU ANVÄNDER INTEGRILIN
Använd inte INTEGRILIN:
- om du är allergisk (överkänslig) mot eptifibatid eller något av övriga innehållsämnen i
INTEGRILIN
- om du nyligen haft en blödning från magsäcken, tarmarna, blåsan eller andra organ, till exempel
om du har sett onormalt med blod i avföringen eller urinen (med undantag för menstruationsblödningar) de senaste 30 dagarna
- om du har haft ett slaganfall de senaste 30 dagarna eller någon form av hjärnblödning (försäkra
dig också om att din läkare vet om ifall du någon gång haft slaganfall)
- om du haft en hjärntumör eller någon sjukdom som påverkar blodkärlen i hjärnan
- om du har genomgått ett större kirurgiskt ingrepp eller skada de senaste 6 veckorna
- om du har eller har haft blödningsproblem
- om du har eller har haft koagulationstörningar eller lågt antal blodplättar
- om du har eller har haft allvarlig hypertension (högt blodtryck)
- om du har eller har haft allvarliga njur - eller leverproblem
- om du har behandlats med annat läkemedel av samma typ som INTEGRILIN.
OM DU HAR NÅGRA FRÅGOR, BE LÄKAREN ELLER SJUKHUSFARMACEUTEN OM RÅD.
47 Var särskilt försiktig med INTEGRILIN:
- INTEGRILIN rekommenderas endast för användning hos vuxna, inneliggande patienter på
kardiologavdelningar.
- INTEGRILIN är inte avsett för barn eller ungdomar under 18 år.
- Före och under behandlingen med INTEGRILIN kommer blodprov att tas som en
säkerhetsåtgärd för att begränsa risken för en oväntad blödning.
- När du får INTEGRILIN, kommer du att övervakas noggrant beträffande tecken på ovanliga
eller oväntade blödningar.
Användning av andra läkemedel:
- blodförtunnande medel (perorala antikoagulantia) eller
- läkemedel som förhindrar blodet att klumpa sig, inklusive warfarin, dipyridamol, tiklopidin,
acetylsalicylsyra (med undantag för den dos som du eventuellt får som en del i INTEGRILIN- behandlingen).
Graviditet och amning Användning av INTEGRILIN under graviditeten rekommenderas endast om det är mycket viktigt att du får det.
Läkaren avgör om behandlingen innebär för stor risk för barnet.
Var noga med att berätta för läkaren om du är gravid eller planerar att bli gravid.
Rådfråga läkare eller sjukhusfarmaceut innan du tar något läkemedel.
Om du ammar bör du avbryta amningen under behandlingstiden.
3.
HUR DU ANVÄNDER INTEGRILIN
INTEGRILIN ges i venen genom direkt injektion följt av en infusion (dropplösning).
Dosen beräknas efter din kroppsvikt.
Rekommenderad dos är 180 mikrogram/ kg givet som bolus (snabb intravenös injektion), följt av en infusion (dropplösning) av 2, 0 mikrogram/ kg/ minut i upp till 72 timmar.
Om du har njursjukdom kan dosen eventuellt minskas till 1, 0 mikrogram/ kg/ minut.
Om kateteriseringsingrepp (PCI) utförs under behandlingen med INTEGRILIN kan den intravenösa lösningen ges i upp till 96 timmar.
Du måste även få acetylsalicylsyra och heparin (om det inte är kontraindicerat i ditt fall).
Det är osannolikt att du skulle få för stor dos INTEGRILIN.
Om du emellertid skulle få en oväntad eller allvarlig blödning kan tillförsel av den intravenösa lösningen avbrytas.
I mycket sällsynta fall kan om nödvändigt en blodtransfusion ges.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan INTEGRILIN ge biverkningar men alla användare behöver inte få dem.
Mycket vanlig biverkning Förekommer hos fler än 1 av 10 individer
- mindre eller större blödning, (t ex blod i urinen, blod i avföringen, blod i samband med
kräkningar eller blödning i samband med operation)
- anemi (minskat antal röda blodkroppar).
48 Vanlig biverkning Förekommer hos upp till 1 av 10 individer
- inflammation i blodkärl.
Mindre vanlig biverkning Förekommer hos upp till 1 av 100 individer
- minskat antal blodplättar (blodkroppar som behövs för blodkoagulation)
- minskad blodtillförsel till hjärnan.
Mycket sällsynt biverkning Förekommer hos färre än 1 av 10 000 individer
- allvarlig blödning (t ex blödning inne i buken, hjärnan eller lungorna)
- blödning som leder till dödsfall
- kraftig minskning av antalet blodplättar (blodkroppar som behövs för blodkoagulation)
- hudutslag (nässelutslag)
- plötslig allvarlig allergisk reaktion.
Om du upptäcker några tecken på blödningar ska du kontakta läkare eller sköterska omedelbart.
I mycket sällsynta fall har blödningar blivit allvarliga och till och med haft dödlig utgång.
Säkerhetsåtgärder för att förhindra att detta händer omfattar blodtester och noggrann kontroll som utförs av den sjukvårdspersonal som har hand om dig.
Om du däremot får en allvarlig allergisk reaktion eller nässelfeber ska du kontakta läkare eller sköterska omedelbart.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR INTEGRILIN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte detta läkemedel efter utgångsdatumet på ytterkartongen.
Utgångsdatumet är sista dagen i den månad som anges.
Förvaras i kylskåp (2 °C – 8 °C)
Förvara injektionsflaskan i ytterkartongen.
INTEGRILIN- lösningen behöver emellertid inte skyddas för ljus under administreringen.
Flaskans innehåll ska kontrolleras före användning.
Använd inte INTEGRILIN om den innehåller partiklar eller är missfärgad.
Eventuell kvarvarande lösning i flaskan ska kasseras.
49 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är 2 mg/ ml eptifibatid.
injektionsvätskor.
10 ml injektionsflaska, förpackning med en injektionsflaska (ska användas tillsammans med INTEGRILIN infusionsvätska, lösning).
Den klara, färglösa vätskan tillhandahålls i en 10 ml injektionsflaska av glas, som är försluten med en butylgummipropp och förseglad med en aluminiumförslutning.
Innehavare av godkännande för försälning och tillverkare
Innehavare av godkännande för försäljning:
Glaxo Group Ltd, Greenford, Middlesex, UB6 0NN, Storbritannien
Tillverkare:
SP Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgien
eller
Glaxo Operations UK Ltd., (Trading as Glaxo Wellcome Operations), Harmire Road, Barnard Castle, Co.
Durham, DL12 8DT, Storbritannien
50 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning
België/ Belgique / Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0) 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0) 1 97075 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0) 22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208 www. gsk. ro
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
51 Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0) 45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0) 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på den europeiska läkemedelsmyndighetens, EMEAs, hemsida http: // www. emea. europa. eu
52
European Medicines Agency
EMEA/ H/ C/ 900
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
INTELENCE
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Intelence?
Intelence är ett läkemedel som innehåller den aktiva substansen etravirin.
Det finns som vita, ovala tabletter (100 mg).
Vad används Intelence för?
Intelence är ett antiviralt läkemedel.
Det används för att behandla vuxna som är infekterade med humant immunbristvirus typ 1 (HIV- 1), ett virus som orsakar förvärvat immunbristsyndrom (aids).
Intelence ges endast till patienter som tidigare har behandlats för sin hiv- infektion.
Intelence måste ges tillsammans med andra antivirala läkemedel som måste omfatta en ” förstärkt proteashämmare ”.
Läkemedlet är receptbelagt.
Hur används Intelence?
Behandling med Intelence ska påbörjas av läkare med erfarenhet av behandling av hiv- infektion.
Rekommenderad dos av Intelence är två tabletter som tas två gånger per dag efter måltid.
Till patienter som inte kan svälja tabletterna, kan Intelence- tabletterna lösas upp röras ned i ett glas vatten så att det bildas en mjölkaktig lösning, som måste drickas omedelbart.
Intelence ska ges med försiktighet till patienter som har måttliga leverproblem.
Det rekommenderas inte till patienter med allvarliga leverproblem eller till patienter som är yngre än 18 år, eftersom det saknas information om säkerhet och effekt i dessa grupper.
Det ska ges med försiktighet till patienter som är äldre än 65 år, eftersom det finns begränsad information om dess användning i denna åldersgrupp.
Hur verkar Intelence?
Den aktiva substansen i Intelence, etravirin, är en icke- nukleosid omvänt transkriptashämmare (NNRTI).
Det blockerar aktiviteten hos omvänt transkriptas, ett enzym som produceras av hiv och som gör det möjligt för viruset att infektera celler i kroppen och göra fler virus.
Genom att Intelence, som tas i kombination med andra antivirala läkemedel, blockerar detta enzym, minskas mängden hiv i blodet och hålls på en låg nivå.
Effekterna av Intelence prövades först i olika experimentmodeller innan de studerades på människor.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Intelence har undersökts i två huvudstudier omfattande totalt 1 203 hiv- infekterade vuxna som hade fått hiv- behandling som inte längre fungerade och som hade få eller inga behandlingsalternativ kvar.
Båda studierna jämförde effekten av Intelence med den av placebo (en skenbehandling), när de togs tillsammans med förstärkt darunavir (en proteashämmare), samt minst två andra antivirala läkemedel som valdes för varje patient då de hade bäst chanser att sänka hiv- nivåerna i blodet.
Det viktigaste effektmåttet var antalet patienter med en hiv- nivå i blodet (virusmängd) som låg under 50 kopior/ ml efter 24 veckors behandling.
Vilken nytta har Intelence visat vid studierna?
Intelence var effektivare än placebo när det gällde att minska virusmängden.
Om man ser på de två studierna sammantagna, var patienternas genomsnittliga virusmängd 70 000 kopior/ ml vid studiestart.
Efter 24 veckor hade 59 procent av de patienter som tog Intelence i kombination med andra hiv - läkemedel (353 av 599) en virusmängd som låg under 50 kopior/ ml, jämfört med 41 procent av de patienter som tog placebo i kombination med andra hiv- läkemedel (248 av 604).
Vilka är riskerna med Intelence?
De vanligaste biverkningarna (uppträder hos 1- 10 patienter av 100) är hudutslag, diarré, illamående, trombocytopeni (lågt antal blodplättar), anemi (lågt antal röda blodkroppar), perifer neuropati (nervskada i händer och fötter), huvudvärk, gastro- esofagal refluxsjukdom (sura uppstötningar i matstrupen), kräkningar, buk (mag) - smärta, flatulens (gaser), gastrit (inflammation i magslemhinnan), njursvikt, diabetes, hyperglykemi (höga blodglukosnivåer), hypertoni (högt blodtryck), trötthet, ångest och insomni (sömnlöshet), onormala fettnivåer i blodet, förhöjda blodnivåer av vissa proteiner och minskat antal neutrofiler (ett slags vita blodkroppar).
Förteckningen över samtliga biverkningar som rapporterats för Intelence finns i bipacksedeln.
Intelence ska inte ges till personer som kan vara överkänsliga (allergiska) mot etravirin eller något annat innehållsämne.
Behandling med Intelence ska avbrytas om en allvarlig hudreaktion utvecklas.
Liksom alla hiv- läkemedel, kan patienter som tar Intelence löpa risk att få lipodystrofi (förändringar i fördelningen av kroppsfett), osteonekros (benvävnad dör) eller immunreaktiveringssyndrom (symtom på infektion orsakade av att immunsystemet återhämtar sig).
Patienter som har hepatit B - eller hepatit C- infektion kan löpa ökad risk för att drabbas av leverskada vid behandling med Intelence.
Varför har Intelence godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Intelence är större än riskerna vid användning i kombination med en förstärkt proteashämmare och andra antiretrovirala läkemedel för behandling av HIV- 1- infektion hos vuxna patienter med erfarenhet av antiretroviral behandling.
Denna indikation baseras på resultaten från två 24- veckorsstudier på Intelence taget i kombination med andra hiv- läkemedel inklusive darunavir förstärkt med ritonavir, vilka genomfördes på patienter med virus som inte svarade på NNRTI- preparat eller proteashämmare.
Kommittén rekommenderade att Intelence skulle godkännas för försäljning.
Detta innebär att det ska komma fler uppgifter om läkemedlet, särskilt gällande ytterligare information om dess effekt och säkerhet.
Europeiska läkemedelsmyndigheten (EMEA) går varje år igenom eventuell ny information som kan ha kommit fram och aktualiserar denna sammanfattning när så behövs.
Vilken information om Intelence saknas för närvarande?
Företaget som tillverkar Intelence kommer att tillhandahålla de slutgiltiga 48- veckorsresultaten från de två huvudstudierna med Intelence, och kommer att genomföra ytterligare en studie för att visa att likartade resultat kan ses även hos patienter som tar andra proteashämmare än förstärkt darunavir.
Mer information om Intelence:
Den 28 augusti 2008 beviljade Europeiska kommissionen Janssen- Cilag International NV ett godkännande för försäljning av Intelence som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
2/ 3 Denna sammanfattning aktualiserades senast 07- 2008.
3/ 3
EU- nummer EU/ 1/ 08/ 468/ 001
Namn INTELENCE
Styrka 100 mg
Läkemedelsform Tablett
Administreringssätt Oral användning
Förpackning Burk (HDPE)
Förpackningsstorlek 120 tabletter
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
INTELENCE 100 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 100 mg etravirin.
Hjälpämne: varje tablett innehåller 160 mg laktos.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Vit till benvit oval tablett med ” T125 ” präglat på ena sidan och ” 100 ” på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
INTELENCE, i kombination med en boostrad proteashämmare och andra antiretrovirala läkemedel, är indicerat för behandling av infektion med humant immunbristvirus typ 1 (HIV- 1) hos vuxna patienter med antiretroviral behandlingserfarenhet (se avsnitt 4. 4, 4. 5 och 5. 1).
INTELENCE studerades här i kombination med en optimerad bakgrundsregim (OBR), vari ingick darunavir/ ritonavir (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Behandling skall initieras av läkare med erfarenhet av behandling av HIV- infektion.
INTELENCE skall alltid ges i kombination med andra antiretrovirala läkemedel.
Vuxna Den rekommenderade dosen INTELENCE är 200 mg (två 100 mg- tabletter) att intas oralt två gånger dagligen efter måltid (se avsnitt 5. 2).
Patienter som inte kan svälja INTELENCE- tabletterna hela kan lösa upp dem i ett glas vatten.
Efter upplösning skall patienten röra om väl i suspensionen och dricka upp den genast.
Glaset skall sköljas ur med vatten flera gånger, och varje gång skall allt det använda vattnet drickas upp, för att säkerställa att den avsedda dosen intas i sin helhet.
Barn och ungdomar INTELENCE rekommenderas inte till barn och ungdomar beroende på otillräckliga data avseende säkerhet och effekt (se avsnitt 5. 2).
Äldre Informationen gällande användning av INTELENCE till patienter > 65 år är begränsad (se avsnitt 5. 2), varför försiktighet skall iakttas för denna population.
2 leverfunktion.
Farmakokinetiken för etravirin har inte studerats på patienter med gravt nedsatt leverfunktion (Child- Pugh Class C).
Därför rekommenderas inte INTELENCE till patienter med gravt nedsatt leverfunktion (se avsnitt 4. 4 och 5. 2).
Nedsatt njurfunktion Ingen dosjustering krävs för patienter med nedsatt njurfunktion (se avsnitt 5. 2).
Om en patient missat att ta en dos av INTELENCE, och det gått mindre än 6 timmar sedan den normalt skulle ha tagits, skall patienten instrueras att ta dosen efter måltid så snart som möjligt och därefter ta nästa dos vid den ordinarie tidpunkten.
Om en patient missat att ta en dos, och det gått mer än 6 timmar sedan den normalt skulle ha tagits, skall patienten instrueras att inte ta den missade dosen utan bara fortsätta enligt det vanliga doseringsschemat.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Patienterna skall informeras om att nuvarande antiretroviral behandling inte botar HIV och inte har visat sig förhindra överföring av HIV till andra genom blod eller sexuell kontakt.
Lämpliga försiktighetsåtgärder skall vidtas även i fortsättningen.
För optimal verkan skall INTELENCE kombineras med andra antiretrovirala medel som uppvisar aktivitet mot patientens virus (se avsnitt 5. 1).
Minskat virologiskt svar på etravirin observerades hos patienter med virusstammar innehållande 3 eller fler av följande mutationer:
V90I, A98G, L100I, K101E/ P, V106I, V179D/ F, Y181C/ I/ V och G190A/ S (se avsnitt 5. 1).
Slutsatser i fråga om relevansen av särskilda mutationer eller mutationsmönster kan förändras när nya data tillkommer, och det rekommenderas att man alltid använder sig av aktuella tolkningssystem för att analysera resultaten av resistenstest.
Inga data utöver läkemedelsinteraktionsdata (se avsnitt 4. 5) finns att tillgå när etravirin kombineras med raltegravir eller maravirok.
Hudreaktioner Svåra hudbiverkningar har rapporterats vid användning av INTELENCE; Stevens- Johnsons syndrom och erythema multiforme har rapporterats i sällsynta fall (< 0, 1%).
Behandlingen med INTELENCE skall avbrytas om en allvarlig hudreaktion utvecklas.
Hudreaktionerna var oftast lindriga till måttliga, uppträdde mestadels under andra behandlingsveckan och förekom sällan efter vecka 4.
Hudreaktionerna var mestadels självbegränsande och gick i allmänhet över efter 1– 2 veckors fortsatt behandling (se avsnitt 4. 8).
Kliniska data är begränsade och en ökad risk för hudreaktioner kan inte uteslutas hos patienter som tidigare haft NNRTI- associerade hudreaktioner.
Försiktighet skall iakttas i fråga om sådana patienter, i synnerhet om de tidigare har haft en allvarlig hudbiverkan.
När INTELENCE förskrivs till kvinnor skall förskrivaren vara medveten om att förekomsten av hudreaktioner var högre hos kvinnor än hos män i etravirinarmen.
Äldre Erfarenhet från geriatriska patienter är begränsad: i fas III- studierna var det 6 patienter i åldern 65 år och äldre, och 53 patienter i åldern 56– 64 år, som fick INTELENCE.
Typen och förekomsten av biverkningar hos patienter > 55 år liknade dem man ser hos yngre patienter (se avsnitt 4. 2 och 5. 2).
3 Patienter med andra samtidiga sjukdomar Nedsatt leverfunktion Etravirin metaboliseras och elimineras primärt via levern och är i hög grad bundet till plasmaproteiner.
Effekter på obunden exponering skulle kunna förväntas (har inte studerats), varför försiktighet förordas i fråga om patienter med måttligt nedsatt leverfunktion.
INTELENCE har inte studerats på patienter med gravt nedsatt leverfunktion (Child- Pugh Class C), och användning rekommenderas därför inte till denna patientgrupp (se avsnitt 4. 2 och 5. 2).
Co- infektion med HBV eller HCV Försiktighet skall iakttas i fråga om patienter co- infekterade med hepatit B - eller C- virus, på grund av den begränsade mängd data som för närvarande finns att tillgå.
En potentiellt ökad risk för leverenzymstegring kan inte uteslutas.
Omfördelning av fett Antiretroviral kombinationsbehandling har associerats med omfördelningen av kroppsfett (lipodystrofi) hos HIV- patienter.
Konsekvenserna på längre sikt av denna effekt är för närvarande okända.
Kunskap om mekanismen är ofullständig.
Ett samband mellan visceral lipomatos och proteashämmare, samt lipoatrofi och nukleosidanaloga omvänt transkriptashämmare (NRTIs) har angetts som hypotes.
En större risk för lipodystrofi har satts i samband med individuella faktorer som hög ålder, samt läkemedelsrelaterade faktorer som längre tids antiretroviral behandling och i samband med metaboliska störningar.
Klinisk undersökning bör inkludera bedömning av fysiska tecken på fettomfördelning (se avsnitt 4. 8).
Immunreaktiveringssyndrom Hos HIV- infekterade patienter med svår immunbrist vid tiden för insättandet av antiretroviral kombinationsbehandling, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppkomma och orsaka allvarliga kliniska tillstånd eller förvärrade symtom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsbehandling.
Relevanta exempel är retinit orsakad av cytomegalvirus, generella och/ eller fokala mykobakteriella infektioner och pneumoni orsakad av Pneumocystis jiroveci (tidigare känd som Pneumocystis carinii).
Alla inflammatoriska symtom skall utvärderas och behandling sättas in vid behov (se avsnitt 4. 8).
Osteonekros Även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid- användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindex), så har fall av osteonekros rapporterats, främst hos patienter med framskriden HIV- sjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
Läkemedelsinteraktioner Kombination av etravirin och tipranavir/ ritonavir rekommenderas inte, beroende på uttalad farmakokinetisk interaktion (76% minskning av AUC för etravirin), vilket signifikant skulle kunna försämra det virologiska svaret på etravirin.
För ytterligare information om interaktioner med andra läkemedel, se avsnitt 4. 5.
Laktosintolerans och laktasbrist Varje tablett innehåller 160 mg laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Läkemedel som påverkar exponeringen för etravirin Etravirin metaboliseras via CYP3A4, CYP2C9 och CYP2C19, varefter följer glukuronidering med uridindifosfatglukuronosyltransferas (UDPGT).
Läkemedel som inducerar CYP3A4, CYP2C9 eller CYP2C19 kan öka clearance av etravirin, vilket leder till sänkta plasmakoncentrationer av etravirin.
Samtidig administrering av INTELENCE och läkemedel som hämmar CYP3A4, CYP2C9 eller
Läkemedel som påverkas av användning av etravirin Etravirin är en svag inducerare av CYP3A4.
Samtidig administrering av INTELENCE och läkemedel som primärt metaboliseras via CYP3A4 kan leda till sänkta plasmakoncentrationer av sådana läkemedel, vilket skulle kunna minska eller förkorta deras terapeutiska effekter.
Etravirin är en svag hämmare av CYP2C9 och CYP2C19.
Samtidig administrering av läkemedel som primärt metaboliseras via CYP2C9 eller CYP2C19 kan leda till ökade plasmakoncentrationer av sådana läkemedel, vilket kan öka eller förlänga deras terapeutiska effekt eller förändra deras biverkningsprofil.
Kända och teoretiskt möjliga interaktioner med ett urval av antiretrovirala och icke- antiretrovirala läkemedel återfinns i nedanstående tabell.
Interaktionstabell Interaktioner mellan etravirin och andra samtidigt administrerade läkemedel återfinns i nedanstående tabell (ökning anges med ” ↑ ”, minskning med ” ↓ ”, ingen förändring med ” ↔ ”, inte utförd med ” ND ”, en gång dagligen med ” q. d. ”, två gånger dagligen med ” b. i. d. ”, konfidensintervall med ” CI ”).
INTERAKTIONER OCH DOSREKOMMENDATIONER VID KOMBINATION MED ANDRA LÄKEMEDEL Läkemedel indelade efter Effekter på läkemedelsnivåer terapiområde Minsta kvadrat medelvärde (90% CI; 1, 00 = ingen effekt) MEDEL MOT INFEKTIONSSJUKDOMAR Antiretrovirala medel NRTI
Rekommendationer avseende samtidig administrering
Didanosin didanosin AUC ↔ 0, 99 (0, 79- 1, 25) 400 mg q. d. didanosin Cmin ND didanosin Cmax ↔ 0, 91 (0, 58- 1, 42) etravirin AUC ↔ 1, 11 (0, 99- 1, 25) etravirin Cmin ↔ 1, 05 (0, 93- 1, 18) etravirin Cmax ↔ 1, 16 (1, 02- 1, 32) Tenofovir tenofovir AUC ↔ 1, 15 (1, 09- 1, 21) 300 mg q. d. tenofovir Cmin ↑ 1, 19 (1, 13- 1, 26) tenofovir Cmax ↑ 1, 15 (1, 04- 1, 27) etravirin AUC ↓ 0, 81 (0, 75- 0, 88) etravirin Cmin ↓ 0, 82 (0, 73- 0, 91) etravirin Cmax ↓ 0, 81 (0, 75- 0, 88) Andra NRTI Ej undersökt, men baserat på den primärt renala
Ingen signifikant effekt på farmakokinetiska parametrar för didanosin och etravirin har observerats.
INTELENCE och didanosin kan användas utan dosjusteringar.
Ingen signifikant effekt på farmakokinetiska parametrar för tenofovir och etravirin har observerats.
INTELENCE och tenofovir kan användas utan dosjusteringar.
eliminationsvägen för andra NRTI- preparat (t. ex. tillsammans med dessa NRTI NNRTI
abakavir, emtricitabin, lamivudin, stavudin och zidovudin) förväntas inga interaktioner.
utan dosjustering.
Efavirenz Nevirapin
Kombination av två NNRTI har inte visat sig ge några fördelar.
Samtidig administrering av INTELENCE och andra NNRTI rekommenderas inte.
Proteashämmare – icke- boostrade (dvs. utan samadministrering med ritonavir i lågdos)
Nelfinavir
Ej undersökt.
INTELENCE förväntas öka plasmakoncentrationen av nelfinavir.
Samtidig administrering av INTELENCE och nelfinavir rekommenderas inte.
Indinavir
Samtidig användning av INTELENCE och indinavir kan ge upphov till en signifikant minskning av plasmakoncentrationen av indinavir och en förlust av behandlingseffekt för indinavir.
Samtidig administrering av INTELENCE och indinavir rekommenderas inte.
Proteashämmare – boostrade (med ritonavir i lågdos)
Tipranavir/ ritonavir 500/ 200 mg b. i. d.
tipranavir AUC ↑ 1, 18 (1, 03- 1, 36) tipranavir Cmin ↑ 1, 24 (0, 96- 1, 59) tipranavir Cmax ↑ 1, 14 (1, 02- 1, 27) etravirin AUC ↓ 0, 24 (0, 18- 0, 33) etravirin Cmin ↓ 0, 18 (0, 13- 0, 25) etravirin Cmax ↓ 0, 29 (0, 22- 0, 40)
Samtidig administrering av tipranavir/ ritonavir och INTELENCE rekommenderas inte (se avsnitt 4. 4).
Fosamprenavir/ ritonavir 700/ 100 mg b. i. d.
Amprenavir/ ritonavir och fosamprenavir/ ritonavir kan kräva dosminskning när de administreras samtidigt med INTELENCE.
Användning av oral lösning kan övervägas för dosminskning.
Atazanavir/ ritonavir 300/ 100 mg q. d.
INTELENCE och atazanavir/ ritonavir kan användas utan dosjustering.
Darunavir/ ritonavir 600/ 100 mg b. i. d.
INTELENCE och darunavir/ ritonavir kan användas utan dosjusteringar (se också avsnitt 5. 1).
Lopinavir/ ritonavir (mjuk kapsel) 400/ 100 mg b. i. d.
INTELENCE och lopinavir/ ritonavir kan användas utan dosjusteringar.
saquinavir AUC ↔ 0, 95 (0, 64- 1, 42) saquinavir Cmin ↓ 0, 80 (0, 46- 1, 38) saquinavir Cmax ↔ 1, 00 (0, 70- 1, 42) etravirin AUC ↓ 0, 67 (0, 56- 0, 80) etravirin Cmin ↓ 0, 71 (0, 58- 0, 87) etravirin Cmax ↓ 0, 63 (0, 53- 0, 75)
INTELENCE och saquinavir/ ritonavir kan användas utan dosjusteringar.
Inträdeshämmare
Maravirok 300 mg b. i. d.
maravirok AUC ↓ 0, 47 (0, 38- 0, 58) maravirok Cmin ↓ 0, 61 (0, 53- 0, 71) maravirok Cmax ↓ 0, 40 (0, 28- 0, 57) etravirin AUC ↔ 1, 06 (0, 99- 1, 14) etravirin Cmin ↔ 1, 08 (0, 98- 1, 19) etravirin Cmax ↔ 1, 05 (0, 95- 1, 17)
Den rekommenderade dosen för maravirok i kombination med INTELENCE i närvaro av potenta CYP3A- hämmare (t. ex. boostrade proteashämmare) är 150 mg
Maravirok/ darunavir / ritonavir 150/ 600/ 100 mg b. i. d.
maravirok AUC ↑ 3, 10 * (2, 57- 3, 74) maravirok Cmin ↑ 5, 27 * (4, 51- 6, 15) maravirok Cmax ↑ 1, 77 * (1, 20- 2, 60) * jämfört med maravirok 150 mg b. i. d.
Ingen dosjustering krävs för INTELENCE.
Se också avsnitt 4. 4.
Ingen interaktion förväntas
90 mg b. i. d.
Enfuvirtidkoncentrationerna har inte undersökts, men ingen effekt förväntas. * baserat på populationsfarmakokinetiska analyser
varken för INTELENCE eller enfuvirtid när medlen ges samtidigt.
6 Integrashämmare
Raltegravir 400 mg b. i. d.
raltegravir AUC ↓ 0, 90 (0, 68- 1, 18) raltegravir Cmin ↓ 0, 66 (0, 34- 1, 26) raltegravir Cmax ↓ 0, 89 (0, 68- 1, 15) etravirin AUC ↔ 1, 10 (1, 03- 1, 16) etravirin Cmin ↔ 1, 17 (1, 10- 1, 26) etravirin Cmax ↔ 1, 04 (0, 97- 1, 12)
INTELENCE och raltegravir kan användas utan dosjusteringar.
ANTIARYTMIKA
Digoxin 0, 5 mg enkeldos
digoxin AUC ↑ 1, 18 (0, 90- 1, 56) digoxin Cmin ND digoxin Cmax ↑ 1, 19 (0, 96- 1, 49)
INTELENCE och digoxin kan användas utan dosjusteringar.
Det rekommenderas att man kontrollerar digoxinnivåerna när digoxin kombineras med INTELENCE.
Amiodaron Bepridil Disopyramid Flekainid Lidokain (systemiskt) Mexiletin Propafenon Kinidin
Ej undersökt.
INTELENCE förväntas minska plasmakoncentrationerna av dessa antiarytmika.
Försiktighet är påkallad och uppföljning av terapeutiska koncentrationer, om sådan är möjlig, rekommenderas när antiarytmika ges samtidigt med INTELENCE.
ANTIBIOTIKA
Azitromycin
Ej undersökt.
Baserat på den biliära eliminationsvägen för azitromycin förväntas inga interaktioner mellan azitromycin och INTELENCE.
INTELENCE och azitromycin kan användas utan dosjusteringar.
Klaritromycin 500 mg b. i. d.
klaritromycin AUC ↓ 0, 61 (0, 53- 0, 69) klaritromycin Cmin ↓ 0, 47 (0, 38- 0, 57) klaritromycin Cmax ↓ 0, 66 (0, 57- 0, 77) 14- OH- klaritromycin AUC ↑ 1, 21 (1, 05- 1, 39) 14- OH- klaritromycin Cmin ↔ 1, 05 (0, 90- 1, 22) 14- OH- klaritromycin Cmax ↑ 1, 33 (1, 13- 1, 56) etravirin AUC ↑ 1, 42 (1, 34- 1, 50) etravirin Cmin ↑ 1, 46 (1, 36- 1, 58) etravirin Cmax ↑ 1, 46 (1, 38- 1, 56)
Klaritromycinexponeringen minskade av etravirin; dock ökade koncentrationerna av den aktiva metaboliten, 14- OH- klaritromycin.
Alternativ till klaritromycin skall därför övervägas för behandling av MAC.
ANTIKOAGULANTIA
Warfarin
Ej undersökt.
INTELENCE förväntas öka plasmakoncentrationerna av warfarin.
Det rekommenderas att INR (international normalised ratio) kontrolleras när warfarin kombineras med INTELENCE.
ANTIEPILEPTIKA
Karbamazepin Fenobarbital Fenytoin
Ej undersökt.
Karbazamepin, fenobarbital och fenytoin förväntas minska plasmakoncentrationerna av etravirin.
Kombination rekommenderas inte.
ANTIMYKOTIKA
Flukonazol Itrakonazol Ketokonazol Posakonazol Vorikonazol
Ej undersökt.
Posakonazol är en potent hämmare av CYP3A4 och flukonazol är en potent hämmare av CYP2C9; båda kan öka plasmakoncentrationerna av etravirin.
Itrakonazol och ketokonazol är både potenta hämmare av och substrat för CYP3A4.
Samtidig systemisk användning av itrakonazol eller ketokonazol och INTELENCE kan öka plasmakoncentrationerna av etravirin.
Samtidigt kan plasmakoncentrationerna av itrakonazol eller ketokonazol minska på grund av INTELENCE.
Vorikonazol är substrat för CYP2C19 och hämmare av CYP3A4 och CYP2C.
Samtidig användning av vorikonazol och INTELENCE kan öka plasmakoncentrationerna av båda läkemedlen.
INTELENCE och antimykotika kan användas utan dosjusteringar.
MEDEL MOT MYKOBAKTERIER
Rifampicin Rifapentin
Ej undersökt.
Rifampicin och rifapentin förväntas minska plasmakoncentrationerna av etravirin.
INTELENCE skall användas i kombination med en boostrad proteashämmare (PI).
Rifampicin är kontraindicerat i kombination med boostrade proteashämmare.
Kombination rekommenderas inte.
Rifabutin 300 mg q. d.
rifabutin AUC ↓ 0, 83 (0, 75- 0, 94) rifabutin Cmin ↓ 0, 76 (0, 66- 0, 87) rifabutin Cmax ↓ 0, 90 (0, 78- 1, 03) 25- O- desacetylrifabutin AUC ↓ 0, 83 (0, 74- 0, 92) 25- O- desacetylrifabutin Cmin ↓ 0, 78 (0, 70- 0, 87) 25- O- desacetylrifabutin Cmax ↓ 0, 85 (0, 72- 1, 00) etravirin AUC ↓ 0, 63 (0, 54- 0, 74) etravirin Cmin ↓ 0, 65 (0, 56- 0, 74) etravirin Cmax ↓ 0, 63 (0, 53- 0, 74)
Kombinationen av INTELENCE och rifabutin skall användas med försiktighet på grund av risken för minskning av exponeringen för etravirin och rifabutin.
VIRUSHÄMMANDE MEDEL
Ribavirin
Ej undersökt, men baserat på den renala eliminationsvägen för ribavirin förväntas inga interaktioner.
Kombinationen INTELENCE och ribavirin kan användas utan dosjusteringar.
BENSODIAZEPINER
Diazepam
Ej undersökt, men etravirin förväntas öka plasmakoncentrationerna av diazepam.
Alternativ till diazepam skall övervägas.
KORTIKOSTEROIDER
Dexametason (systemiskt)
Ej undersökt.
Dexametason förväntas minska plasmakoncentrationerna av etravirin.
Systemiskt dexametason skall användas med försiktighet, eller så skall alternativ övervägas, i synnerhet för kronisk användning.
ÖSTROGENBASERADE ANTIKONCEPTIONELLA MEDEL
Noretindron 1 mg q. d.
etinylestradiol AUC ↑ 1, 22 (1, 13- 1, 31) etinylestradiol Cmin ↔ 1, 09 (1, 01- 1, 18) etinylestradiol Cmax ↑ 1, 33 (1, 21- 1, 46) noretindron AUC ↔ 0, 95 (0, 90- 0, 99) noretindron Cmin ↓ 0, 78 (0, 68- 0, 90) noretindron Cmax ↔ 1, 05 (0, 98- 1, 12) etravirin AUC ↔a etravirin Cmin ↔a etravirin Cmax ↔a
Kombinationen av östrogen - och/ eller progesteronbaserade preventivmedel och INTELENCE kan användas utan dosjustering.
VÄXTBASERADE MEDEL
Johannesört (Hypericum perforatum)
Ej undersökt.
Johannesört förväntas minska plasmakoncentrationerna av etravirin.
Kombination rekommenderas inte.
HMG CO- A- REDUKTASHÄMMARE
Atorvastatin 40 mg q. d.
atorvastatin AUC ↓ 0, 63 (0, 58- 0, 68) atorvastatin Cmin ND atorvastatin Cmax ↓ 1, 04 (0, 84- 1, 30) 2- OH- atorvastatin AUC ↑ 1, 27 (1, 19- 1, 36) 2- OH- atorvastatin Cmin ND 2- OH- atorvastatin Cmax ↑ 1, 76 (1, 60- 1, 94) etravirin AUC ↔ 1, 02 (0, 97- 1, 07) etravirin Cmin ↔ 1, 10 (1, 02- 1, 19) etravirin Cmax ↔ 0, 97 (0, 93- 1, 02)
Kombinationen av INTELENCE och atorvastatin kan ges utan några dosjusteringar; dock kan dosen av atorvastatin behöva ändras mot bakgrund av det kliniska svaret.
Fluvastatin Lovastatin Pravastatin Rosuvastatin Simvastatin
Ej undersökt.
Ingen interaktion förväntas mellan pravastatin och INTELENCE.
Lovastatin, rosuvastatin och simvastatin är CYP3A4- substrat, och samtidig administrering med INTELENCE kan medföra lägre plasmakoncentrationer av HMG Co- A - reduktashämmaren.
Fluvastatin och rosuvastatin metaboliseras via CYP2C9, och samtidig administrering med INTELENCE kan medföra högre plasmakoncentrationer av HMG Co- A - reduktashämmaren.
Dosjustering kan krävas för dessa HMG Co- A - reduktashämmare.
H2- RECEPTORANTAGONISTER
Ranitidin 150 mg b. i. d.
etravirin AUC ↓ 0, 86 (0, 76- 0, 97) etravirin Cmin ND etravirin Cmax ↓ 0, 94 (0, 75- 1, 17)
INTELENCE kan administreras samtidigt med H2- receptorantagonister utan dosjusteringar.
IMMUNSUPPRESSIVA MEDEL
Ciklosporin Sirolimus Takrolimus
Ej undersökt.
Etravirin förväntas minska plasmakoncentrationerna av ciklosporin, sirolimus och takrolimus.
Samtidig administrering med systemiska immunsuppressiva medel måste ske med försiktighet, eftersom plasmakoncentrationerna av ciklosporin, sirolimus och takrolimus kan påverkas när de administreras samtidigt med INTELENCE.
NARKOTISKA ANALGETIKA
Metadon individuell dosering på mellan 60 mg och 130 mg q. d.
R (-) metadon AUC ↔ 1, 06 (0, 99- 1, 13) R (-) metadon Cmin ↔ 1, 10 (1, 02- 1, 19) R (-) metadon Cmax ↔ 1, 02 (0, 96- 1, 09) S( +) metadon AUC ↔ 0, 89 (0, 82- 0, 96) S( +) metadon Cmin ↔ 0, 89 (0, 81- 0, 98) S( +) metadon Cmax ↔ 0, 89 (0, 83- 0, 97) etravirin AUC ↔a etravirin Cmin ↔a etravirin Cmax ↔a
Inga ändringar av metadondoseringen krävdes med utgångspunkt från kliniskt status under eller efter perioden med samtidig administrering av INTELENCE.
PDE5- HÄMMARE
Sildenafil 50 mg enkeldos Vardenafil Tadalafil
sildenafil AUC ↓ 0, 43 (0, 36- 0, 51) sildenafil Cmin ND sildenafil Cmax ↓ 0, 55 (0, 40- 0, 75) N- desmetylsildenafil AUC ↓ 0, 59 (0, 52- 0, 68) N- desmetylsildenafil Cmin ND N- desmetylsildenafil Cmax ↓ 0, 75 (0, 59- 0, 96)
Vid samtidig användning av PDE5- hämmare och INTELENCE kan krävas dosjustering av PDE5 - hämmaren för att önskad klinisk effekt skall uppnås.
PROTONPUMPSHÄMMARE
Omeprazol 40 mg q. d.
etravirin AUC ↑ 1, 41 (1, 22- 1, 62) etravirin Cmin ND etravirin Cmax ↑ 1, 17 (0, 96- 1, 43)
INTELENCE kan administreras samtidigt med protonpumpshämmare utan dosjusteringar.
SELEKTIVA SEROTONINÅTERUPPTAGSHÄMMARE (SSRI)
Paroxetin 20 mg q. d.
paroxetin AUC ↔ 1, 03 (0, 90- 1, 18) paroxetin Cmin ↓ 0, 87 (0, 75- 1, 02) paroxetin Cmax ↔ 1, 06 (0, 95- 1, 20) etravirin AUC ↔ 1, 01 (0, 93- 1, 10) etravirin Cmin ↔ 1, 07 (0, 98- 1, 17) etravirin Cmax ↔ 1, 05 (0, 96- 1, 15)
INTELENCE kan administreras samtidigt med paroxetin utan dosjusteringar.
Interaktioner relevanta för en formulering är därför relevanta också för den andra.
4. 6 Graviditet och amning
Graviditet Adekvata och välkontrollerade studier från behandling av gravida kvinnor med etravirin saknas.
Överföring via placenta har observerats hos dräktiga råttor, men det är inte känt huruvida överföring av INTELENCE via placenta också sker hos gravida kvinnor.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter på graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födseln (se avsnitt 5. 3).
INTELENCE skall användas under graviditet endast om den potentiella nyttan uppväger den potentiella risken.
Amning Det är inte känt huruvida etravirin passerar över i human bröstmjölk.
Både på grund av risken för överföring av HIV- smitta och risken för biverkningar hos det ammade barnet skall mödrar instrueras att inte amma vid behandling med INTELENCE.
Fertilitet Data rörande effekten av etravirin på fertilitet hos människa saknas.
Hos råtta observerades ingen effekt på parning eller fertilitet vid behandling med etravirin (se avsnitt 5. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Biverkningar i form av sömnighet och yrsel har rapporterats för patienter behandlade med INTELENCE, med i stort sett samma förekomst som vid behandling med placebo (se avsnitt 4. 8).
Det finns ingen evidens för att INTELENCE kan påverka patientens förmåga att framföra fordon och använda maskiner, men hänsyn skall ändå tas till biverkningsprofilen.
4. 8 Biverkningar
Säkerhetsvärderingen baseras på samtliga data från 1 203 patienter i de pågående placebokontrollerade fas III- studierna DUET- 1 och DUET- 2 av HIV- 1- infekterade vuxna patienter med tidigare erfarenhet av antiretroviral behandling, av vilka 599 behandlades med INTELENCE (200 mg två gånger dagligen) (se avsnitt 5. 1).
I dessa sammanslagna studier var medianexponeringen för patienterna i INTELENCE- armen 30 veckor.
De mest frekvent rapporterade biverkningarna (incidens ≥ 10% i INTELENCE- armen), oavsett intensitet, som förekom i fas III- studierna var hudutslag (17, 0% i INTELENCE- armen mot 9, 4% i placeboarmen), diarré (15, 0% mot 20, 4%) och illamående (13, 9% mot 11, 1%).
Frekvensen behandlingsavbrott beroende på någon biverkning var 5, 8% hos patienter som fick INTELENCE och 4, 5% hos patienter som fick placebo.
Den biverkning som oftast ledde till behandlingsavbrott var hudutslag (2, 0% i INTELENCE- armen mot 0% i placeboarmen).
Utslagen var oftast lindriga till måttliga, i allmänhet makulösa till makulopapulösa eller erytematösa, uppträdde mestadels under andra behandlingsveckan och förekom sällan efter vecka 4.
Utslagen var mestadels självbegränsande och försvann i allmänhet efter 1– 2 veckor vid fortsatt behandling (se avsnitt 4. 4).
Förekomsten av hudutslag var högre hos kvinnor än hos män i INTELENCE- armen.
Det förelåg ingen könsskillnad vad gäller svårighetsgrad eller behandlingsavbrott på grund av hudutslag.
10 Kliniska data är begränsade och en ökad risk för hudreaktioner kan inte uteslutas hos patienter som tidigare haft NNRTI- associerade hudreaktioner (se avsnitt 4. 4).
Biverkningar av måttlig intensitet eller mer (≥ grad 2) som rapporterats för INTELENCE- behandlade patienter sammanfattas i nedanstående tabell (bakgrundsregim anges med ” BR ”).
Laboratorieavvikelser som betraktas som biverkningar finns upptagna i ett textavsnitt nedanför tabellen.
Biverkningarna listas enligt organsystem och frekvens.
Biverkningarna presenteras inom varje frekvensgrupp efter fallande allvarlighetsgrad.
Frekvenserna definieras som: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10) och mindre vanlig (≥1/ 1 000, < 1/ 100).
Sällsynta och mycket sällsynta biverkningar kan inte påvisas baserat på det antal patienter som ingick i DUET- studierna.
Studierna DUET- 1 och DUET- 2 Klassificering av organsystem Hjärtat
Frekvenskate Biverkningar (INTELENCE + BR mot placebo + BR) gori mindre vanlig hjärtinfarkt (0, 5% mot 0, 2%), förmaksflimmer (0, 2% mot 0%), angina pectoris (0, 3% mot 0, 2%)
Blodet och lymfsystemet
vanlig trombocytopeni (1, 3% mot 1, 3%), anemi (3, 5% mot 3, 6%)
Centrala och perifera nervsystemet
vanlig perifer neuropati (2, 8% mot 1, 8%), huvudvärk (2, 7% mot 4, 1%) mindre vanlig kramper (0, 3% mot 0, 5%), synkope (0, 3% mot 0, 3%), amnesi (0, 2% mot 0, 2%), tremor (0, 2% mot 0, 3%), somnolens (0, 7% mot 0, 5%), parestesier (0, 7% mot 0, 7%), hypestesi (0, 3% mot 0, 2%), hypersomni (0, 2% mot 0%)
Ögon Öron och balansorgan Andningsvägar, bröstkorg och mediastinum
mindre vanlig dimsyn (0, 7% mot 0%) mindre vanlig yrsel (0, 2% mot 0, 5%) mindre vanlig bronkospasm (0, 2% mot 0%), ansträngningdyspné (0, 5% mot 0, 5%)
Magtarmkanalen
vanlig gastroesofageal refluxsjukdom (1, 5% mot 1, 0%), diarré (5, 2% mot 9, 6%), kräkningar (2, 3% mot 2, 0%), illamående (4, 7% mot 3, 5%), buksmärta (3, 0% mot 2, 5%), gasbildning (1, 0% mot 1, 0%), gastrit (1, 0% mot 0, 7%) mindre vanlig pankreatit (0, 7% mot 0, 2%), hematemes (0, 2% mot 0%), stomatit (0, 2% mot 0, 2%), förstoppning (0, 3% mot 0, 5%), utspänd buk (0, 7% mot 1, 0%), muntorrhet (0, 2% mot 0%), kväljning (0, 2% mot 0%)
Njurar och urinvägar Hud och subkutan vävnad
vanlig njursvikt (1, 5% mot 1, 5%) vanlig hudutslag (9, 0% mot 3, 2%) mindre vanlig ansiktssvullnad (0, 2% mot 0%), lipohypertrofi (0, 3% mot 0, 3%), nattliga svettningar (0, 8% mot 0, 8%), hyperhidros (0, 5% mot 0, 2%), prurigo (0, 5% mot 0, 5%), torr hud (0, 3% mot 0, 2%)
Metabolism och nutrition
vanlig diabetes mellitus (1, 0% mot 0, 2%), hyperglykemi (1, 2% mot 0, 5%), hyperkolesterolemi (3, 5% mot 2, 2%), hypertriglyceridemi (4, 7% mot 3, 0%), hyperlipidemi (1, 5% mot 0, 7%), dyslipidemi (1, 0% mot 0, 3%) mindre vanlig anorexi (0, 7% mot 0, 8%)
Blodkärl Allmänna symtom och/ eller symtom vid administreringsstället
vanlig hypertoni (2, 8% mot 2, 2%) vanlig trötthet (3, 3% mot 4, 0%) mindre vanlig tröghet (0, 2% mot 0%)
11 Immunsystemet
mindre vanlig
immunreaktiveringssyndrom (0, 2% mot 0, 2%), läkemedelsöverkänslighet (0, 7% mot 0, 7%)
Lever och gallvägar
mindre vanlig
hepatit (0, 2% mot 0, 3%), hepatisk steatos (0, 2% mot 0%), cytolytisk hepatit (0, 3% mot 0%), leverförstoring (0, 2% mot 0, 2%)
Reproduktionsorgan och bröstkörtel
mindre vanlig
gynekomasti (0, 2% mot 0%)
Psykiska störningar
vanlig mindre vanlig
ångest (1, 2% mot 1, 7%), sömnlöshet (1, 8% mot 2, 2%) förvirringstillstånd (0, 2% mot 0, 2%), desorientering (0, 2% mot 0, 3%), mardrömmar (0, 2% mot 0, 2%), sömnstörning (0, 5% mot 0, 3%), nervositet (0, 2% mot 0, 2%), onormala drömmar (0, 2% mot 0, 2%)
Inget av dessa tillstånd rapporterades hos mer än 0, 5% av patienterna.
Stevens- Johnsons syndrom har rapporterats i sällsynta fall (< 0, 1%) under den kliniska utvecklingen av INTELENCE.
Avvikande laboratorievärden Kliniska avvikelser i laboratorievärden till följd av behandlingen (grad 3 eller 4) och bedömda som läkemedelsbiverkningar, som rapporterades hos ≥ 2% av patienterna i INTELENCE- armen, jämfört med placeboarmen, var följande: ökning av amylas (7, 5% mot 7, 9%), lipas (2, 7% mot 1, 7%), totalkolesterol (5, 8% mot 4, 1%), LDL (low density lipoprotein) (5, 2% mot 5, 4%), triglycerider (7, 0% mot 4, 3%), glukos (2, 5% mot 2, 0%), ALAT (alaninaminotransferas) (2, 5% mot 1, 7%), ASAT (aspartataminotransferas) (2, 5% mot 1, 7%) samt minskning av neutrofila (3, 7% mot 6, 3%).
Lipodystrofi Antiretroviral kombinationsbehandling har förknippats med omfördelning av kroppsfett (lipodystrofi) hos patienter med HIV, inklusive förlust av perifert fett och subkutant fett i ansiktet, ökat intraabdominellt och visceralt fett, brösthypertrofi och dorsocervikal fettackumulering (” buffalo hump ”) (se avsnitt 4. 4).
Immunreaktiveringssyndrom Hos HIV- infekterade patienter med svår immunbrist vid tiden för insättande av antiretroviral kombinationsbehandling kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska infektioner uppkomma (immunreaktiveringssyndrom) (se avsnitt 4. 4).
Osteonekros Fall av osteonekros har rapporterats, särskilt hos patienter med kända riskfaktorer, framskriden HIV - sjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
Ytterligare information om särskilda patientgrupper Patienter som är co- infekterade med hepatit B - och/ eller hepatit C- virus I den sammanslagna analysen för DUET- 1 och DUET- 2 tenderade förekomsten av hepatiska händelser att vara högre hos co- infekterade patienter som behandlats med INTELENCE jämfört med co- infekterade patienter i placebogruppen.
INTELENCE skall användas med försiktighet till dessa patienter (se också avsnitt 4. 4 och 5. 2).
4. 9 Överdosering
Det finns ingen specifik antidot vid överdosering med INTELENCE.
Behandling av överdosering med INTELENCE utgörs av allmänna stödjande åtgärder inklusive kontroll av vitaltecken och observation av patientens kliniska status.
Om så är indicerat kan oabsorberad aktiv substans elimineras genom kräkning eller magsköljning.
Administrering av aktivt kol kan också användas för att bidra till att avlägsna aktiv substans som inte absorberats.
Eftersom etravirin i hög grad är proteinbundet är det mindre sannolikt att dialys är av värde för avlägsnande av den aktiva substansen.
12 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
NNRTI (Icke- nukleosid omvänd transkriptashämmare), ATC- kod: ännu ej fastställd.
Verkningsmekanism Etravirin är en NNRTI som fungerar som hämmare av humant immunbristvirus typ 1 (HIV- 1).
Etravirin binder direkt till omvänt transkriptas (RT) och blockerar RNA- beroende och DNA- beroende DNA- polymerasaktivitet genom att förstöra enzymets katalytiska centrum.
Antiviral aktivitet in vitro Etravirin uppvisar aktivitet mot HIV- 1 av vildtyp i T- cellslinjer och primärceller med medianvärden för EC50 på mellan 0, 9 och 5, 5 nM.
Etravirin uppvisar aktivitet mot primära isolat av HIV- 1 grupp M (subtyper A, B, C, D, E, F, och G) och HIV- 1 grupp O med EC50- värden mellan 0, 3 och 1, 7 nM respektive 11, 5 och 21, 7 nM.
Även om etravirin uppvisar in vitro- aktivitet mot HIV- 2 av vildtyp, med medianvärden för EC50 på mellan 5, 7 och 7, 2 µM, rekommenderas inte behandling av HIV- 2- infektion med etravirin, då kliniska data saknas.
Etravirin har bibehållen aktivitet mot HIV- 1- virusstammar som är resistenta mot nukleosid omvänd transkriptashämmare och/ eller proteashämmare.
Dessutom uppvisar etravirin fold change (FC) EC50 ≤ 3 mot 60% av 6 171 NNRTI- resistenta kliniska isolat.
Resistens Etravirins effekt i förhållande till NNRTI- resistens vid baslinjen har främst analyserats med etravirin givet i kombination med darunavir/ ritonavir (DUET- 1 och - 2).
Boostrade proteashämmare, som darunavir/ ritonavir, uppvisar en högre resistensbarriär jämfört med andra klasser av antiretrovirala läkemedel.
Brytpunkterna för minskad effekt med etravirin (> 2 etravirinassocierade mutationer vid baslinjen, se avsnittet med kliniska resultat) gäller när etravirin ges i kombination med en boostrad proteashämmare.
Denna brytpunkt kan vara lägre vid antiretroviral kombinationsbehandling där boostrad proteashämmare inte ingår.
I fas III- studierna DUET- 1 och DUET- 2 var de vanligaste mutationerna som utvecklades hos patienter med virologisk svikt mot den INTELENCE- innehållande regimen V108I, V179F, V179I, Y181C och Y181I, vilket vanligen uppträdde mot en bakgrund av ett flertal andra NNRTI- resistensassocierade mutationer (RAM).
I samtliga övriga studier utförda med INTELENCE på HIV- 1- infekterade patienter var följande mutationer vanligast:
L100I, E138G, V179F, V179I, Y181C och H221Y.
Korsresistens För patienter med virologisk svikt på en etravirininnehållande regim rekommenderas inte behandling med efavirenz och/ eller nevirapin.
Klinisk erfarenhet Behandlingserfarna patienter Pivotala studier Evidens för effekten av INTELENCE baseras på 24- veckorsdata från de 2 pågående fas III- studierna DUET- 1 och DUET- 2.
Dessa studier hade identisk design, och i stort sett samma effekt av INTELENCE framkom i båda.
Resultaten nedan utgörs av sammanslagna data från de båda studierna.
- Design: randomiserad (1: 1), dubbelblind, placebokontrollerad.
- Behandling:
INTELENCE mot placebo, som tillägg till en bakgrundsregim omfattande
darunavir/ ritonavir (DRV/ rtv), av prövaren valda N( t) RTI- preparat och enfuvirtid (ENF) som möjligt tillval.
- Huvudsakliga inklusionskriterier:
•
HIV- 1 virusmängd i plasma > 5 000 HIV- 1 RNA kopior/ ml vid screening
1 eller flera NNRTI- resistensassocierade mutationer (RAM) vid screening eller i tidigare utförd genotypisk analys (dvs. ” arkiverad ” (archived) resistens)
• •
3 eller fler primära PI- mutationer vid screening stabil antiretroviral behandlingsregim sedan minst 8 veckor.
Randomiseringen stratifierades avseende användningen av ENF i
bakgrundsregimen, tidigare användning av darunavir och virusmängden vid screening.
- Virologiskt svar definierades som uppnående av en bekräftad odetekterbar virusmängd
(< 50 kopior/ ml av HIV- 1 RNA).
Sammanfattning av effektresultat
Sammanslagna 24- veckorsdata från studierna DUET- 1 och DUET- 2 Baslinjekarakteristika
INTELENCE + BR N=599
Placebo + BR N=604
Behandlingsskillnad (95% CI)
Medianvärde HIV- 1 RNA i plasma
4, 8 log10 kopior/ ml
4, 8 log10 kopior/ ml
CD4- cellantal (median) Resultat Bekräftad odetekterbar virusmängd (HIV- 1 RNA < 50 kopior/ ml) a n (%)
99 x 106 celler/ l
109 x 106 celler/ l
17, 8%
Totalt
353 (58, 9%)
248 (41, 1%)
(12, 3%; 23, 4%) d 4, 8%
De novo ENF
102 (66, 7%)
99 (61, 9%)
(5, 8%; 15, 4%) f 22, 7%
Ej de novo ENF
251 (56, 3%)
149 (33, 6%)
(16, 4%; 29, 1%) f
HIV- 1 RNA < 400 kopior/ mla
445 (74, 3%)
317 (52, 5%)
21, 8%
(16, 5%; 27, 1%) d n (%) HIV- 1 RNA log10 - 0, 54 medelförändring från baslinjen (log10 kopior/ ml) b CD4- cellantal
- 2, 37
- 1, 69
(- 0, 71; - 0, 37) c +19, 6
medelförändring från baslinjen (x 106/ l) b
+85, 6
+66, 8
(8, 4; 30, 7) c
Någon AIDS- definierande
sjukdom och/ eller död n (%) a
22 (3, 7%)
41 (6, 8%)
(- 5, 6%; - 0, 6%) e
Beräkning enligt algoritmen TLOVR (TLOVR = Time to Loss of Virologic Response). b ” Non- completer ” räknas som svikt (NC = F). c Behandlingsskillnader baseras på genomsnittliga minsta kvadratvärden från ANCOVA- modellen, inklusive stratifieringsfaktorerna.
P- värde < 0, 0001 för genomsnittlig minskning av HIV- 1 RNA; P- värde = 0, 0060 för genomsnittlig förändring av CD4- cellantal. d Konfidensintervall för observerade skillnader i responsfrekvens; P- värde < 0, 0001 från logistisk regressionsmodell, inklusive stratifieringsfaktorer. e Konfidensintervall för observerade skillnader i responsfrekvens; P- värde = ej signifikant. f Konfidensintervall för observerade skillnader i responsfrekvens; P- värde från CMH- test med kontroll av stratifieringsfaktorer = 0, 427 för de novo och < 0, 0001 för ej de novo.
Resultaten av denna analys (data från vecka 24) uppdelat per ENF - stratum framgår av ovanstående tabell.
En subgruppsanalys av det virologiska svaret (definierat som virusmängd < 50 HIV- 1 RNA kopior/ ml vecka 24 i förhållande till baslinjevärden för virusmängd och CD4- antal (sammanslagna DUET- data)
Sammanslagna data från studierna DUET- 1 och DUET- 2 Andel patienter med < 50 HIV- 1 RNA kopior/ ml vecka 24 Subgrupper Baslinjevärde HIV- 1 RNA
INTELENCE + BR N=599
Placebo + BR N=604
< 30 000 kopior/ ml ≥ 30 000 och < 100 000 kopior/ ml ≥ 100 000 kopior/ ml Baslinjevärde för CD4- antal (x 106/ l)
76, 4% 61, 2% 44, 3%
62, 1% 39, 4% 25, 8%
< 50 ≥ 50 och < 200 ≥ 200 och < 350 ≥ 350
39, 0% 66, 8% 70, 6% 79, 3%
23, 4% 46, 6% 54, 4% 55, 7%
Beräkning enligt algoritmen TLOVR (TLOVR = Time to Loss of Virologic Response).
Analyser av baslinjegenotyp eller - fenotyp och virologiskt behandlingssvar I DUET- 1 och DUET- 2 var förekomsten vid baslinjen av 3 eller fler av följande mutationer:
V90I, A98G, L100I, K101E, K101P, V106I, V179D, V179F, Y181C, Y181I, Y181V, G190A samt G190S, (INTELENCE- RAM) associerade med ett minskat virologiskt svar på INTELENCE (se nedanstående tabell).
Dessa enskilda mutationer uppträdde i närvaro av andra NNRTI- RAM.
V179F förekom aldrig utan Y181C.
Slutsatser i fråga om relevansen av särskilda mutationer eller mutationsmönster kan förändras när nya data tillkommer, och det rekommenderas att man alltid använder sig av aktuella tolkningssystem för att analysera resultaten av resistenstest.
Andel patienter med < 50 HIV- 1 RNA kopior/ ml vecka 24, i förhållande till antal INTELENCE- RAM vid baslinjen, DUET 1 +2 sammanslagna.
Patienter med avbrott utan relation till virologisk svikt exkluderade.
Återanvändning/ ingen användning av ENF
De novo ENF
Totalt 0 1 2 ≥3
62% (251/ 406) 75% (121/ 161) 60% (73/ 121) 58% (37/ 64) 33% (20/ 60)
Placeboarmarna N=569
71% (102/ 143) 83% (39/ 47) 75% (39/ 52) 63% (17/ 27) 41% (7/ 17)
Totalt
36% (149/ 414)
64% (99/ 155)
* INTELENCE- RAM = V90I, A98G, L100I, K101E/ P, V106I, V179D/ F, Y181C/ I/ V, G190A/ S Observera: samtliga patienter i DUET- studierna fick en bakgrundsdregim bestående av darunavir/ rtv, av prövaren valda NRTI och enfuvirtid som möjligt tillägg.
Förekomsten av isolerad K103N, vilket var den vanligast förekommande NNRTI- mutationen i DUET- 1 och DUET- 2 vid baslinjen, identifierades inte som en mutation associerad med resistens mot INTELENCE.
Dessutom påverkade förekomsten av endast denna mutation inte behandlingssvaret i INTELENCE- armen.
Ytterligare data krävs för att slutsatser skall kunna dras om påverkan av K103N i association med andra NNRTI- mutationer.
Data från DUET- studierna tyder på att baslinjevärdet för fold change (FC) vid EC50 för etravirin var en prediktiv faktor för virologiskt utfall, där gradvis minskande behandlingssvar observerades över FC 3 och FC 13.
15 FC- subgrupperna baseras på de utvalda patientpopulationerna i DUET- 1 och DUET- 2 och är inte avsedda att representera de definitiva brytpunkterna för klinisk känslighet för INTELENCE.
Explorativ head- to- head- jämförelse med proteashämmare hos proteashämmarnaiva patienter (prövning TMC125- C227) TMC125- C227 var en explorativ, randomiserad, öppen prövning med aktiv kontroll, där man studerade effekt och säkerhet för INTELENCE i en behandlingsregim som inte är godkänd på den aktuella indikationen.
I TMC125- C227- studien administrerades INTELENCE (N=59) med 2 av prövaren utvalda NRTI- preparat (dvs. utan ritonavir- boostrad PI) och jämfördes med en av prövaren utvald kombination av en PI och 2 NRTI (N=57).
I prövningspopulationen ingick PI- naiva, NNRTI- erfarna patienter med dokumenterad NNRTI- resistens.
Vecka 12 var det virologiska svaret större i PI- kontrollarmen (- 2, 2 log10 kopior/ ml från baslinjen; n=53) jämfört med INTELENCE- armen (- 1, 4 log10 kopior/ ml från baslinjen; n=40).
Denna skillnad mellan behandlingsarmarna var statistiskt signifikant.
Mot bakgrund av dessa prövningsresultat rekommenderas inte INTELENCE för användning i kombination med enbart N( t) RTI- preparat hos patienter som har haft virologisk svikt på en regim där NNRTI - och N( t) RTI- preparat ingått.
Detta läkemedel har godkänts i enlighet med reglerna om ” villkorat godkännande ”.
Detta innebär att ytterligare erfarenhet om detta läkemedel förväntas.
Europeiska läkemedelsmyndigheten (EMEA) kommer att granska ny information om produkten varje år och uppdatera denna SPC om det är nödvändigt.
5. 2 Farmakokinetiska egenskaper
Etravirins farmakokinetiska egenskaper har utvärderats på friska vuxna försökspersoner och vuxna behandlingserfarna HIV- 1- infekterade patienter.
Exponeringen för etravirin var lägre (35– 50%) hos HIV- 1- infekterade patienter än hos friska försökspersoner.
Absorption Det finns ingen intravenös formulering av etravirin, varför den absoluta biotillgängligheten för etravirin inte är känd.
Efter oral administrering tillsammans med mat uppnås maximal plasmakoncentration för etravirin i allmänhet inom 4 timmar.
Hos friska försökspersoner påverkas inte absorptionen av etravirin av samtidig administrering av oralt ranitidin eller omeprazol, läkemedel som är kända för att höja pH- värdet i magsäcken.
Hur födointag påverkar absorptionen Den systemiska exponeringen (AUC) för etravirin minskade med omkring 50% när INTELENCE gavs under fastande betingelser, jämfört med när det gavs efter måltid.
Därför skall INTELENCE tas efter måltid.
Distribution Etravirin är till cirka 99, 9% bundet till plasmaproteiner, primärt till albumin (99, 6%) och surt alfa- 1 - glykoprotein (97, 66% – 99, 02%) in vitro.
Distributionen av etravirin till andra kompartment än plasma (t. ex. cerebrospinalvätska, genitalsekret) har inte utvärderats hos människa.
Metabolism In vitro- försök med humana levermikrosomer indikerar att etravirin primärt genomgår oxidativ metabolism via det hepatiska cytokrom CYP450- systemet (CYP3A), och i mindre utsträckning via CYP2C- familjen, med efterföljande glukuronidering.
Elimination Efter administrering av en radioaktivt märkt dos av 14C- etravirin kunde 93, 7% av den tillförda dosen 14 C- etravirin återfinnas i feces och 1, 2% i urinen.
Oförändrat etravirin stod för 81, 2% till 86, 4% av den tillförda dosen i feces.
Det är sannolikt att oförändrat etravirin i feces utgörs av icke- absorberat
Något oförändrat etravirin kunde inte påvisas i urin.
Den terminala eliminationshalveringstiden för etravirin var cirka 30– 40 timmar.
Särskilda patientgrupper Barn och ungdomar Farmakokinetiken för etravirin hos barn är under utredning.
För närvarande finns inte tillräckligt med data för att en dosrekommendation skall kunna ges (se avsnitt 4. 2).
Äldre En populationsfarmakokinetisk analys av data från HIV- infekterade patienter visade att farmakokinetiken för etravirin inte avsevärt skiljer sig inom det utvärderade åldersintervallet (18 till 77 år), där det fanns 6 patienter som var 65 år eller äldre (se avsnitt 4. 2 och 4. 4).
Kön Inga signifikanta farmakokinetiska skillnader mellan män och kvinnor har observerats.
Ett begränsat antal kvinnor ingick i studierna.
Etnicitet En populationsfarmakokinetisk analys av etravirin hos HIV- infekterade patienter visade ingen påtaglig skillnad i exponering för etravirin mellan kaukasiska, latinamerikanska och svarta patienter.
Farmakokinetiken för andra etniska grupper har inte undersökts i tillräcklig omfattning.
Nedsatt leverfunktion Etravirin metaboliseras och elimineras primärt via levern.
I en studie, där 8 patienter med lätt nedsatt leverfunktion (Child- Pugh Class A) jämfördes med 8 matchade kontroller, och 8 patienter med måttligt nedsatt leverfunktion (Child- Pugh Class B) jämfördes med 8 matchade kontroller, ändrades inte den farmakokinetiska dispositionen efter upprepade doser av etravirin hos patienter med lätt till måttligt nedsatt leverfunktion.
Obundna koncentrationer har dock inte fastställts.
Ökad obunden exponering skulle kunna förväntas.
Ingen dosjustering föreslås men försiktighet rekommenderas för patienter med måttligt nedsatt leverfunktion.
INTELENCE har inte studerats på patienter med gravt nedsatt leverfunktion (Child- Pugh Class C) och rekommenderas därför inte (se avsnitt 4. 2 och 4. 4).
Co- infektion med hepatit B - och/ eller hepatit C- virus Populationsfarmakokinetisk analys av DUET- 1 - och DUET- 2- prövningarna visade minskad clearance (vilket potentiellt kan leda till ökad exponering och förändrad säkerhetsprofil) av INTELENCE hos HIV- 1- infekterade patienter med co- infektion med hepatit B - och/ eller hepatit C- virus.
Med hänsyn till de begränsade data som finns att tillgå för patienter co- infekterade med hepatit B och/ eller C, skall särskild försiktighet iakttas när INTELENCE används till dessa patienter (se avsnitt 4. 4 och 4. 8).
Nedsatt njurfunktion Farmakokinetiken för etravirin har inte studerats hos patienter med njurinsufficiens.
Resultaten från en massbalansstudie med radioaktivt märkt 14C- etravirin visade att < 1, 2% av den administrerade dosen etravirin utsöndras i urinen.
Inget läkemedel i oförändrad form kunde påvisas i urinen, varför påverkan av nedsatt njurfunktion på eliminationen av etravirin kan förväntas vara ytterst liten.
Eftersom etravirin i hög grad är bundet till plasmaproteiner är det osannolikt att det kommer att elimineras nämnvärt via hemodialys eller peritonealdialys (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Toxikologiska djurstudier har utförts med etravirin på mus, råtta, kanin och hund.
Hos mus identifierades de viktigaste målorganen vara levern och koagulationssystemet.
Hemorragisk kardiomyopati observerades endast hos hanmöss och bedömdes som sekundär till svår koagulopati medierad via vitamin K- systemet.
Hos råtta identifierades de viktigaste målorganen vara levern, tyreoidea och koagulationssystemet.
Exponeringen hos mus var ekvivalent med den hos människa, medan den hos råtta låg under den kliniska exponeringen vid den rekommenderade dosen.
Hos hund observerades förändringar i lever och gallblåsa vid exponeringar omkring 8 gånger högre än den exponering som observerats hos människa vid den rekommenderade dosen (200 mg 2 gånger
I en studie utförd på råtta fann man inga effekter på parning eller fertilitet vid exponeringsnivåer motsvarande dem hos människa vid den kliniskt rekommenderade dosen.
Det förekom ingen teratogenicitet för etravirin hos råtta och kanin vid exponeringar motsvarande dem som observerats hos människa vid den kliniskt rekommenderade dosen.
Etravirin hade ingen effekt på avkommans utveckling under laktation eller efter avvänjning vid maternella exponeringar motsvarande dem som observerats vid den kliniskt rekommenderade dosen.
Karcinogenicitetsstudier av etravirin på gnagare pågår.
I in vitro - och in vivo- studier med etravirin framkom ingen evidens för någon mutagen potential.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Hypromellos Mikrokristallin cellulosa Vattenfri kolloidal kiseldioxid Kroskarmellosnatrium Magnesiumstearat Laktosmonohydrat
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalburken.
Fuktkänsligt.
Avlägsna inte torkmedlet.
6. 5 Förpackningstyp och innehåll
Plastburk av högdensitetspolyeten (HDPE) innehållande 120 tabletter och 3 påsar med torkmedel, försedd med barnsäkert lock av polypropen (PP).
Varje kartong innehåller en burk.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Janssen- Cilag International NV Turnhoutseweg 30 B- 2340 Beerse Belgien
18 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
< {DD/ MM/ ÅÅÅÅ} > < {DD/ månad/ ÅÅÅÅ} >
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
19 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
C.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
20 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Janssen- Cilag SpA Via C.
Janssen 04010 Borgo San Michele Latina Italien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Farmakovigilanssystem
Innehavaren av godkännandet för försäljning måste säkerställa att farmakovigilanssystemet, som beskrivs i version 4 (daterad 8 maj 2008) presenterad i modul 1. 8. 1. i ansökan om godkännande för försäljning, har införts och fungerar innan och medan produkten finns på marknaden.
Riskhanteringsplan
Innehavaren av godkännandet för försäljning åtar sig att genomföra de studier och de ytterligare farmakovigilansaktiviteter som specificeras i farmakovigilansplanen, enligt överenskommelse i version 1. 3 (daterad 24 juni 2008) av riskhanteringsplanen presenterad i modul 1. 8. 2. i ansökan om godkännande för försäljning och eventuella senare uppdateringar av riskhanteringsplanen godkända av CHMP.
I enlighet med CHMP: s riktlinjer för riskhanteringssystem för humanläkemedel skall den uppdaterade riskhanteringsplanen skickas in samtidigt med nästa periodiska säkerhetsrapport (PSUR).
Därutöver skall en uppdaterad riskhanteringsplan skickas in:
•
då ny information erhållits som kan påverka den aktuella säkerhetsspecifikationen, farmakovigilansplanen eller riskminimeringsaktiviteterna
•
•
på begäran av EMEA.
21 C.
Område Beskrivning Kliniska Sökanden kommer att tillhandahålla slutrapporten avseende aspekter sammanslagna 48- veckorsdata från de två pivotala studierna C206 och C216 (DUET- 1 och DUET- 2) för att bestyrka varaktigheten av den virussuppression som uppnåtts med etravirin och för att ytterligare utvärdera ämnets säkerhetsprofil.
Ett förslag till uppdatering av produktresumé och bipacksedel baserat på tillgängliga data kommer att tillhandahållas samtidigt.
Slutdatum 31 december 2008
Sökanden skall tillställa CHMP utkastet till studieprotokoll för godkännande innan studien påbörjas.
Sökanden skall tillhandahålla regelbundna uppdateringar om hur studien fortlöper inom ramen för PSUR.
31 augusti 2008 (utkast till studieprotokoll)
Final studierapport skall skickas in för bedömning av huruvida målet med studien har uppnåtts.
30 juni 2012 (final CSR *)
* klinisk studierapport
22 BILAGA III
MÄRKNING OCH BIPACKSEDEL
23 A.
MÄRKNING
24 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
INTELENCE 100 mg tabletter etravirin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 100 mg etravirin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
120 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalburken.
Fuktkänsligt.
Avlägsna inte torkmedlet.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT 25 LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Janssen- Cilag International NV Turnhoutseweg 30 B- 2340 Beerse Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
intelence 100 mg
26 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
BURKETIKETT
1.
LÄKEMEDLETS NAMN
INTELENCE 100 mg tabletter etravirin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 100 mg etravirin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
120 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalburken.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Janssen- Cilag International NV Turnhoutseweg 30 B- 2340 Beerse Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
29 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
INTELENCE 100 mg tabletter etravirin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad INTELENCE är och vad det används för 2.
Innan du tar INTELENCE 3.
Hur du tar INTELENCE 4.
Eventuella biverkningar 5.
Hur INTELENCE ska förvaras 6.
Övriga upplysningar
1.
VAD INTELENCE ÄR OCH VAD DET ANVÄNDS FÖR
INTELENCE är ett läkemedel som används vid behandling av infektion med humant immunbristvirus (HIV).
Det tillhör en grupp läkemedel mot HIV som kallas icke- nukleosid omvänd transkriptashämmare (NNRTI- preparat).
INTELENCE verkar genom att minska mängden HIV i kroppen.
Detta förbättrar immunsystemet och minskar risken för att du ska utveckla sjukdomar förknippade med HIV- infektion.
INTELENCE används i kombination med andra läkemedel mot HIV för att behandla vuxna som är infekterade med HIV och som har använt andra HIV- läkemedel tidigare.
Din läkare kommer att diskutera med dig vilken läkemedelskombination som är bäst för dig.
2.
INNAN DU TAR INTELENCE
Ta inte INTELENCE
- om du är allergisk (överkänslig) mot etravirin eller något av övriga innehållsämnen i
INTELENCE.
Dessa övriga innehållsämnen finns uppräknade i avsnitt 6.
Var särskilt försiktig med INTELENCE INTELENCE botar inte HIV- infektion.
Det utgör en del av en behandling som minskar mängden virus i blodet.
INTELENCE minskar inte risken att överföra HIV till andra genom sexuell kontakt eller blodsmitta.
Därför måste du fortsätta vidta lämpliga försiktighetsåtgärder (användning av kondom eller annan barriärmetod) för att minska risken för sexuell kontakt med någon form av kroppsvätska, såsom sperma, slidsekret eller blod.
Personer som tar INTELENCE kan ändå utveckla infektioner eller andra sjukdomar som förknippas med HIV- infektion.
Du måste fortsätta ha regelbunden kontakt med din läkare.
INTELENCE är inte avsett avsett att användas av barn eller ungdomar, eftersom det inte har studerats i tillräcklig omfattning på patienter under 18 år.
INTELENCE har bara använts av ett begränsat antal patienter som är 65 år eller äldre.
Om du tillhör denna åldersgrupp ska du diskutera med din läkare om du kan använda INTELENCE.
30 Informera din läkare om din situation Kontrollera följande punkter och tala om för din läkare om någon av dem gäller dig.
- Tala om för din läkare om du får hudutslag.
Om man får utslag uppträder de vanligen snart
efter det att HIV- behandlingen med INTELENCE har påbörjats, och de försvinner ofta inom 1 till 2 veckor, även om man fortsätter använda läkemedlet.
I vissa fall kan utslagen bli svåra.
Kontakta din läkare om utslagen förvärras över tid.
- Tala om för din läkare om du har eller har haft problem med levern, inklusive hepatit B
Läkaren kan bedöma hur allvarlig din leversjukdom är innan han/ hon beslutar om du kan ta INTELENCE.
Ansamling,
förlust eller omfördelning av kroppsfett kan förekomma hos patienter som får en kombination av HIV- läkemedel.
- Tala omedelbart om för din läkare om du noterar några symtom på infektion.
Hos vissa
patienter med framskriden HIV- infektion och som tidigare haft opportunistisk infektion kan symtom på inflammation från tidigare infektioner uppkomma snart efter att behandling mot HIV har påbörjats.
Dessa symtom anses bero på en förbättring av kroppens immunsvar, som gör det möjligt för kroppen att bekämpa infektioner som kan ha funnits utan att ge några påtagliga symtom.
Användning av andra läkemedel INTELENCE kan interagera med andra läkemedel.
Tala om för läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
I de flesta fall kan INTELENCE kombineras med HIV- läkemedel som tillhör andra läkemedelsklasser.
Det finns dock vissa kombinationer som inte rekommenderas.
I andra fall kan ökad kontroll och/ eller ändring av läkemedelsdosen behövas.
Tala därför alltid om för din läkare vilka andra HIV- läkemedel du tar.
Dessutom är det viktigt att du noga läser igenom bipacksedlarna som följer med dessa läkemedel.
Följ noga läkarens anvisningar om vilka läkemedel som kan kombineras.
Det rekommenderas inte att man kombinerar INTELENCE med något av följande läkemedel:
- tipranavir/ ritonavir (HIV- läkemedel)
- karbamazepin, fenobarbital, fenytoin (läkemedel för att förhindra krampanfall)
- rifampicin, eftersom det inte får användas tillsammans med så kallade boostrade
proteashämmare, och rifapentin (läkemedel för behandling av vissa infektioner såsom tuberkulos)
- produkter som innehåller Johannesört (Hypericum perforatum) (ett växtbaserat läkemedel mot
depression).
Om du använder något av dessa medel ska du be din läkare om råd.
Effekterna av INTELENCE eller andra läkemedel kan påverkas om du tar INTELENCE tillsammans med något av följande läkemedel.
Tala om för din läkare om du tar:
- amiodaron, bepridil, digoxin, disopyramid, flekainid, lidokain, mexiletin, propafenon och
kinidin (läkemedel för behandling av vissa hjärtsjukdomar, t. ex. onormal hjärtrytm)
- warfarin (ett läkemedel som används för att minska blodets förmåga att levra sig).
Din läkare
kan behöva ta blodprov för kontroll av detta.
- flukonazol, itrakonazol, ketokonazol, posakonazol, vorikonazol (läkemedel mot
svampinfektioner)
- klaritromycin, rifabutin (antibiotika)
- diazepam (läkemedel mot sömnproblem och/ eller ångest)
- dexametason (ett kortisonpreparat som används vid ett flertal tillstånd, t. ex. inflammation och
allergiska reaktioner)
- atorvastatin, fluvastatin, lovastatin, rosuvastatin, simvastatin (kolesterolsänkande läkemedel)
- ciklosporin, sirolimus, takrolimus (läkemedel som dämpar immunsystemet)
- sildenafil, vardenafil, tadalafil (läkemedel mot erektionsproblem).
31 Intag av INTELENCE med mat och dryck Det är viktigt att du tar INTELENCE efter måltid.
Om du tar det på fastande mage är det bara halva mängden INTELENCE som upptas.
För ytterligare information, se avsnitt 3 ” HUR DU TAR INTELENCE ”.
Graviditet och amning Tala omedelbart om för din läkare om du är gravid.
Gravida kvinnor ska inte ta INTELENCE om inte läkare speciellt har ordinerat det.
HIV- infekterade mödrar får inte amma eftersom det finns risk för att barnet infekteras med HIV.
Körförmåga och användning av maskiner Det har inte utförts några studier på vilka effekter INTELENCE har på förmågan att köra bil och använda maskiner.
Du ska dock inte köra bil eller använda maskiner om du känner dig sömnig eller yr efter att ha tagit dina mediciner.
Viktig information om något innehållsämne i INTELENCE INTELENCE tabletter innehåller laktos.
Om du inte tål vissa sockerarter (laktos), bör du kontakta din läkare innan du tar detta läkemedel.
Benproblem Vissa patienter som får antiretroviral kombinationsbehandling kan utveckla en bensjukdom som heter osteonekros (benvävnad dör beroende på förlorad blodtillförsel till benet).
Några av de många riskfaktorerna för att utveckla sjukdomen är: långvarig antiretroviral kombinationsbehandling, användning av kortikosteroider, alkoholkonsumtion, svår nedsättning av immunförsvaret och högre kroppsmasseindex.
Tecken på osteonekros är stelhet i lederna och smärta (särskilt i höft, knä och axlar) och svårighet att röra sig.
Tala om för din läkare om du upplever några av dessa symtom.
3.
HUR DU TAR INTELENCE
Ta alltid INTELENCE enligt läkarens anvisningar.
Rådfråga läkare om du är osäker.
Hur du tar INTELENCE på rätt sätt Vanlig dos av INTELENCE är två tabletter två gånger dagligen.
På morgonen: ta två INTELENCE tabletter à 100 milligram efter måltid.
På kvällen: ta två INTELENCE tabletter à 100 milligram efter måltid.
Det är viktigt att du tar INTELENCE efter måltid.
Om du tar INTELENCE på tom mage tas bara halva mängden INTELENCE upp av kroppen.
Svälj tabletterna hela med ett glas vatten.
Tugga inte tabletterna.
Om du inte kan svälja INTELENCE tabletter hela kan du lägga tabletterna i ett glas vatten.
Rör om ordentligt tills vattnet får ett mjölkigt utseende och drick det sedan omedelbart.
Skölj glaset med vatten flera gånger och drick upp allt vattnet varje gång för att försäkra dig om att du får i dig hela dosen.
Hur du öppnar det barnsäkra locket
Plastburken har ett barnsäkert lock och ska öppnas enligt följande:
- -
Håll skruvlocket nedtryckt och vrid det samtidigt moturs.
Ta av locket.
Om du har tagit för stor mängd av INTELENCE Kontakta omedelbart läkare eller apotekspersonal.
Om du har glömt att ta INTELENCE Om du märker detta inom 6 timmar efter den tidpunkt då du brukar ta INTELENCE ska du ta tabletterna så snart som möjligt.
Ta alltid tabletterna efter måltid.
Om
32 du märker det senare än efter 6 timmar, hoppa då över den dosen och ta nästa dos som vanligt.
Ta inte dubbel dos för att kompensera för glömd dos.
Sluta inte ta INTELENCE utan att först ha talat med din läkare HIV- behandling kan öka känslan av välbefinnande.
Även om du känner dig bättre ska du inte sluta ta INTELENCE eller dina andra HIV- läkemedel.
Att göra så kan öka risken för att viruset utvecklar resistens.
Tala först med din läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan INTELENCE orsaka biverkningar men alla användare behöver inte få dem.
Förekomsten av möjliga biverkningar i nedanstående uppräkning definieras som:
- mycket vanliga: förekommer hos fler än 1 av 10 användare
- vanliga: förekommer hos 1 till 10 användare av 100
- mindre vanliga: förekommer hos 1 till 10 användare av 1 000
- sällsynta: förekommer hos 1 till 10 användare av 10 000
- mycket sällsynta: förekommer hos färre än 1 av 10 000 användare
- inte känt: frekvensen kan inte beräknas från tillgängliga data.
Vanliga biverkningar
- förändringar av vissa blodvärden (mängden blodkroppar eller mängder av vissa ämnen i blodet).
Dessa kan ses i resultaten på blodprover.
Läkaren kommer att förklara detta för dig.
Exampel är: lågt antal röda blodkroppar, lågt antal blodplättar, höga eller onormala värden på blodfetter, höga kolesterolnivåer, höga sockernivåer
- huvudvärk, stickningar eller smärta i händer eller fötter, domningar, trötthet, sömnlöshet, ångest
- diarré, illamående, kräkningar, halsbränna, buksmärta, inflammation i magen, gasbildning
- njursvikt, högt blodtryck, diabetes
- hudutslag.
Utslagen är normalt lindriga till måttliga.
Ett hudutslag kan också vara ett symtom på
ett sällsynt och allvarligt tillstånd (utslag med blåsor som typiskt uppträder på läppar, mun och ögon, ibland tillsammans med fjällande hud).
Därför är det viktigt att du kontaktar läkare om du får utslag.
Läkaren kommer att ge dig råd om hur du ska hantera symtomen och om du måste sluta ta INTELENCE.
Mindre vanliga biverkningar
- hjärtinfarkt, kärlkramp, oregelbunden hjärtrytm
- känselbortfall i huden, dåsighet, darrningar, svimning, sömnighet, minnesförlust, kramper,
stroke
- dimsyn, yrsel, tröghet
- andningssvårigheter
- muntorrhet, inflammation i munnen, kväljningar, förstoppning, uppspänd buk, inflammation i
bukspottkörteln, blodkräkning, aptitminskning
- ymnig svettning, klåda, torr hud, fettansamling, svullnad av ansikte och/ eller svalg
- allergiska reaktioner (överkänslighet), symtom på infektion (t. ex. förstorade lymfkörtlar och
feber)
- leverproblem, som t. ex. hepatit (inflammation i levern)
- bröstsvullnad hos män
- sömnstörningar, avvikande drömmar, förvirring, desorientering, nervositet
- kroppsförändringar som har att göra med omfördelning av fett.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
33 5.
HUR INTELENCE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och på burken efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
INTELENCE tabletter ska förvaras i originalburken.
Fuktkänsligt.
Burken innehåller 3 små påsar (torkmedel) för att hålla tabletterna torra.
Dessa påsar ska ligga kvar i burken hela tiden och får inte ätas.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är etravirin.
Varje tablett INTELENCE innehåller 100 mg etravirin.
- Övriga innehållsämnen är hypromellos, mikrokristallin cellulosa, kolloidal vattenfri kiseldioxid,
kroskarmellosnatrium, magnesiumstearat och laktosmonohydrat.
Läkemedlets utseende och förpackningsstorlekar Vit till benvit, oval tablett, med ” T125 ” på ena sidan och ” 100 ” på den andra.
Plastburk innehållande 120 tabletter och 3 påsar med torkmedel.
Innehavare av godkännande för försäljning Janssen- Cilag International NV, Turnhoutseweg 30, B- 2340 Beerse, Belgien
Tillverkare Janssen- Cilag SpA, Via C.
Janssen, 04010 Borgo San Michele, Latina, Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien TIBOTEC, een divisie van, une division de, eine Division der JANSSEN- CILAG NV/ SA Roderveldlaan 1 B- 2600 Berchem Tél/ Tel: +32 3 280 54 11
Luxembourg/ Luxemburg TIBOTEC, une division de, eine Division der JANSSEN- CILAG NV/ SA Roderveldlaan 1 B- 2600 Berchem Belgique/ Belgien Tél/ Tel: +32 3 280 54 11
България Представителство на TIBOTEC, дивизия на Johnson & Johnson, d. o. o. ж. к.
Младост 4 Бизнес Парк София, сграда 4 София 1715 Тел.: +359 2 489 94 00
Magyarország TIBOTEC, a JANSSEN- CILAG Kft. divíziója H- 2045 Törökbálint, Tó Park Tel: +36 23 513 800
Česká republika TIBOTEC, divize JANSSEN- CILAG s. r. o.
Karla Engliše 3201/ 06 CZ- 150 00 Praha 5 - Smíchov Tel: +420 227 012 222
Malta AM MANGION LTD.
Mangion Building, Triq Ġdida fi Triq Valletta MT- Ħal- Luqa LQA 06 Tel: +356 2397 6000
34 Danmark TIBOTEC, en division af JANSSEN- CILAG A/ S Hammerbakken 19 DK- 3460 Birkerød Tlf: +45 45 94 82 82
Nederland TIBOTEC, een divisie van JANSSEN- CILAG B. V.
Postbus 90240 NL- 5000 LT Tilburg Tel: +31 13 583 73 73
Deutschland JANSSEN- CILAG GmbH Raiffeisenstr.
8 D- 41470 Neuss Tel: +49 2137 955- 955
Norge TIBOTEC, en divisjon av JANSSEN- CILAG AS Hoffsveien 1D N- 0275 Oslo Tlf: +47 24 12 65 00
Eesti Österreich TIBOTEC, JANSSEN- CILAG Polska Sp z o. o.
Eesti filiaal Lõõtsa 2 EE- 11415 Tallinn Tel: +372 617 7410
TIBOTEC, eine Division von JANSSEN- CILAG Pharma GmbH Pfarrgasse 75 A- 1232 Wien Tel: +43 1 610 300
Ελλάδα TIBOTEC, τµήµα της JANSSEN- CILAG Φαρµακευτική Α. Ε. Β. Ε.
Λεωφόρος Ειρήνης 56 GR- 151 21 Πεύκη, Αθήνα Tηλ: +30 210 61 40 061
Polska TIBOTEC, oddział JANSSEN- CILAG Polska Sp. z o. o.
Wiśniowy Business Park Budynek "F" ul.
Iłżecka 24 PL- 02- 135 Warszawa Tel: +48 22 237 60 00
España JANSSEN- CILAG, S. A. división TIBOTEC Paseo de las Doce Estrellas, 5- 7 Campo de las Naciones E- 28042 Madrid Tel: +34 91 722 81 00
Portugal TIBOTEC, uma divisão da JANSSEN- CILAG FARMACÊUTICA, LDA.
Estrada Consiglieri Pedroso, 69 A Queluz de Baixo PT- 2734- 503 Barcarena Tel: +351 21 43 68 835
France TIBOTEC, une division de JANSSEN- CILAG 1, rue Camille Desmoulins, TSA 91003 F- 92787 Issy Les Moulineaux, Cedex 9 Tél:
0 800 25 50 75 / +33 1 55 00 44 44
România TIBOTEC, subsidiară a Janssen- Cilag, Johnson & Johnson d. o. o.
Strada Tipografilor nr.
11- 15, Clădirea S- Park, corp A2, etaj 5 013714 Bucureşti Tel: +40 21 2 071 800
50- 100 Holmers Farm Way High Wycombe Buckinghamshire HP12 4EG - UK Tel: +44 1494 567 444
Slovenija TIBOTEC za Janssen- Cilag, del Johnson & Johnson d. o. o.
Šmartinska cesta 53 SI- 1000 Ljubljana Tel: +386 1 401 18 30
35 Ísland TIBOTEC, deild hjá JANSSEN- CILAG c/ o Vistor hf.
Hörgatún 2 IS- 210 Garðabær Sími: +354 535 7000
Slovenská republika TIBOTEC, divízia Johnson & Johnson s. r. o.
Plynárenská 7/ B SK- 824 78 Bratislava Tel: +421 233 552 600
Italia TIBOTEC, una divisione di JANSSEN- CILAG SpA Via M. Buonarroti, 23 I- 20093 Cologno Monzese MI Tel: +39 02 2510 1
Suomi/ Finland TIBOTEC JANSSEN- CILAG OY Metsänneidonkuja/ Skogsjungfrugränden 8 FI- 02130 Espoo/ Esbo Puh/ Tel: +358 9 4155 5300
Κύπρος Βαρνάβας Χατζηπαναγής Λτδ, 7 Ανδροκλέους CY- 1060 Λευκωσία Τηλ: +357 22 755 214
Sverige TIBOTEC, en division inom JANSSEN- CILAG AB Box 7073 S- 192 07 Sollentuna Tel: +46 8 626 50 00
Latvija TIBOTEC, JANSSEN- CILAG Polska Sp. z o. o. filiāle Latvijā Matrožu iela 15 LV- 1048, Rīga Tel: +371 678 93561
United Kingdom TIBOTEC, a division of JANSSEN- CILAG Ltd.
50- 100 Holmers Farm Way Saunderton High Wycombe Buckinghamshire HP12 4EG - UK Tel: +44 1494 567 444
Lietuva UAB “ Johnson & Johnson ” Geležinio Vilko g.
18A LT- 08104 Vilnius Tel: +370 5 278 68 88
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
Detta läkemedel har godkänts i enlighet med reglerna om ” villkorat godkännande ”.
Detta innebär att ytterligare erfarenhet om detta läkemedel förväntas.
Europeiska läkemedelsmyndigheten (EMEA) kommer att granska ny information om produkten varje år och uppdatera denna bipacksedel om det är nödvändigt.
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
36
European Medicines Agency
EMEA/ H/ C/ 634
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
INTRINSA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Intrinsa?
Intrinsa är ett transdermalt plåster (ett plåster som avger läkemedel genom huden).
Plåstret friger 300 mikrogram av den aktiva substansen testosteron under 24 timmar.
Vad används Intrinsa för?
Intrinsa används vid behandling av kvinnor som fått livmodern och båda äggstockarna bortopererade och som är bekymrade över att de inte har några sexuella tankar och ingen sexuell lust.
Det används på patienter som redan får östrogen (ett kvinnligt könshormon).
Läkemedlet är receptbelagt.
Hur används Intrinsa?
Intrinsa används som en fortlöpande behandling med ett plåster två gånger i veckan.
Plåstret sätts fast på torr, ren hud på bukens nederdel (magen under midjan).
Plåstret sitter kvar på huden i tre eller fyra dagar och byts sedan ut mot ett nytt plåster på en annan plats.
Samma plats får inte användas igen förrän det gått minst sju dagar.
Det kan ta mer än en månad innan patienten upptäcker någon förbättring.
En patient som efter tre till sex månaders behandling inte upptäcker någon förbättring bör kontakta sin läkare för att se över behandlingen.
Hur verkar Intrinsa?
Den aktiva substansen i Intrinsa, testosteron, är ett naturligt könshormon som produceras hos män och i mindre omfattning hos kvinnor.
Låga testosteronnivåer har samband med låg sexualdrift, färre sexuella tankar och minskad sexuell upphetsning.
Hos kvinnor som fått livmoder och äggstockar bortopererade halveras mängden producerat testosteron.
Intrinsa friger testosteron genom huden in i blodomloppet och skapar testosteronnivåer som överensstämmer med de nivåer som fanns innan livmodern och äggstockarna togs bort.
Hur har Intrinsas effekt undersökts?
Eftersom testosteron är en välkänd substans som redan används i andra läkemedel har företaget använt data från publikationer och utfört studier själv.
De två huvudstudierna av Intrinsas effekt omfattade 1095 kvinnor med en genomsnittsålder på 49 år som fick Intrinsa i upp till ett år.
Huvudmåttet på effekt baserades på 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. förändringen av frågeformulärets poängbedömning jämfört med hur den var före studien och efter sex månaders behandling.
Vilken nytta har Intrinsa visat vid studierna?
Intrinsa var effektivare än placebo.
När man tittade på resultaten från de båda studierna tillsammans hade de kvinnor som fick Intrinsa i genomsnitt 1, 07 fler tillfredsställande sexuella episoder än de kvinnor som fick placebo under en fyraveckorsperiod.
I genomsnitt hade kvinnor som hade tre tillfredsställande sexuella episoder under en fyraveckorsperiod före behandlingen omkring fem episoder under fyra veckor efter att ha använt Intrinsa i sex månader, medan kvinnor som fick placebo hade omkring fyra episoder under en fyraveckorsperiod efter sex månader.
Vilka är riskerna med Intrinsa?
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är hirsutism (ökad kroppsbehåring, särskilt på hakan och överläppen) och reaktioner på plåstrets appliceringsställe (rodnad och klåda).
En fullständig förteckning över samtliga biverkningar som rapporterats för Intrinsa finns i bipacksedeln.
Eftersom testosteron är ett manligt könshormon bör kvinnor som får Intrinsa kontrolleras för att man ska upptäcka om de utvecklar biverkningar med koppling till ” androgena ” biverkningar (utveckling av manliga drag), t. ex. hårväxt i ansiktet, djupare röst eller håravfall.
Kvinnor som upptäcker sådana effekter bör kontakta läkare.
Intrinsa får inte användas av personer som är överkänsliga (allergiska) mot testosteron eller någort annat innehållsämne.
Det får inte ges till kvinnor som har eller har haft bröstcancer eller annan östrogenberoende cancer eller har andra tillstånd som innebär att de inte får ta läkemedel som innehåller östrogen.
Kvinnor som använder Intrinsa bör också ta östrogener, men inte av den typ som kallas ” konjugerade östrogener ” eftersom denna kombination inte är effektiv.
Varför har Intrinsa godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Intrinsa fördelar är större än riskerna vid behandling av hypoaktiv sexualdriftsrubbning hos kvinnor som fått båda äggstockarna och livmodern bortopererade och får samtidig östrogenbehandling.
Kommittén rekommenderade att Intrinsa skulle godkännas för försäljning.
Vad görs för att garantera säker användning av Intrinsa?
Företaget som tillverkar Intrinsa kommer att kontrollera vissa av Intrinsas biverkningar noga, t ex androgena biverkningar.
Företaget kommer att granska alla pågående studier med Intrinsa för att titta på eventuella långvariga risker, bl. a. för bröstcancer, livmodercancer (cancer i livmoderslemhinnan) och biverkningar för hjärt- kärlsystemet.
Företaget tillhandahåller också en utbildningsplan för läkare och patienter.
Mer information om Intrinsa:
Den 28 juli 2006 beviljade Europeiska kommissionen Procter & Gamble Pharmaceuticals UK Ltd ett godkännande för försäljning av Intrinsa som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 05- 2008.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 06/ 352/ 001
Intrinsa
300 mikrogram/ 24 timmar
Depotplåster
Transdermal användning
Dospåse (papper/ PET/ aluminium / 2 depotplåster sampolymer av etylen och metakrylsyra)
EU/ 1/ 06/ 352/ 002
Intrinsa
300 mikrogram/ 24 timmar
Depotplåster
Transdermal användning
Dospåse (papper/ PET/ aluminium / 8 depotplåster sampolymer av etylen och metakrylsyra)
EU/ 1/ 06/ 352/ 003
Intrinsa
300 mikrogram/ 24 timmar
Depotplåster
Transdermal användning
Dospåse (papper/ PET/ aluminium / 24 depotplåster sampolymer av etylen och metakrylsyra)
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Intrinsa 300 mikrogram/ 24 timmar depotplåster
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje 28 cm2 plåster innehåller 8, 4 mg testosteron och frisätter 300 mikrogram testosteron per dygn.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Depotplåster.
Tunt, genomskinligt, ovalt depotplåster av matrixtyp, bestående av tre skikt: ett genomskinligt ytterskikt, ett adhesivt matrixskikt med läkemedel och en skyddsfilm som avlägsnas före applicering.
Utsidan av varje plåster är stämplad med PG T001.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Intrinsa är indicerat för behandling av den typ av nedsatt sexuell lust som kallas Hypoactive Sexual Desire Disorder (HSDD) hos kvinnor som genomgått bilateral ooforektomi och hysterektomi (kirurgisk menopaus) och som samtidigt behandlas med östrogen.
4. 2 Dosering och administreringssätt
Den rekommenderade dagliga dosen testosteron är 300 mikrogram.
Denna dos tillförs genom att ett nytt plåster appliceras kontinuerligt två gånger i veckan.
Plåstret ska bytas mot ett nytt plåster var tredje till var fjärde dag.
Applikationsstället ska bytas vid varje applikation och det måste gå minst 7 dagar innan ett visst applikationsställe används på nytt.
Endast ett plåster ska användas i taget.
Plåstrets adhesiva sida ska appliceras på ren, torr hud på nedre buken, nedanför midjan.
Plåster får inte appliceras på brösten eller andra delar av kroppen.
Det rekommenderas att plåstret appliceras på ett hudområde som har så lite rynkor som möjligt och som inte täcks av åtsittande kläder.
Huden får inte vara fet, skadad eller irriterad.
Krämer, lotioner eller puder ska inte appliceras på det hudområde där plåstret ska fästas eftersom detta kan påverka plåstrets häftförmåga.
Plåstret ska appliceras omedelbart efter det att dospåsen har öppnats och båda halvorna av skyddsfilmen har avlägsnats.
Plåstret ska pressas stadigt mot huden i ca 10 sekunder så att det får god hudkontakt, särskilt i kanterna.
Om någon del av plåstret inte fäster, ska den pressas fast.
Om ett plåster lossnar innan det är dags att byta det, kan det sättas fast på nytt.
Om det inte går att sätta fast plåstret igen, ska ett nytt plåster appliceras på ett annat ställe.
I båda fallen ska det ursprungliga schemat för plåsterbyte följas.
Plåstret är gjort så att det ska sitta kvar under dusch, bad, simning och träning.
Samtidig östrogenbehandling Lämplig östrogenbehandling och restriktioner i samband därmed ska övervägas innan behandling med Intrinsa sätts in och under den rutinmässiga utvärderingen av behandlingen.
Fortsatt användning av Intrinsa rekommenderas endast om samtidig behandling med östrogen anses vara lämplig (dvs. lägsta verksamma dos under kortast möjliga tid).
2 Patienter som behandlas med konjugerat ekvint östrogen (conjugated equine estrogen, CEE) bör inte använda Intrinsa, eftersom någon effekt inte har kunnat påvisas hos sådana patienter (se avsnitt 4. 4 och 5. 1).
Behandlingsduration Svaret på behandlingen med Intrinsa ska utvärderas inom 3– 6 månader från behandlingsstarten och därefter ska beslut fattas om huruvida det är lämpligt att fortsätta behandlingen.
Patienter som inte upplever någon meningsfull effekt av behandlingen bör utvärderas på nytt och utsättande av behandlingen övervägas.
Eftersom Intrinsas effekt och säkerhet inte har utvärderats i studier som pågått längre än 1 år rekommenderas att en bedömning av behandlingen genomförs var sjätte månad.
Barn och ungdomar:
Det finns ingen relevant indikation för användning av Intrinsa till barn och ungdomar.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Känd, misstänkt eller tidigare bröstcancer i anamnesen eller känd eller misstänkt östrogenberoende tumör, eller något annat tillstånd som omfattas av kontraindikationerna för östrogenbehandling.
4. 4 Varningar och försiktighet
Läkare ska med regelbundna intervall kontrollera patienterna med avseende på androgena biverkningar (t. ex. akne, förändringar i hårväxten eller håravfall).
Patienter ska uppmanas att själva vara uppmärksamma på androgena biverkningar.
Tecken på virilisering, såsom röstfördjupning, hirsutism eller förstorad klitoris, kan vara irreversibla och utsättande av behandlingen ska övervägas.
I kliniska studier var dessa reaktioner reversibla hos majoriteten av patienterna (se avsnitt 4. 8).
Allvarligt huderytem, lokalt ödem och blåsbildning kan förekomma på applikationsstället till följd av överkänslighet mot plåstret.
Om sådana symtom uppträder bör användning av plåstren avbrytas.
Intrinsas säkerhet har inte utvärderats i dubbelblinda, placebokontrollerade studier som pågått längre än 1 år.
Det finns få uppgifter om den långsiktiga säkerheten, inklusive effekterna på bröstvävnad, hjärt– kärlsystemet och ökad insulinresistens.
Uppgifter i litteraturen beträffande testosterons effekt på risken för bröstcancer hos kvinnor är begränsade, otillräckliga och motstridiga.
Det är för närvarande inte känt hur testosteronbehandling långsiktigt påverkar bröst, och patienterna bör därför kontrolleras noga med avseende på bröstcancer i enlighet med gällande screeningpraxis och individuella behov.
Patienter med känd hjärt– kärlsjukdom har inte studerats.
Patienter med kardiovaskulära riskfaktorer, i synnerhet hypertoni, och patienter med känd hjärt– kärlsjukdom ska kontrolleras noga, särskilt med hänsyn till förändringar i blodtrycket och kroppsvikten.
Hos patienter med diabetes kan testosterons metabola effekter sänka blodglukoshalten och därmed insulinbehovet.
Patienter med diabetes mellitus har inte studerats.
Det finns få uppgifter om testosterons effekter på endometriet.
De begränsade uppgifter som finns om testosterons effekt på endometriet gör det inte möjligt att dra vare sig positiva eller negativa slutsatser beträffande incidensen av endometriecancer.
Ödem (med eller utan hjärtsvikt) kan vara en allvarlig komplikation till höga doser av testosteron eller andra anabola steroider hos patienter med befintlig hjärt -, njur - eller leversjukdom.
De låga doser testosteron som tillförs av Intrinsa- plåstret förväntas emellertid inte ha sådana konsekvenser.
3 Intrinsa rekommenderas till kvinnor med kirurgisk menopaus, upp till 60 års ålder.
Till följd av prevalensen av HSDD finns det begränsade uppgifter om åldersgruppen över 60 år.
Effekt och säkerhet av Intrinsa 300 mikrogram hos kvinnor med naturlig menopaus och HSDD som samtidigt behandlas med östrogen, med eller utan gestagen, har inte utvärderats.
Intrinsa 300 mikrogram rekommenderas inte till kvinnor som genomgått naturlig menopaus.
Intrinsa är indicerat med samtidig östrogenbehandling, men den subgrupp av patienter som behandlades med konjugerat ekvint östrogen (conjugated equine estrogen, CEE) uppvisade inte någon signifikant förbättring av den sexuella funktionen.
Intrinsa bör därför inte användas av kvinnor som samtidigt behandlas med CEE (se avsnitt 4. 2 och 5. 1).
Androgener kan sänka nivåerna av tyroxinbindande globulin, vilket leder till sänkt serumhalt av totalt T4 och ökat resinupptag av T3 och T4.
Nivåerna av fria sköldkörtelhormoner förblir emellertid oförändrade och det finns inga kliniska tecken på sköldkörteldysfunktion.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
Patienter som får orala antikoagulantia måste kontrolleras noga, särskilt vid insättande och utsättande av testosteronbehandling.
4. 6 Graviditet och amning
Intrinsa får inte användas av kvinnor som är eller kan bli gravida och inte heller av ammande kvinnor.
Testosteron kan ha en viriliserande effekt på flickfostret om det ges till en gravid kvinna.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
I händelse av oavsiktlig exponering under graviditet, måste behandlingen med Intrinsa avbrytas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Intrinsa har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Den oftast rapporterade biverkningen (30, 4%) var reaktioner på applikationsstället.
Merparten av dessa biverkningar var lindrigt erytem och klåda och ledde inte till behandlingsavbrott.
Hirsutism rapporterades också som en mycket vanlig biverkning.
De flesta rapporterade fall gällde hakan och överläppen, var lindriga (≥ 90%) och färre än 1% av alla patienter avbröt sin medverkan i studierna på grund av hirsutism.
Hirsutism var reversibel hos majoriteten av patienterna.
Andra androgena biverkningar som rapporterades som vanliga var akne, röstfördjupning och alopeci.
Över 90% av dessa rapporterade fall ansågs vara lindriga.
Dessa reaktioner var reversibla hos majoriteten av patienterna.
Färre än 1% av patienterna avbröt sin medverkan i studierna på grund av någon av dessa reaktioner.
4 Organsystem enligt
Mycket vanlig
Vanlig
Mindre vanlig
MedDRAs klassificering
1/ 10
1/ 100 < 1/ 10
1/ 1000 < 1/ 100
Infektioner och infestationer Blodet och lymfsystemet Immunsystemet Metabolism och nutrition
Sinuit Abnorm koagulationsfaktor Överkänslighet Ökad aptit
Psykiska störningar Centrala och perifera nervsystemet
Insomni Migrän
Agitation, ångest Uppmärksamhetsstörningar, dysgeusi, nedsatt balans, hyperestesi, oral parestesi, transitorisk ischemisk attack
Ögon Hjärtat
Diplopi, ögonrodnad Palpitationer
Andningsvägar, bröstkorg och mediastinum
Röstfördjupning
Nästäppa, trånghetskänsla i halsen
Magtarmkanalen
Buksmärta
Diarré, muntorrhet, illamående
Hud och subkutan vävnad
Hirsutism
Akne, alopeci
Eksem, ökad svettning, rosacea
Muskuloskeletala systemet och bindväv
Artrit
Reproduktionsorgan och bröstkörtel
Bröstsmärta
Bröstcysta, blodöverfyllnad i klitoris, förstorad klitoris, genital pruritus, vaginal sveda
Allmänna symtom och/ eller symtom vid administreringsstället Undersökningar
Reaktioner på applikationsstället (erytem, klåda)
Viktökning
Anasarka, asteni, tryckkänsla över bröstet, obehag i bröstet Abnorm fibrinogenhalt i blodet, förhöjd hjärtfrekvens, förhöjt alaninamino- transferas, förhöjt aspartataminotransferas, förhöjd bilirubinhalt i blodet, abnormt leverfunktionstest, förhöjda triglyceridhalter i blodet
Inga nya eller andra biverkningar har identifierats genom systemet för spontan biverkningsrapportering efter godkännandet för försäljning.
4. 9 Överdosering
Intrinsas administreringssätt gör överdosering osannolik.
När plåstret tas bort sjunker testosteronhalten i serum snabbt (se avsnitt 5. 2).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Androgener, testosteron, ATC- kod:
G03BA03
5 Testosteron, som är den primära cirkulerande androgenen hos kvinnor, är en naturligt förekommande steroid som utsöndras av äggstockarna och binjurarna.
Hos premenopausala kvinnor produceras 100 till 400 mikrogram testosteron/ 24 timmar, varav hälften produceras i äggstockarna, antingen i form av testosteron eller i form av en prekursor.
Serumhalterna av androgener sjunker när kvinnan åldras.
Hos kvinnor som har genomgått bilateral ooforektomi, sjunker serumhalterna av testosteron med ca 50% inom några dagar efter operationen.
Intrinsa är en transdermal behandling för HSDD som förbättrar sexuell lust genom att höja testosteronkoncentrationerna till en nivå som är jämförbar med de premenopausala nivåerna.
Två dubbelblinda, placebokontrollerade, sexmånaders multicenterstudier utvärderade Intrinsas effekt och säkerhet hos 562 (INTIMATE SM1) respektive 533 (INTIMATE SM2) kvinnor i åldern 20– 70 år som genomgått ooforektomi och hysterektomi (kirurgisk menopaus) med HSDD, och som samtidigt behandlades med östrogen.
Helt tillfredsställande sexuell aktivitet (primär effektvariabel), sexuell lust och sexuella problem på grund av nedsatt sexuell lust (sekundära effektvariabler) utvärderades med validerade instrument.
I analys av den kombinerade studien vid vecka 24 var skillnaden i genomsnittlig frekvens av helt tillfredsställande episoder mellan placebo och Intrinsa 1, 07 per 4 veckor.
Jämfört med de kvinnor som fick placebo, rapporterade en signifikant större procentandel av dem som fick Intrinsa att de upplevt förbättringar, som de ansåg vara kliniskt meningsfulla, av de tre effektvariablerna.
Enligt sammantagna fas III- data, med uteslutande av de patienter som tog oralt CEE, hos vilka den sexuella funktionen inte förbättrats signifikant, svarade 50, 7% av de kvinnor som fick Intrinsa (n=274) och 29, 4% av dem som fick placebo (n=269) på behandlingen vad avser helt tillfredsställande sexuell aktivitet (primär effektvariabel), om svar definierades som en ökning > 1 av frekvensen tillfredsställande aktivitet under 4 veckor.
Intrinsas effekter observerades vid vecka 4 efter behandlingsstart (den första tidpunkten för mätning) och vid alla månatliga mätningar därefter.
Jämfört med placebo var Intrinsas effekter signifikanta i alla subgrupper, vilka delades in efter följande karakteristika vid baslinjen: ålder (alla subgrupper upp till 65 års ålder); kroppsvikt (upp till 80 kg) och ooforektomi (upp till 15 år sedan).
Analyser av subgrupper tyder på att sättet att administrera östrogen och typen av östrogen (transdermalt östradiol, oralt konjugerat ekvint östrogen (CEE), oralt icke- CEE) kan påverka patientens svar.
En analys av svarare i de pivotala fas II - och fas III- studierna visade signifikanta förbättringar av samtliga tre primära effektvariabler hos de patienter som samtidigt behandlades med transdermalt östrogen och oralt icke- CEE- östrogen, jämfört med dem som fick placebo.
Den subgrupp som fick oralt CEE uppvisade emellertid inte någon signifikant förbättring av sexuell aktivitet jämfört med placebogruppen (se avsnitt 4. 2 och 4. 4).
5. 2 Farmakokinetiska egenskaper
Absorption:
Testosteron från Intrinsa transporteras genom intakt hud med hjälp av en passiv diffusion, som primärt regleras av genomträngningen av överhudens hornlager.
Intrinsa- plåstret är så utformat att det tillför blodomloppet 300 mikrogram testosteron per dygn.
När plåstret har applicerats på bukhuden uppnås maximal serumkoncentration av testosteron inom 24– 36 timmar med en bred interindividuell variabilitet.
Serumkoncentrationerna av testosteron uppnår steady- state vid appliceringen av det andra plåstret när regimen med 2 plåster i veckan följs.
Intrinsa påverkade inte serumkoncentrationerna av könshormonbindande globulin (sex hormone binding globulin, SHBG), östrogener eller binjurehormoner.
Serumkoncentrationer av testosteron och SHBG hos patienter som fick Intrinsa i kliniska studier av effekt och säkerhet
6 Hormon
Vecka 24
Vecka 52
Fritt testosteron
544
Medel (SEM)
412
4, 36 (0, 16)
287
4, 44 (0, 31)
Totalt testosteron (ng/ dl)
547
17, 6 (0, 4)
413
79, 7 (2, 7)
288
74, 8 (3, 6)
DHT (ng/ dl) SHBG (nmol/ l)
271 547
7, 65 (0, 34) 91, 7 (2, 5)
143 415
20, 98 (0, 98) 93, 9 (2, 8)
169 290
21, 04 (0, 97) 90, 0 (3, 6)
DHT = dihydrotestosteron, SHBG = könshormonbindande globuliner SEM = standardfel
Distribution:
Hos kvinnor är cirkulerande serumtestosteron huvudsakligen bundet till SHBG (65– 80%) och till albumin (20– 30%) vilket innebär att endast ca 0, 5– 2% återfinns som fritt testosteron.
Bindningsaffiniteten till serum- SHBG är relativt hög och den SHBG- bundna fraktionen betraktas som ej bidragande till biologisk aktivitet.
Bindningen till albumin har relativt låg affinitet och är reversibel.
Den albuminbundna fraktionen och den obundna fraktionen kallas gemensamt för ” biotillgängligt ” testosteron.
Mängden SHBG och albumin i serum och den totala testosteronkoncentrationen bestämmer distributionen av fritt och biotillgängligt testosteron.
Serumkoncentrationen av SHBG påverkas av administreringssättet för den samtidiga östrogenbehandlingen.
Metabolism:
Testosteron metaboliseras huvudsakligen i levern.
Testosteron metaboliseras till olika 17- ketosteroider och fortsatt metabolism ger inaktiva glukuronider och andra konjugat.
De aktiva metaboliterna av testosteron är östradiol och dihydrotestosteron (DHT).
DHT har starkare affinitet till SHBG än vad testosteron har.
DHT- koncentrationerna stiger parallellt med testosteronkoncentrationerna under behandling med Intrinsa.
Jämfört med baslinjen fanns det inga signifikanta skillnader i serumnivåerna av östradiol och östron hos patienter som hade behandlats med Intrinsa i upp till 52 veckor.
När ett Intrinsa- plåster tas bort återgår serumhalten av testosteron till värden nära baslinjen inom 12 timmar på grund av den korta, terminala exponentiella halveringstiden (ca 2 timmar).
Under 52 veckors behandling observerades inga tecken på ackumulering av testosteron.
Elimination:
Testosteron utsöndras huvudsakligen via urinen som glukuron - och svavelsyrakonjugat av testosteron och dess metaboliter.
5. 3 Prekliniska säkerhetsuppgifter
Toxikologiska studier av testosteron har endast visat effekter som kan förklaras med utgångspunkt från hormonprofilen.
Testosteron har konstaterats vara icke- genotoxiskt.
Icke- kliniska studier av förhållandet mellan testosteronbehandling och cancer tyder på att höga doser kan främja tumörväxt i könsorganen, bröstkörtlarna och levern hos försöksdjur.
Det är inte känt om dessa uppgifter har någon betydelse för patienters användning av Intrinsa.
Testosteron har en maskuliniserande effekt på råttfoster av honkön när det ges subkutant i doser om 0, 5 eller 1 mg/ dag (som propionatestern) till dräktiga råttor under organutvecklingen.
7 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Ytterskikt:
Genomskinligt polyetenytterskikt med påtryck av patentskyddad tryckfärg innehållande para- orange FCF (E110), litolrubin BK (E180) och kopparftalocyanin, blått färgämne.
Adhesivt matrixskikt med läkemedel:
Sorbitanoleat, Häftmassa av akrylsampolymer innehållande 2- etylhexylakrylat – 1- vinyl- 2- pyrrolidonsampolymer.
Skyddsfilm:
Silikoniserad polyesterfilm.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Förvaras i skydd mot kyla.
6. 5 Förpackningstyp och innehåll
Varje plåster är förpackat i en förseglad laminerad dospåse.
Dospåsen är tillverkad av livsmedelsklassat papper/ polyeten/ aluminiumfolie / sampolymer av eten och metakrylsyra (ytter - till innerskikt).
Sampolymeren av eten och metakrylsyra (Surlyn®) är det värmeförseglingsskikt som gör det möjligt att värmeförsegla dospåsens laminat till en dospåse.
Kartonger med 2, 8 eller 24 plåster.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Procter & Gamble Pharmaceuticals UK Ltd.
Rusham Park Technical Centre Whitehall Lane Egham Surrey TW20 9NW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 352/ 001- 003
8 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
28/ 07/ 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
9 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
10 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Procter & Gamble Pharmaceuticals - Germany GmbH Dr. - Otto- Röhm- Strasse 2- 4 D- 64331 Weiterstadt Tyskland
Procter & Gamble Pharmaceuticals Longjumeau Parc d’ activité de la Grande Brèche 5 rue Désir Prévost 91070 Bondoufle Frankrike
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
 VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
 VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
 ÖVRIGA VILLKOR
Biverkningsbevakningssystem
Innehavaren av godkännande för försäljning måste se till att systemet för biverkningsbevakning är på plats och fungerar innan produkten släpps ut på marknaden och så länge som den marknadsförda produkten är i bruk.
Riskhanteringsplan
Innehavaren av godkännandet för försäljning åtar sig att utföra de studier och ytterligare åtgärder för biverkningsbevakning som anges i planen för biverkningsbevakning.
En uppdaterad riskhanteringsplan, i enlighet med CHMPs riktlinjer för riskhanteringssystem för humanläkemedel, skall inges tillsammans med de uppdaterade periodiska säkerhetsrapporterna, inom 60 dagar från det att en viktig milstolpe (vad gäller biverkningsbevakning eller riskminimering) har nåtts eller när resultaten från en studie blir tillgängliga eller på begäran från behörig myndighet.
11 BILAGA III
MÄRKNING OCH BIPACKSEDEL
12 A.
MÄRKNING
13 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG (Kartong med 2, 8 eller 24 plåster)
1.
LÄKEMEDLETS NAMN
Intrinsa 300 mikrogram/ 24 timmar depotplåster Testosteron
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Ett 28 cm2 plåster innehåller 8, 4 mg testosteron och frisätter 300 mikrogram per 24 timmar.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även:
Sorbitanoleat, 2- etylhexylakrylat – 1- vinyl- 2- pyrrolidonsampolymer, E110, E180, kopparftalocyanin, blått färgämne, polyeten, silikoniserad polyester.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
2 depotplåster 8 depotplåster 24 depotplåster
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning.
Appliceras omedelbart efter uttag ur dospåsen.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
14 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Förvaras i skydd mot kyla.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Procter & Gamble Pharmaceuticals UK Ltd.
Rusham Park Technical Centre, Whitehall Lane, Egham, Surrey TW20 9NW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 352/ 001- 003
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Intrinsa
15 ---------------------------------------------------------------------------------------------------------------------------
Förslut genom att stoppa in fliken här.
Uppgifter som skall anges på flikens insida
Plåsterbyten:
Plåstret ska bytas två gånger i veckan.
Välj och kryssa för två dagar.
Byt plåstret endast på dessa dagar. o söndag + onsdag o måndag + torsdag o tisdag + fredag o onsdag + lördag o torsdag + söndag o fredag + måndag o lördag + tisdag
Fortsätt att använda plåstren så länge som din läkare ordinerar.
16 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGAR
DOSPÅSE
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Intrinsa 300 mikrogram/ 24 timmar depotplåster Testosteron Transdermal användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 depotplåster
Ett 28 cm2 plåster innehåller 8, 4 mg testosteron och frisätter 300 mikrogram per 24 timmar.
17 B.
BIPACKSEDEL
18 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Intrinsa 300 mikrogram/ 24 timmar depotplåster Testosteron
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.  Spara denna bipacksedel, du kan behöva läsa den igen.  Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.  Detta läkemedel har ordinerats åt dig.
Det kan skada dem, även om de uppvisar symtom som liknar dina.  Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Intrinsa är och vad det används för 2.
Att tänka på innan du använder Intrinsa 3.
Hur du använder Intrinsa 4.
Eventuella biverkningar 5.
Hur Intrinsa ska förvaras 6.
Övriga upplysningar
1.
VAD INTRINSA ÄR OCH VAD DET ANVÄNDS FÖR
Intrinsa är ett depotplåster som hela tiden frisätter små mängder testosteron som tas upp genom huden till blodomloppet.
Testosteronet i Intrinsa är samma hormon som det som produceras naturligt hos män och kvinnor.
Efter det att äggstockarna har tagits bort sjunker testosteronhalterna till hälften av nivåerna jämfört med nivåerna före operationen.
Minskat testosteron har kopplats till nedsatt sexuell lust, minskade sexuella tankar och minskad sexuell upphetsning.
Alla eller något av dessa problem kan orsaka personliga bekymmer eller relationsproblem.
Den medicinska termen för detta tillstånd är Hypoactive Sexual Desire Disorder, som förkortas HSDD.
Intrinsa används för att behandla HSDD.
Intrinsa är avsett för kvinnor upp till 60 års ålder som  har nedsatt sexuell lust, vilket orsakar dem bekymmer eller oro, och  har fått båda äggstockarna borttagna, och  har fått livmodern borttagen (hysterektomi), och  får östrogenbehandling.
Det kan ta längre tid än en månad innan du märker någon förbättring.
Om du inte har upplevt någon positiv effekt av Intrinsa inom 3- 6 månader, ska du informera din läkare, som kommer att föreslå att behandlingen avbryts.
2.
ATT TÄNKA PÅ INNAN DU ANVÄNDER INTRINSA
Använd inte Intrinsa  om du är allergisk (överkänslig) mot testosteron eller något av övriga innehållsämnen i Intrinsa  om du vet att du tidigare har haft, nu har eller tror att du kan ha bröstcancer eller någon annan form av cancer som enligt din läkare har orsakats eller stimulerats av det kvinnliga könshormonet östrogen, dvs en ” östrogenberoende ” cancerform.  om du har andra tillstånd som gör att din läkare bedömer att det är olämpligt att du använder östrogen och/ eller testosteron.
19 Var särskilt försiktig med Intrinsa  om du tidigare har haft hjärt -, lever - eller njursjukdom,  om du har diabetes, eftersom testosteron kan sänka din blodsockerhalt,  om du tidigare har haft kraftig akne i vuxen ålder, kropps - eller ansiktshår, håravfall, förstorad klitoris eller djupare röst eller heshet.
Om något av ovanstående gäller dig, ska du berätta det för din läkare innan du börjar använda Intrinsa.
Din läkare kommer att ge dig råd om vad du ska göra.
Effekten av Intrinsa minskar om din östrogenbehandling är av en viss typ (‘ konjugerat ekvint östrogen ’).
Därför måste du diskutera typen av östrogen du får med din läkare, som kan ge dig råd om vilken typ av östrogen som är lämplig att använda tillsammans med Intrinsa.
Om du avbryter östrogenbehandlingen, måste du också sluta att använda Intrinsa.
Kom ihåg att östrogener ska användas under kortast möjliga tid.
Använd Intrinsa endast så länge som du upplever en positiv effekt av behandlingen.
Det finns inga uppgifter om hur säkert det är att använda Intrinsa längre tid än 12 månader.
Det finns begränsade uppgifter om användning hos kvinnor som är äldre än 60 år.
Det är inte känt om Intrinsa ökar risken för bröstcancer.
Din läkare kommer att kontrollera dig noga med avseende på bröstcancer.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Var särskilt försiktig om du tar följande läkemedel:  Blodförtunnande läkemedel (antikoagulantia).
Barn och ungdomar Intrinsa är inte avsett att användas av barn eller ungdomar.
Graviditet och amning Rådfråga läkare eller apotek innan du tar något läkemedel.
Intrinsa är endast avsett för kvinnor som har gått in i klimakteriet efter att ha fått äggstockarna och livmodern borttagna.
Använd inte Intrinsa om du är eller misstänker att du är eller kan bli gravid, eftersom det kan skada fostret.
Använd inte Intrinsa vid amning eftersom det kan skada barnet.
Körförmåga och användning av maskiner Du kan köra bil och använda maskiner medan du använder Intrinsa.
HUR DU ANVÄNDER INTRINSA
Den aktiva substansen frisätts hela tiden från plåstret under 3 till 4 dagar och tas upp genom huden.
Använd alltid Intrinsa enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker på anvisningarna eller om du vill ha mer information.
Var ska plåstret sättas?  Plåstret ska sättas på nedre delen av magen, nedanför midjan.
Sätt inte plåstret på brösten eller skinkorna.
20 Kontrollera att huden där plåstret ska sitta
    
är ren och torr (utan lotion, fuktkräm och puder), är så slät som möjligt (inga kraftiga rynkor eller hudveck), inte är sårig eller irriterad (utan utslag eller andra hudbesvär), inte riskerar att utsättas för alltför stor friktion mot kläderna, helst är utan hår.
 För att minska risken för hudirritation ska du vid plåsterbyte fästa det nya plåstret på ett annat ställe på magens hud än det där det gamla plåstret satt.
 Du ska bara använda ett plåster i taget.
 Om du även använder östrogenplåster, får Intrinsa- plåstret och östrogenplåstret inte överlappa varandra.
 När du har tagit bort ett plåster måste det gå minst en vecka innan du placerar ett nytt plåster på samma ställe.
Så här sätter du fast plåstret Steg 1 Öppna dospåsen.
Använd inte sax eftersom det finns risk att du klipper i plåstret.
Ta ut plåstret och sätt fast det genast när du har tagit ut det ur dospåsen.
Steg 2 Håll i plåstret och ta bort den ena halvan av skyddsfilmen på plåstrets klibbiga sida.
Undvik att nudda den klibbiga sidan med fingrarna.
Steg 3 Placera plåstrets klibbiga sida mot det hudområde som du har valt.
Pressa plåstret stadigt på plats i ca 10 sekunder.
21 Step 4 Vik tillbaka plåstret och dra försiktigt bort den andra halvan av skyddsfilmen.
Pressa hela plåstret mot huden med handflatan i ca 10 sekunder.
Känn efter med fingrarna att plåstrets kanter har fäst ordentligt vid huden.
Om någon bit av plåstret inte fastnar, trycker du fast den biten.
Så här byter du plåster  Du ska byta plåster var 3: e respektive var 4: e dag.
Detta innebär att du kommer att använda två plåster i veckan, ett som ska sitta på i 3 dagar och ett som ska sitta på i 4 dagar.
Bestäm dig för vilka två dagar du ska byta plåster, och byt alltid plåster på de två dagarna.
Exempel:
Om du beslutar dig för att börja behandlingen en måndag, ska du sedan alltid byta plåster på torsdagar och måndagar.
o  o o o o o
söndag + onsdag måndag + torsdag tisdag + fredag onsdag + lördag torsdag + söndag fredag + måndag lördag + tisdag
Markera på ytterkartongen vilka dagar du ska byta plåster så att du säkert kommer ihåg rätt dagar.
 Den dag du ska byta plåster ska du ta bort det gamla plåstret och omedelbart sätta fast det nya plåstret på ett annat ställe på magens hud.
Fortsätt behandlingen så länge som din läkare ordinerar det.
 Använt plåster ska vikas ihop med den klibbiga sidan inåt och kasseras på ett säkert sätt så att barn inte kommer åt plåstret (t. ex. i en sopbehållare).
Läkemedel ska inte kastas i avloppet (spola inte ned det i toaletten).
Fråga apotekspersonalen hur man gör med läkemedel som inte längre används.
Dessa åtgärder är till för att skydda miljön.
Kan jag duscha, bada och träna?
Ja, du kan duscha, bada, simma och träna som vanligt medan du använder plåstret.
Plåstret är gjort så att det ska sitta kvar under sådana aktiviteter.
Du ska emellertid inte gnugga det område där plåstret sitter för hårt.
Kan jag sola?
Ja, men plåstret måste alltid vara övertäckt.
Vad händer om plåstret börjar lossna, om kanterna rullar upp sig eller om jag tappar plåstret?
Om ett plåster börjar lossna, kanske du kan få det att fästa igenom genom att pressa fast det hårt.
Om du inte kan få plåstret att fastna ordentligt, ska du ta bort det och sätta fast ett nytt plåster.
Fortsätt sedan med ditt vanliga schema för plåsterbyte, även om det innebär att du får kasta ett plåster innan du har använt det i 3 eller 4 dagar.
22 Om du använt för många plåster Om du har använt fler än 1 plåster samtidigt Ta bort alla plåster som sitter fast på huden och fråga läkare eller apotekspersonal hur du ska fortsätta behandlingen med Intrinsa.
När plåstret tas bort försvinner testosteronet snabbt ur kroppen och risken för överdosering med Intrinsa är därför liten så länge som plåstret används enligt anvisningarna.
Om du har glömt att använda ett plåster Om du glömmer att byta plåster Byt plåster så fort du kommer ihåg det och fortsätt sedan med ditt vanliga schema för plåsterbyte, även om det innebär att du får kasta ett plåster innan du har använt det i 3 eller 4 dagar.
Om du håller fast vid samma schema hela tiden blir det lättare för dig att komma ihåg vilka dagar du ska byta plåster.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Intrinsa orsaka biverkningar men alla användare behöver inte få dem.
Tala omedelbart om för din läkare  om du drabbas av håravfall, förstoring av klitoris, ökad hårväxt på hakan eller överläppen, djupare röst eller heshet, även om dessa biverkningar är lindriga.
De går vanligen tillbaka om behandlingen med Intrinsa avbryts.
Du ska själv vara uppmärksam på ökad akne, ökad hårväxt i ansiktet, håravfall, om du får djupare röst eller förstoring av klitoris, som allihop kan vara tecken på biverkningar av testosteron, som är den aktiva substansen i Intrinsa.
 om du märker någon hudreaktion där plåstret sitter, t. ex. rodnad, ödem eller blåsbildning.
Vid allvarliga reaktioner där plåstret sitter ska behandlingen avbrytas.
Mycket vanliga biverkningar Följande biverkningar är mycket vanliga (uppträder hos fler än 1 av 10 patienter). o utslag/ irritation/ klåda/ rodnad på det ställe där plåstret sitter o ökad hårväxt på hakan eller överläppen (som sannolikt är lindrig och reversibel)
Vanliga biverkningar Följande biverkningar är vanliga (uppträder hos fler än 1 av 100 men hos färre än 1 av 10 patienter), men de flesta av dem är lindriga och går tillbaka. o håravfall o akne o migrän o insomni/ sömnsvårigheter o fördjupad röst eller heshet o bröstsmärta o viktuppgång o buksmärta
Om några biverkningar blir värre eller om du märker några biverkningar som nämnts ovan eller biverkningar som inte nämns i denna information, kontakta läkare.
23 5.
HUR INTRINSA SKA FÖRVARAS
Får ej frysas.
Används före utgångsdatum som anges på kartongen och dospåsen efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är testosteron.
Varje plåster innehåller 8, 4 mg testosteron och frisätter 300 mikrogram testosteron på 24 timmar.
Övriga innehållsämnen är:
Sorbitanoleat, 2- etylhexylakrylat – 1- vinyl- 2- pyrrolidonsampolymer.
Ytterskikt:
Genomskinligt polyetenytterskikt med påtryck av patentskyddad tryckfärg innehållande para- orange FCF (E110), litolrubin BK (E180) och kopparftalocyanin, blått färgämne.
Skyddsfilmen:
Silikoniserad polyesterfilm.
Läkemedlets utseende och förpackningsstorlekar Intrinsa är ett tunt, genomskinligt, ovalt plåster med PG T001 stämplat på utsidan.
Följande förpackningsstorlekar finns:
2, 8 och 24 plåster.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Procter & Gamble Pharmaceuticals UK Ltd.
Rusham Park Technical Centre Whitehall Lane Egham, Surrey TW20 9NW Storbritannien
Tillverkare Procter & Gamble Pharmaceuticals – Germany GmbH Dr. - Otto- Röhm- Strasse 2- 4 D- 64331 Weiterstadt Tyskland
Procter & Gamble Pharmaceuticals Longjumeau Parc d’ activité de la Grande Brèche 5 rue Désir Prévost 91070 Bondoufle Frankrike
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
24
European Medicines Agency
EMEA/ H/ C/ 281
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
INTRONA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är IntronA?
IntronA är ett läkemedel som innehåller den aktiva substansen interferon alfa- 2b.
Det finns som pulver och vätska som bereds till en injektions - eller infusionsvätska, som en färdig injektionsvätska och som en multidos- injektionspenna.
Dessa innehåller från 1 till 50 miljoner IE (internationella enheter) per milliliter.
Vad används IntronA till?
IntronA används för behandling av: • Kronisk (långvarig) hepatit B (en leversjukdom som beror på en infektion med hepatit B- virus) hos vuxna. • Kronisk hepatit C (en leversjukdom som beror på en infektion med hepatit C- virus).
Hos vuxna kan IntronA användas som enda läkemedel, men det bästa är att använda det i kombination med ribavirin (ett antiviralt läkemedel) och hos barn används det tillsammans med ribavirin. • Hårcellsleukemi (en typ av cancer i de vita blodkropparna). • Kronisk myeloisk leukemi (CML, en annan typ av cancer i de vita blodkropparna) hos vuxna.
IntronA kan användas i kombination med cytarabin (ett läkemedel mot cancer) under de första 12 månaderna. • Multipelt myelom (en typ av cancer i benmärgen).
IntronA används för att bibehålla cancerhämmande effekter hos patienter som har svarat på en tidigare behandling med läkemedel mot cancer. • Follikulärt lymfom (en typ av cancer i lymfvävnaden).
IntronA används som tilläggsbehandling till behandlingar mot cancer. • Karcinoida tumörer (en typ av tumörer i det endokrina systemet som producerar hormoner). • Malignt melanom (en typ av hudcancer som påverkar celler som kallas melanocyter).
IntronA ges efter kirurgi till patienter vars melanom skulle kunna komma tillbaka.
Läkemedlet är receptbelagt.
Hur används IntronA?
IntronA ges i allmänhet tre gånger per vecka (varannan dag) men injektionen kan ges oftare vid vissa sjukdomar (CML och melanom).
Läkemedlet ges i allmänhet som subkutan injektion (under huden), men vid melanom kan det också ges som intravenös infusion (dropp i en ven).
Doseringen och behandlingens varaktighet beror på vilken sjukdom som behandlas och hur patienten 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged svarar på behandlingen, med doser från 2 till 20 miljoner IE per kvadratmeter kroppsyta.
Mer information finns i bipacksedeln.
IntronA ska förvaras i kyl (2– 8 °C).
Hur verkar IntronA?
Den aktiva substansen i IntronA, inteferon alfa- 2b, tillhör gruppen interferoner.
Interferoner är naturliga ämnen som produceras av kroppen för att hjälpa den bekämpa angrepp såsom infektioner orsakade av virus.
Det är inte känt exakt hur alfa- interferoner verkar vid cancer och virussjukdomar, men man tror att de fungerar som immunmodulatorer (ämnen som modifierar hur immunsystemet, kroppens försvarssystem, fungerar).
Alfa- interferoner kan också blockera förökningen av virus.
Interferon alfa- 2b i IntronA framställs med en metod som kallas rekombinant DNA- teknik: interferon alfa- 2b tillverkas av en bakterie som har fått en gen (DNA) som gör att den kan bilda ämnet.
Det interferon alfa- 2b som framställs med denna metod fungerar på samma sätt som alfa- interferon som producerats naturligt i kroppen.
Hur har IntronAs effekt undersökts?
Därför har det företag som tillverkar IntronA lagt fram data från den vetenskapliga litteraturen och från studier av användning av interferon alfa- 2b tillsammans med cytarabin vid CML (745 patienter) och av användning på barn med kronisk hepatit B.
Företaget har också lämnat information från ett antal studier av användning av IntronA som enda läkemedel eller tillsammans med ribavirin för behandling av kronisk hepatit C.
Dessa studier omfattande sammanlagt 2 552 patienter som inte hade behandlats tidigare och 345 patienter vars sjukdom hade återkommit efter tidigare behandling med interferon.
Användning av IntronA i kombination med ribavirin har också studerats på 118 icke behandlade barn med hepatit C i åldrarna 3 till 16 år.
Det viktigaste effektmåttet i hepatitstudierna var svarsfrekvenserna och i cancerstudierna överlevnadstiden.
Vilken nytta har IntronA visat vid studierna?
Studierna visade att IntronA har effekt på de sjukdomar läkemedlet kan användas för att behandla.
För CML gäller att fler av de patienter som fick IntronA tillsammans med cytarabin fortfarande var i livet efter 3 år än av de patienter som fick enbart IntronA.
Nyttan med IntronA visades också på barn med kronisk hepatit B.
IntronA, med eller utan ribavirin, visades ha effekt vid behandling av hepatit C, både på vuxna som inte hade behandlats tidigare och på vuxna som hade fått ett återfall.
Vid återbesök 6 månader efter en ettårig behandling hade 46 procent av barnen svarat på behandlingen.
Vilka är riskerna med IntronA?
De vanligaste biverkningarna (uppträder hos fler än 1 patient av 10) är virusinfektioner, faryngit (halsont), anorexi (aptitnedsättning), depression, sömnsvårigheter, oro, humörsvängningar, huvudvärk, koncentrationssvårigheter, yrsel, hosta, dyspné (andnöd), illamående, diarré, magsmärtor, håravfall, klåda, torr hud, hudutslag, myalgi (muskelvärk), artralgi (ledvärk), muskuloskeletal smärta (ont i muskler och skelett), reaktioner på injektionsstället (bland annat inflammation), trötthet, frossbrytningar, feber, influensaliknande symptom, asteni (orkeslöshet), irritabilitet och viktnedgång.
Förteckningen över samtliga biverkningar som rapporterats för IntronA finns i bipacksedeln.
IntronA ska inte ges till personer som kan vara överkänsliga (allergiska) mot interferon alfa- 2b eller något annat innehållsämne.
IntronA ska inte ges till • patienter med svår hjärtsjukdom, • patienter med svår njur - eller leversjukdom, bland annat sådan sjukdom som orsakats av cancer, • patienter med epilepsi eller andra problem med centrala nervsystemet, • patienter med sköldkörtelsjukdom, om den inte är under kontroll, • hepatitpatienter med levercirros eller som nyligen har fått läkemedel som påverkar immunsystemet, • patienter som har en sjukdomshistoria med vissa rubbningar i immunsystemet eller som har fått en organtransplantation eller tar immundämpande läkemedel,
©EMEA 2007
2/ 3
• barn och unga vuxna med en sjukdomshistoria med svår psykisk sjukdom, särskilt svår depression, självmordstankar eller självmordsförsök.
Förteckning över samtliga restriktioner finns i bipacksedeln.
Varför har IntronA godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med IntronA är större än riskerna vid behandling av kronisk hepatit B och C, hårcellsleukemi, CML, multipelt myelom, follikulärt lymfom, karcinoida tumörer och malignt melanom.
Kommittén rekommenderade att IntronA skulle godkännas för försäljning.
Mera information om IntronA:
Den 9 mars 2000 beviljade Europeiska kommissionen SP Europe ett godkännande för försäljning av IntronA som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 9 mars 2005.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 06- 2007.
©EMEA 2007
3/ 3
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administrering ssätt
Förpackning
Innehåll (Koncentration)
Förpackningsstorle k
EU/ 1/ 99/ 127/ 001
IntronA
1 miljon IE/ ml
Pulver och vätska till injektionsvätska eller
Subkutan eller intravenös
pulver: injektionsflaska (glas); vätska: ampull (glas)
1, 0 ml (1 miljon IE/ ml)
1 injektionsflaska + 1 ampull + 1 injektionsset1
EU/ 1/ 99/ 127/ 002
IntronA
3 miljoner IE/ ml
Pulver och vätska till injektionsvätska eller
Subkutan eller intravenös
pulver: injektionsflaska (glas); vätska: ampull (glas)
1, 0 ml (3 miljoner IE/ ml)
1 injektionsflaska + 1 ampull + 1 injektionsset1
EU/ 1/ 99/ 127/ 003
IntronA
3 miljoner IE/ ml
Pulver och vätska till injektionsvätska eller infusionsvätska, lösning
Subkutan eller intravenös användning
pulver: injektionsflaska (glas); vätska: ampull (glas)
1, 0 ml (3 miljoner IE/ ml)
6 injektionsflaskor + 6 ampuller
EU/ 1/ 99/ 127/ 004
IntronA
5 miljoner IE/ ml
Pulver och vätska till injektionsvätska eller
Subkutan eller intravenös
pulver: injektionsflaska (glas); vätska: ampull (glas)
1, 0 ml (5 miljoner IE/ ml)
1 injektionsflaska + 1 ampull + 1 injektionsset1
EU/ 1/ 99/ 127/ 005
IntronA
5 miljoner IE/ ml
Pulver och vätska till injektionsvätska eller infusionsvätska, lösning
Subkutan eller intravenös användning
pulver: injektionsflaska (glas); vätska: ampull (glas)
1, 0 ml (5 miljoner IE/ ml)
6 injektionsflaskor + 6 ampuller
EU/ 1/ 99/ 127/ 006
IntronA
10 miljoner IE/ ml
Pulver och vätska till injektionsvätska eller
Subkutan eller intravenös
pulver: injektionsflaska (glas); vätska: ampull (glas)
1, 0 ml (10 miljoner IE/ ml)
1 injektionsflaska + 1 ampull + 1 injektionsset1
EU/ 1/ 99/ 127/ 007
IntronA
10 miljoner IE/ ml
Pulver och vätska till injektionsvätska eller infusionsvätska, lösning
Subkutan eller intravenös användning
pulver: injektionsflaska (glas); vätska: ampull (glas)
1, 0 ml (10 miljoner IE/ ml)
6 injektionsflaskor + 6 ampuller
EU/ 1/ 99/ 127/ 008
IntronA
10 miljoner IE/ ml
Pulver och vätska till injektionsvätska eller
Subkutan eller intravenös
pulver: injektionsflaska (glas); vätska: ampull (glas)
1, 0 ml (10 miljoner IE/ ml)
10 injektionsflaskor + 10 ampuller + 10 injektionsset1
EU/ 1/ 99/ 127/ 009
IntronA
18 miljoner IE/ ml
Pulver och vätska till injektionsvätska eller
Subkutan eller intravenös
pulver: injektionsflaska (glas); vätska: ampull (glas)
1, 0 ml (18 miljoner IE/ ml)
1 injektionsflaska + 1 ampull + 1 injektionsset1
EU/ 1/ 99/ 127/ 010
IntronA
30 miljoner IE/ ml
Pulver och vätska till injektionsvätska eller
Subkutan eller intravenös
pulver: injektionsflaska (glas); vätska: ampull (glas)
1, 0 ml (30 miljoner IE/ ml)
1 injektionsflaska + 1 ampull + 1 injektionsset1
1/ 5 EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administrering ssätt
Förpackning
Innehåll (Koncentration)
Förpackningsstorle k
EU/ 1/ 99/ 127/ 011
IntronA
3 miljoner IE/ 0, 5 ml
Injektionsvätska eller infusionsvätska, lösning
Subkutan eller intravenös användning
injektionsflaska (glas)
0, 5 ml (6 miljoner IE/ ml)
1 injektionsflaska
EU/ 1/ 99/ 127/ 012
IntronA
3 miljoner
Injektionsvätska eller
Subkutan eller
injektionsflaska (glas)
0, 5 ml (6
1 injektionsflaska + 1 injektionsset2
EU/ 1/ 99/ 127/ 013
IntronA
3 miljoner
Injektionsvätska eller
Subkutan eller
IE/ 0, 5 ml
infusionsvätska, lösning
intravenös användning
EU/ 1/ 99/ 127/ 014
IntronA
3 miljoner
Injektionsvätska eller
Subkutan eller
injektionsflaska (glas)
0, 5 ml (6
12 injektionsflaskor + 12 injektionsset2
EU/ 1/ 99/ 127/ 015
IntronA
5 miljoner IE/ 0, 5 ml
Injektionsvätska eller infusionsvätska, lösning
Subkutan eller intravenös användning
injektionsflaska (glas)
0, 5 ml (10 miljoner IE/ ml)
1 injektionsflaska
EU/ 1/ 99/ 127/ 016
IntronA
5 miljoner
0, 5 ml (10
1 injektionsflaska + 1 injektionsset2
EU/ 1/ 99/ 127/ 017
IntronA
5 miljoner
Injektionsvätska eller
Subkutan eller
IE/ 0, 5 ml
infusionsvätska, lösning
intravenös användning
EU/ 1/ 99/ 127/ 018
IntronA
5 miljoner
0, 5 ml (10
12 injektionsflaskor + 12 injektionsset2
EU/ 1/ 99/ 127/ 019
IntronA
10 miljoner IE/ ml
Injektionsvätska eller infusionsvätska, lösning
Subkutan eller intravenös användning
injektionsflaska (glas)
1, 0 ml (10 miljoner IE/ ml)
1 injektionsflaska
EU/ 1/ 99/ 127/ 020
IntronA
10 miljoner
Injektionsvätska eller
Subkutan eller
injektionsflaska (glas)
1, 0 ml (10
1 injektionsflaska + 1 injektionsset2
EU/ 1/ 99/ 127/ 021
IntronA
10 miljoner
Injektionsvätska eller
Subkutan eller
injektionsflaska (glas)
1, 0 ml (10
6 injektionsflaskor + 6 injektionsset2
EU/ 1/ 99/ 127/ 022
IntronA
10 miljoner
Injektionsvätska eller
Subkutan eller
injektionsflaska (glas)
1, 0 ml (10
12 injektionsflaskor + 12 injektionsset2
EU/ 1/ 99/ 127/ 023
IntronA
18 miljoner IE/ 3 ml
Injektionsvätska eller infusionsvätska, lösning
Subkutan eller intravenös användning
injektionsflaska (glas)
3, 0 ml (6 miljoner IE/ ml)
1 injektionsflaska
EU/ 1/ 99/ 127/ 024
IntronA
18 miljoner
Injektionsvätska eller
Subkutan eller
injektionsflaska (glas)
3, 0 ml (6
1 injektionsflaska + 6 injektionsset4
IE/ 3 ml
infusionsvätska, lösning
intravenös användning
miljoner IE/ ml)
EU/ 1/ 99/ 127/ 025
IntronA
18 miljoner IE/ 3 ml
Injektionsvätska eller infusionsvätska, lösning
Subkutan eller intravenös användning
injektionsflaska (glas)
3, 0 ml (6 miljoner IE/ ml)
2 injektionsflaskor
EU/ 1/ 99/ 127/ 026
IntronA
18 miljoner IE/ 3 ml
Injektionsvätska eller infusionsvätska, lösning
Subkutan eller intravenös användning
injektionsflaska (glas)
3, 0 ml (6 miljoner IE/ ml)
12 injektionsflaskor
EU/ 1/ 99/ 127/ 027
IntronA
25 miljoner IE/ 2, 5 ml
Injektionsvätska eller infusionsvätska, lösning
Subkutan eller intravenös användning
injektionsflaska (glas)
2, 5 ml (10 miljoner IE/ ml)
1 injektionsflaska
EU/ 1/ 99/ 127/ 028
IntronA
25 miljoner
Injektionsvätska eller
Subkutan eller
injektionsflaska (glas)
2, 5 ml (10
1 injektionsflaska + 6 injektionsset4
EU/ 1/ 99/ 127/ 029
IntronA
25 miljoner IE/ 2, 5 ml
Injektionsvätska eller infusionsvätska, lösning
Subkutan eller intravenös användning
injektionsflaska (glas)
2, 5 ml (10 miljoner IE/ ml)
2 injektionsflaskor
EU/ 1/ 99/ 127/ 030
IntronA
25 miljoner IE/ 2, 5 ml
Injektionsvätska eller infusionsvätska, lösning
Subkutan eller intravenös användning
injektionsflaska (glas)
2, 5 ml (10 miljoner IE/ ml)
12 injektionsflaskor
EU/ 1/ 99/ 127/ 031
IntronA
18 miljoner
Injektionsvätska, lösning i
Subkutan
cylinderampull, kassett (glas) i
1, 2 ml (15
1 penna + 12 injektionsset3
EU/ 1/ 99/ 127/ 032
IntronA
18 miljoner
Injektionsvätska, lösning i
Subkutan
cylinderampull, kassett (glas) i
1, 2 ml (15
2 pennor + 24 injektionsset3
EU/ 1/ 99/ 127/ 033
IntronA
18 miljoner
Injektionsvätska, lösning i
Subkutan
cylinderampull, kassett (glas) i
1, 2 ml (15
8 pennor + 96 injektionsset3
EU/ 1/ 99/ 127/ 034
IntronA
30 miljoner
Injektionsvätska, lösning i
Subkutan
cylinderampull, kassett (glas) i
1, 2 ml (25
1 penna + 12 injektionsset3
EU/ 1/ 99/ 127/ 035
IntronA
30 miljoner
Injektionsvätska, lösning i
Subkutan
cylinderampull, kassett (glas) i
1, 2 ml (25
2 pennor + 24 injektionsset3
EU/ 1/ 99/ 127/ 036
IntronA
30 miljoner
Injektionsvätska, lösning i
Subkutan
cylinderampull, kassett (glas) i
1, 2 ml (25
8 pennor + 96 injektionsset3
EU/ 1/ 99/ 127/ 037
IntronA
60 miljoner
Injektionsvätska, lösning i
Subkutan
cylinderampull, kassett (glas) i
1, 2 ml (50
1 penna + 12 injektionsset3
EU/ 1/ 99/ 127/ 038
IntronA
60 miljoner
Injektionsvätska, lösning i
Subkutan
cylinderampull, kassett (glas) i
1, 2 ml (50
2 pennor + 24 injektionsset3
IE
flerdospenna
användning
flerdospenna
miljoner IE/ ml)
EU/ 1/ 99/ 127/ 039
IntronA
60 miljoner
Injektionsvätska, lösning i
Subkutan
cylinderampull, kassett (glas) i
1, 2 ml (50
8 pennor + 96 injektionsset3
EU/ 1/ 99/ 127/ 040
IntronA
1 miljon IE/ ml
Pulver och vätska till injektionsvätska eller
Subkutan eller intravenös
pulver: injektionsflaska (glas); vätska: ampull (glas)
1, 0 ml (1 miljon IE/ ml)
12 injektionsflaskor + 12 ampuller + 12 injektionsset1
EU/ 1/ 99/ 127/ 041
IntronA
18 miljoner
Injektionsvätska eller
Subkutan eller
injektionsflaska (glas)
3, 0 ml (6
2 injektionsflaskor + 12 injektionsset4
EU/ 1/ 99/ 127/ 042
IntronA
18 miljoner
Injektionsvätska eller
Subkutan eller
4/ 5
Innehåll (Koncentration)
Förpackningsstorle k
EU/ 1/ 99/ 127/ 043
IntronA
25 miljoner
Injektionsvätska eller
Subkutan eller
injektionsflaska (glas)
2, 5 ml (10
2 injektionsflaskor + 12 injektionsset4
EU/ 1/ 99/ 127/ 044
IntronA
25 miljoner
Injektionsvätska eller
Subkutan eller
injektionsflaska (glas)
2, 5 ml (10
12 injektionsflaskor + 72 injektionsset4
1 injektionsset = injektionsspruta + 2 injektionsnålar + rengöringsservett 2 injektionsset = injektionsspruta + injektionsnål + rengöringsservett 3 injektionsset = injektionsnål + rengöringsservett 4 injektionsset = injektionsspruta + injektionsnål + 2 rengöringsservetter
5/ 5
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
IntronA 1 miljon IE/ ml pulver och vätska till injektionsvätska, lösning eller infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska med pulver innehåller 1 miljon IE interferon alfa- 2b tillverkat i E. coli genom rekombinant DNA- teknologi.
Efter beredning innehåller 1 ml 1 miljon IE interferon alfa- 2b.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning eller infusionsvätska, lösning
Vitt till krämfärgat pulver.
Klar och färglös spädningsvätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Kronisk hepatit B:
Behandling av vuxna patienter med kronisk hepatit B med tecken på hepatit B virusreplikation (närvaro av HBV- DNA och HbeAg), förhöjt alaninaminotransferas (ALAT) och histologiskt verifierad aktiv leverinflammation och/ eller fibros.
Kronisk hepatit C:
Vuxna patienter:
IntronA är indicerad för behandling av vuxna patienter med kronisk hepatit C som har förhöjda transaminaser utan leverdekompensation och som är serumpositiva för HCV- RNA eller anti- HCV (se avsnitt 4. 4).
Bästa sättet att använda IntronA vid denna indikation är i kombination med ribavirin.
Barn och ungdomar:
IntronA är avsedd att användas som kombinationsbehandling med ribavirin, för behandling av barn och ungdomar som är tre år och äldre, med tidigare icke behandlad kronisk hepatit C, utan dekompenserad leverfunktion och vilka är positiva för serum HCV- RNA.
Beslutet att behandla ska fattas från fall till fall, med hänsyn till tecken på progredierande sjukdom såsom leverinflammation och fibros, liksom prognostiska faktorer för respons, HCV- genotyp och virusmängd.
Den förväntade nyttan av behandlingen ska vägas mot de säkerhetsfynd som observeras hos barnpatienter i kliniska studier (se avsnitten 4. 4, 4. 8 och 5. 1).
Hårcellsleukemi:
Behandling av patienter med hårcellsleukemi.
Kronisk myeloisk leukemi:
Monoterapi:
Behandling av vuxna patienter med kronisk myeloisk leukemi som är positiv med avseende på Philadelphia kromosom eller bcr/ abl translokation.
Klinisk erfarenhet tyder på att ett måttligt/ uttalat hematologiskt och cytogenetiskt svar kan uppnås hos majoriteten av de behandlade patienterna.
Ett uttalat cytogenetiskt svar är definierat som < 34% Ph+ leukemiceller i benmärgen, medan ett måttligt svar är  34% men < 90% Ph+ celler i benmärgen.
2 Kombinationsbehandling:
Kombinationen av interferon alfa- 2b och cytarabin (Ara- C) givet under de första 12 månaderna av behandlingen har visat sig signifikant öka andelen uttalade cytogenetiska svar samt att signifikant förlänga den totala överlevnaden vid 3 år jämfört med behandling med enbart interferon alfa- 2b.
Multipelt myelom:
Som underhållsbehandling hos patienter som uppnått objektiv remission (mer än 50% minskning av myelomprotein) efter inledande induktionskemoterapi.
Effekter på total överlevnad har emellertid inte kunnat visats på ett konklusivt sätt.
Follikulära lymfom:
Adjuvant behandling av follikulära lymfom med stor tumörbörda i kombination med lämplig inledande kemoterapi, såsom CHOP- liknande behandlingsregimer.
Stor tumörbörda innebär att minst ett av följande kriterier uppfylls: bulkig tumörmassa (> 7 cm), engagemang av tre eller fler nodala områden (vardera > 3 cm), systemiska symtom (viktminskning > 10%, feber > 38C under mer än 8 dagar eller nattliga svettningar), splenomegali nedanför naveln, större organobstruktion eller kompressionssyndrom, orbitalt eller epiduralt engagemang, serös utgjutning eller leukemi.
Carcinoidtumör:
Behandling av carcinoider med metastaser i lymfkörtlar eller lever och med "carcinoidsyndrom".
Malignt melanom:
Som adjuvant behandling av patienter som är sjukdomsfria efter kirurgi men som har hög risk för systemiskt recidiv t. ex. patienter med primära eller recidiverande (kliniska eller patologiska) lymfkörtelengagemang.
4. 2 Dosering och administreringssätt
Behandlingen ska initieras av en läkare med erfarenhet av behandling av sjukdomen.
Alla beredningsformer och styrkor är inte lämpliga för en del indikationer.
Se till att välja en lämplig beredningsform och styrka.
Om biverkningar uppkommer under behandling med IntronA för någon indikation ska dosen justeras eller behandlingen tillfälligt avbrytas tills biverkningarna avklingar.
Om intolerans kvarstår eller återkommer efter adekvat dosjustering, eller om sjukdomen progredierar, ska behandlingen med IntronA avbrytas.
Efter läkarens omdöme kan patienten själv injicera underhållsdoserna subkutant.
Kronisk hepatit B:
Den rekommenderade doseringen ligger inom intervallet 5 till 10 miljoner IE givet subkutant tre gånger i veckan (varannan dag) under en period på 4 till 6 månader.
Den givna dosen ska reduceras med 50% om hematologiska rubbningar uppstår (vita blodkroppar < 1500/ mm3, granulocyter < 1000/ mm3, trombocyter < 100000/ mm3).
Behandlingen ska avbrytas vid fall av svår leukopeni (< 1200/ mm3), svår neutropeni (< 750/ mm3) eller svår trombocytopeni (< 70000/ mm3).
För alla patienter gäller att om ingen förbättring av HBV- DNA i serum observeras efter tre till fyra månaders behandling (vid den maximalt tolererade dosen) ska behandlingen med IntronA avbrytas.
Kronisk hepatit C:
IntronA ges subkutant i en dos på 3 miljoner IE tre gånger per vecka (varannan dag) till vuxna patienter oavsett om det ges som monoterapi eller i kombination med ribavirin.
Barn som är 3 år och äldre och ungdomar:
Interferon alfa- 2b 3 MIE/ m2 ges subkutant 3 gånger per vecka (varannan dag) i kombination med ribavirin kapslar eller oral lösning som ges peroralt i två fördelade doser per dag samtidigt med föda (morgon och kväll).
3 (Se produktresumén för ribavirin kapslar för dosering av ribavirin kapslar och riktlinjer för dosjustering av kombinationsbehandlingen.
För barnpatienter som väger < 47 kg eller som inte kan svälja kapslar, se produktresumén för ribavirin oral lösing).
Patienter med virologiskt återfall efter tidigare interferonbehandling (relapspatienter) (vuxna):
IntronA ges i kombination med ribavirin.
Baserat på resultat från kliniska studier, för vilka data för 6 månaders behandling finns tillgängliga, rekommenderas det att patienter behandlas med IntronA i kombination med ribavirin under 6 månader.
Tidigare obehandlade patienter (naiva):
Vuxna:
Effekten av IntronA förstärks när det ges i kombination med ribavirin.
Enbart IntronA ska huvudsakligen ges när det föreligger intolerans eller kontraindikation mot ribavirin.
IntronA i kombination med ribavirin:
Baserat på resultat från kliniska studier, för vilka data för 12 månaders behandling finns tillgängliga, rekommenderas det att patienterna behandlas med IntronA i kombination med ribavirin under minst 6 månader.
Behandlingen bör fortgå i ytterligare 6 månader( dvs. totalt 12 månader) hos patienter som uppvisar negativ HCV- RNA vid 6 månader och som har virus genotyp 1 (som fastställts i ett test före behandlingen) och hög virusmängd före behandling.
Andra negativa prognostiska faktorer (ålder > 40 år, manligt kön, bridging fibros) bör tas i beaktande inför ställningstagande till att förlänga behandlingen till 12 månader.
I kliniska studier, hade patienter som inte uppvisade ett virologiskt svar efter 6 månaders behandling (HCV- RNA under den lägre detektionsgränsen) inte något kvarstående virologiskt svar (HCV- RNA under den lägre detektionsgränsen sex månader efter att behandlingen avslutats).
Enbart IntronA:
Den optimala durationen av behandlingen med IntronA är inte fastställd ännu, men en behandling på mellan 12 och 18 månader tillråds.
Det rekommenderas att patienterna behandlas med enbart IntronA under minst 3 till 4 månader, varefter HCV- RNA- status bör fastställas.
Behandlingen bör fortgå hos patienter som uppvisar negativ HCV - RNA.
Barn och ungdomar:
Effekten och säkerheten av IntronA i kombination med ribavirin har studerats hos barn och ungdomar som tidigare inte har behandlats för kronisk hepatit C.
Genotyp 1:
Den rekommenderade behandlingsdurationen är ett år.
Det är högst osannolikt att patienter som inte uppvisar ett virologiskt svar efter 12 veckor behåller ett virologiskt svar (negativt prediktivt värde 96%).
Virologiskt svar definieras som en frånvaro av detekterbart HCV- RNA vid 12 veckors behandling.
Behandlingen ska utsättas hos dessa patienter.
Genotyp 2/ 3:
Den rekommenderade behandlingsdurationen är 24 veckor.
Virologiskt svar efter 1 års behandling och 6 månaders uppföljning var 36% för genotyp 1 och 81% för genotyp 2/ 3/ 4.
Hårcellsleukemi:
Den rekommenderade doseringen är 2 miljoner IE/ m2, givet subkutant tre gånger per vecka (varannan dag) för både splenektomerade och icke- splenektomerade patienter.
För de flesta patienter med hårcellsleukemi, sker en normalisering av en eller flera hematologiska parametrar inom en till två månaders behandling med IntronA.
En förbättring av alla tre hematologiska parametrarna (granulocytantal, trombocytantal och hemoglobinnivå) kan kräva sex månader eller mer.
Denna regim ska upprätthållas såvida inte sjukdomen progredierar snabbt eller allvarlig intolerans uppkommer.
4 Kronisk myeloisk leukemi:
Den rekommenderade dosen av IntronA är 4 till 5 miljoner IE/ m2 dagligen givet subkutant.
Vissa patienter har visat sig ha nytta av IntronA 5 miljoner IE/ m2 dagligen givet subkutant i kombination med cytarabin (Ara- C) 20 mg/ m2 dagligen givet subkutant i 10 dagar per månad (upp till en maximal daglig dos på 40 mg).
När antalet vita blodkroppar är under kontroll, ges den maximalt tolererade dosen IntronA (4 till 5 miljoner IE/ m2 dagligen) för att bibehålla hematologisk remission.
Behandlingen med IntronA ska avbrytas efter 8 till 12 veckors behandling om man inte har erhållit minst en partiell hematologisk remission eller kliniskt betydelsefull cytoreduktion.
Multipelt myelom:
Underhållsbehandling:
Hos patienter som är i platåfasen (mer än 50% reduktion av myelomprotein) efter inledande induktionskemoterapi, kan interferon alfa- 2b ges subkutant som monoterapi i en dos på 3 miljoner IE/ m2 tre gånger per vecka (varannan dag).
Follikulära lymfom:
Adjuvant till kemoterapi kan interferon alfa- 2b ges subkutant i en dos av 5 miljoner IE tre gånger per vecka (varannan dag) under 18 månader.
CHOP- liknande behandlingsregimer tillråds, men klinisk erfarenhet är begränsad till CHVP (kombination av doxorubicin, cyklofosfamid, teniposid och prednisolon).
Carcinoidtumör:
Den vanliga dosen är 5 miljoner IE (3 till 9 miljoner IE) givet subkutant tre gånger per vecka (varannan dag).
Patienter med framskriden sjukdom kan behöva en daglig dos på 5 miljoner IE.
Behandlingen bör temporärt avbrytas under och efter kirurgi.
Behandlingen kan fortsätta så länge patienten svarar på behandling med interferon alfa- 2b.
Malignt melanom:
Den beräknade dosen interferon alfa- 2b tillsättes till natriumklorid 9 mg/ ml (0, 9%) injektionsvätska och ges som en 20 - minuters infusion (se avsnitt 6. 6).
Den rekommenderade dosen vid underhållsbehandling är 10 miljoner IE/ m2 givet subkutant tre dagar per vecka (varannan dag) under 48 veckor.
Om allvarliga biverkningar uppkommer under behandling med interferon alfa- 2b, speciellt om granulocyterna sjunker till < 500/ mm3 eller alaninaminotransferas/ aspartataminotransferas (ALAT/ ASAT) stiger till > 5 gånger den övre normalgränsen, ska behandlingen tillfälligt avbrytas tills biverkningarna avklingar.
Behandlingen med interferon alfa- 2b ska återinsättas med 50% av tidigare dos.
Om intolerans kvarstår efter dosjustering eller om granulocyterna sjunker under < 250/ mm3 eller om ALAT/ ASAT stiger till > 10 gånger den övre normalgränsen, ska behandlingen med interferon alfa - 2b avbrytas.
Även om den optimala (lägsta) dosen för maximal klinisk effekt är okänd ska patienter behandlas med den rekommenderade dosen med dosreduktion vid toxicitet som beskrivits.
IntronA kan administreras genom att använda injektionssprutor av antingen steriliserat glas eller plast för engångsbruk.
4. 3 Kontraindikationer
- Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
- Tidigare svår befintlig hjärtsjukdom (t. ex. instabil kronisk hjärtsvikt, nyligen genomgången
hjärtinfarkt, allvarliga arrytmisjukdomar).
- Gravt nedsatt njur - eller leverfunktion, inklusive den orsakad av metastaser.
- Epilepsi och/ eller nedsatt funktion av centrala nervsystemet (CNS) (se avsnitt 4. 4).
- Kronisk hepatit med dekompenserad levercirros.
- Kronisk hepatit hos patienter som behandlas eller nyligen har behandlats med
immunosuppressiva läkemedel, med undantag för utsättande av korttidskortikosterioder.
- Autoimmun hepatit eller autoimmun sjukdom i anamnesen; immunsupprimerade transplanterade
patienter.
- Befintlig tyreoideasjukdom, såvida den inte kan kontrolleras med konventionell behandling.
5 Barn och ungdomar:
- Pågående eller tidigare allvarligt psykiatriskt tillstånd, särskilt allvarlig depression,
självmordstankar eller självmordsförsök.
Kombinationsbehandling med ribavirin:
4. 4 Varningar och försiktighet
För alla patienter:
Psykiatri och centrala nervsystemet (CNS):
Allvarliga CNS- effekter, särskilt depression, självmordstankar och självmordsförsök har observerats hos vissa patienter under behandling med IntronA och även efter avslutad behandling under en 6 månaders uppföljningsperiod.
Hos barn och ungdomar som behandlades med IntronA i kombination med ribavirin rapporterades självmordstankar och självmordsförsök mer frekvent jämfört med hos vuxna patienter (2, 4% mot 1%) under behandling och under den 6 månader långa uppföljningsperioden efter behandling.
Precis som hos vuxna patienter fick barn och ungdomar andra psykiska biverkningar (t ex depression, emotionell labilitet och somnolens).
Andra CNS- effekter inkluderande aggressivt beteende (ibland riktat mot andra), bipolära sjukdomar, maniska tillstånd, förvirring och mentala förändringar har observerats med alfa- interferoner.
Patienterna ska noggrant följas avseende tecken eller symptom på psykiatrisk sjukdom.
Om sådana symptom uppstår måste den potentiella allvarlighetsgraden med dessa biverkningar beaktas hos den förskrivande läkaren och behovet av adekvat behandling ska övervägas.
Om psykiatriska symptom kvarstår eller förvärras, eller självmordstankar identifieras rekommenderas att behandlingen med IntronA avbryts och att patienten följs upp med lämplig psykiatrisk intervention.
Patienter med existerande eller tidigare allvarliga psykiatriska tillstånd:
Om behandling med interferon alfa- 2b anses nödvändig hos vuxna patienter med existerande eller tidigare allvarliga psykiatriska tillstånd, ska den enbart inledas efter att en lämplig individualiserad diagnostik och terapeutiskt omhändertagande av det psykiatriska tillståndet har säkerställts.
Användning av interferon alfa- 2b hos barn och ungdomar med pågående eller tidigare allvarliga psykiatriska tillstånd är kontraindicerat (se avsnitt 4. 3).
Akuta överkänslighetsreaktioner (t. ex. urtikaria, angioödem, bronkkonstriktion, anafylaxi) mot interferon alfa- 2b har observerats i sällsynta fall under behandling med IntronA.
Om en sådan reaktion uppträder ska behandlingen avbrytas och lämplig medicinsk behandling sättas in.
Övergående hudutslag nödvändiggör inte att behandlingen avbryts.
Måttliga till allvarliga biverkningar kan kräva justering av patientens doseringsregim eller i vissa fall att behandlingen med IntronA avbryts.
Patienter som utvecklar onormal leverfunktion under behandling med IntronA ska övervakas noggrant och behandlingen ska avbrytas om tecken och symptom progredierar.
Hypotension kan uppträda under eller upp till två dagar efter behandlingen med IntronA och kan kräva understödjande behandling.
Adekvat hydrering måste upprätthållas hos patienter som genomgår IntronA behandling, eftersom hypotension relaterad till vätskeförlust har observerats hos vissa patienter.
Vätskeersättning kan bli nödvändig.
Även om feber kan vara associerad med influensaliknande syndrom som ofta rapporterats under interferonbehandling, ska andra orsaker till feber uteslutas.
IntronA ska användas med försiktighet hos patienter med försvagande medicinska tillstånd, såsom de med lungsjukdom (t. ex. kronisk obstruktiv lungsjukdom) eller diabetes mellitus med tendens till ketoacidos i anamnesen.
Försiktighet ska även iakttas hos patienter med koagulationsrubbningar (t. ex. tromboflebit, lungemboli) eller grav myelosuppression.
6 Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon, inklusive de som behandlats med IntronA.
Etiologin har inte fastställts.
Dessa symtom har rapporterats mer frekvent när shosaikoto, en kinesisk örtmedicin, ges tillsammans med alfainterferon (se avsnitt 4. 5).
Patienter som utvecklar feber, hosta, dyspné eller andra respiratoriska symptom ska lungröntgas.
Om lungröntgen visar lunginfiltrat eller om det finns tecken på nedsatt lungfunktion, bör patienten övervakas noggrant och om det är lämpligt ska behandlingen med alfainterferon avbrytas.
Även om detta oftare har rapporterats hos patienter med kronisk hepatit C som behandlats med alfainterferon, har det också rapporterats hos patienter med onkologiska sjukdomar som behandlats med alfainterferon.
Omedelbart avbrytande av behandling med alfainterferon och behandling med kortikosteroider förefaller medföra att de pulmonella biverkningarna försvinner.
Okulära biverkningar (se avsnitt 4. 8) inklusive retinalblödningar, bomullsexudat och obstruktion i retinalartär eller – ven har rapporterats i sällsynta fall efter behandling med alfainterferoner.
Alla patienter ska genomgå en ögonundersökning före behandling.
Alla patienter som klagar på förändringar i synskärpa eller av synfält eller rapporterar andra oftalmologiska symtom under behandling med IntronA måste omgående genomgå en fullständig ögonundersökning.
Periodiskt återkommande synundersökningar under behandling med IntronA rekimmenderas särskilt hos patienter med tillstånd som förekommer med retinopati, såsom diabetes mellitus eller hypertension.
Avbrytande av IntronA ska övervägas hos patienter som utvecklar nya eller förvärrade oftalmologiska förändringar.
Mer uttalad slöhet och koma, inklusive fall av encefalopati, har observerats hos vissa patienter, vanligtvis äldre, som behandlats med högre doser.
Även om dessa effekter vanligtvis är reversibla tog det upp till tre veckor hos vissa patienter innan symptomen försvann.
I mycket sällsynta fall har kramper inträffat vid höga doser av IntronA.
Vuxna patienter med kronisk hjärtsvikt, hjärtinfarkt och/ eller tidigare eller nuvarande arytmisjukdom i anamnesen, och som behöver IntronAbehandling, måste övervakas noggrant.
Det rekommenderas att man tar elektrokardiogram före och under behandlingens gång på de patienter som har en befintlig hjärtrubbning och/ eller cancer i avancerat stadium.
Hjärtarytmier (främst supraventrikulära) svarar vanligen på konventionell behandling, men kan kräva att behandlingen med IntronA avbryts.
Det finns inga data på barn och ungdomar med tidigare hjärtsjukdom.
Hypertriglyceridemi och förvärrad hypertriglyceridemi, ibland allvarlig, har obeserverats.
Övervakning av lipidnivåer är därför att rekommendera.
På grund av rapporter om att interferon alfa förvärrat befintlig psoriasissjukdom och sarkoidos, rekommenderas användningen av IntronA hos patienter med psoriasis eller sarkoidos endast om den potentiella nyttan överväger den potentiella risken.
Preliminära data tyder på att behandling med interferon alfa kan vara förknippad med en ökad grad av bortstötning av njurtransplantat.
Bortstötning av levertransplantat har också rapporterats.
Bildandet av auto- antikroppar och autoimmuna sjukdomar har rapporterats vid behandling med alfainterferoner.
Patienter som är predisponerade för utveckling av autoimmuna sjukdomar kan ha en ökad risk.
Patienter med tecken och symptom liknande autoimmuna sjukdomar ska utvärderas noggrant och risken/ nyttan av fortsatt interferonbehandling ska omvärderas (se även avsnitt 4. 4 Kronisk hepatit C, Monoterapi (tyreoidearubbningar) och avsnitt 4. 8).
Fall av Vogt- Koyanagi- Haradas syndrom (VKH) har rapporterats hos patienter med kronisk hepatit C som behandlas med interferon.
Detta syndrom är en granulomatös inflammatorisk sjukdom som angriper ögonen, hörselapparaten, hjärnhinnan och huden.
Om VKH- syndrom misstänks, ska antiviral behandling sättas ut och behandling med kortikosteroider diskuteras (se avsnitt 4. 8).
Behandling med IntronA ska avbrytas hos patienter med kronisk hepatit som utvecklar en försämring i koagulationsmarkörer vilket kan tyda på leverdekompensation.
7 Lämplig vaccinering (hepatit A och B) ska övervägas för patienter som regelbundet / återkommande får humant plasmaderiverat albumin.
Gängse åtgärder för att förebygga infektioner, som orsakats av användningen av läkemedel som beretts av humant blod eller plasma, består av val av donatorer, screening av individuella donationer och plasmapooler för specifika infektionsmarkörer och inklusion av effektiva tillverkningssteg för inaktivering/ avlägsnande av virus.
Trots detta, kan inte möjligheten för överföring av infektionsagens helt uteslutas när man ger läkemedel som framställts ur humant blod eller plasma.
Detta gäller också okända eller nya virus och andra patogener.
Det finns inga rapporter om virusöverföringar med albumin som framställts i enlighet med europafarmakopéns specifikationer med etablerade processer.
Det rekommenderas starkt att varje gång IntronA ges till en patient, ska produktens namn och satsnummer noteras för att behålla en koppling mellan patient och tillverkningssats av produkten.
Kronisk hepatit C:
Kombinationsbehandling med ribavirin:
Se även produktresumén för ribavirin om IntronA ges i kombination med ribavirin hos patienter med kronisk hepatit C.
På alla patienterna i studierna på kronisk hepatit C togs en leverbiopsi innan de inkluderades men i vissa fall (dvs patienter med genotyp 2 och 3), är det möjligt att behandla utan histologisk bekräftelse.
Aktuella behandlingsriktlinjer ska konsulteras huruvida en leverbiopsi krävs innan behandlingen påbörjas.
Monoterapi:
I sällsynta fall utvecklade vuxna patienter som behandlats för kronisk hepatit C med IntronA tyreoidearubbningar, antingen hypotyreoidism eller hypertyreoidism.
I kliniska studier där IntronAbehandling användes, utvecklade totalt 2, 8% av patienterna tyreoidearubbningar.
Tillståndet kan kontrolleras med konventionell behandling för tyreoideadysfunktion.
Den mekanism genom vilken IntronA kan påverka tyreoideafunktionen är okänd.
Innan behandlingen med IntronA mot kronisk hepatit C påbörjas, ska serumnivån av tyreoideastimulerande hormon (TSH) undersökas.
Varje tyreoidearubbning som upptäcks vid detta tillfälle ska behandlas med konventionell terapi.
Behandling med IntronA kan påbörjas om TSH- nivåerna kan hållas inom normalgränserna med medicinering.
Under pågående IntronA behandling bör TSH- nivåerna kontrolleras om en patient utvecklar symtom som tyder på möjlig tyreoideadysfunktion.
Vid befintlig tyreoideadysfunktion kan IntronAbehandling fortgå om TSH- nivåerna kan hållas inom normalgränserna med medicinering.
Tyreoideadysfunktion som uppkommit var inte reversibel efter det att IntronA behandlingen avbrutits (se även Barn och ungdomar, Övervakning av tyreoidea).
Kompletterande övervakning specifik för barn och ungdomar Övervakning av tyreoidea:
Omkring 12% av barn som behandlats med interferon alfa- 2b och ribavirin utvecklade en ökning av TSH.
Ytterligare 4% fick en övergående sänkning under normalvärdesgränsen.
Innan behandling med IntronA påbörjas, måste TSH- nivåerna utvärderas och eventuell avvikelse beträffande tyreoidea som upptäcks vid den tidpunkten måste behandlas med konventionell terapi.
Behandling med IntronA kan påbörjas om TSH- nivåerna kan bibehållas inom normalgränserna genom medicinering.
Tyreoideadysfunktion under behandlingen med interferon alfa- 2b och ribavirin har observerats.
Om tyreoideaavvikelser upptäcks ska patientens tyreoideastatus utvärderas och behandlas enligt gängse riktlinjer.
TSH).
Tillväxt och utveckling:
Under en 1 år lång behandling observerades en tillväxthämmande effekt av såväl vikt som längdutveckling (9% minskning av medelpercentil för linjär tillväxt och en 13% minskning av medelpercentil för viktökning).
En generell återhämtning av dessa negativa effekter sågs under den 6 månader långa uppföljningen efter behandlingen.
Prekliniska juvenila toxicitetsresultat har dessutom visat en mindre
8 dosrelaterad minskning i total tillväxt hos neonatala råttor, som fick ribavirin (se avsnitt 5. 3).
Risk/ nytta effekten av den kombinerade användningen av interferon alfa- 2b och ribavirin ska därför bedömas hos yngre barn innan behandling påbörjas.
Läkare ombedes följa tillväxten hos barn som tar ribavirin i kombination med interferon alfa- 2b.
Det finns inga data på långtidseffekter på tillväxt och utveckling och på sexuell mognad.
Samtidig HCV - / hiv- infektion:
Patienter som samtidigt är infekterade med hiv och som får högaktiv antiretroviral behandling (HAART) kan ha en ökad risk för mjölksyraacidos.
Försiktighet ska iakttas när IntronA och ribavirin läggs till HAART- behandling (se produktresumé för ribavirin).
Patienter som behandlas med IntronA och ribavirin i kombination samt zidovudin kan ha en ökad risk för att utveckla anemi.
Patienter med samtidig infektion, med framskriden cirros och som får HAART- behandling kan ha en ökad risk för leverdekompensation och död.
Tillägg av behandling med alfainterferoner enbart eller i kombination med ribavirin kan öka risken i denna undergrupp av patienter.
Samtidig behandling med kemoterapi:
Ara- C, cyklofosfamid, doxorubicin, teniposid) kan leda till ökad risk för toxicitet (svårighetsgrad och duration), vilken kan vara livshotande eller dödlig på grund av det samtidigt administrerade läkemedlet.
De vanligast rapporterade potentiellt livshotande eller dödliga biverkningarna omfattar mukosit, diarré, neutropeni, nedsatt njurfunktion och elektrolytrubbningar.
På grund av risken för ökad toxicitet krävs noggranna dosjusteringar av IntronA och av de samtidigt givna kemoterapeutiska läkemedlen (se avsnitt 4. 5).
När IntronA användes tillsammans med hydroxikarbamid kan frekvensen och svårighetsgraden av kutan vaskulit öka.
Dentala och parodontala tillstånd:
Dentala och parodontala tillstånd som kan leda till tandlossning har rapporterats hos patienter som fått IntronA och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänder och munslemhinnor vid långtidsbehandling med kombinationen av IntronA och ribavirin.
Patienterna bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om de gör det ska de rådas att skölja munnen noggrant efteråt.
Laboratorieprover:
Hematologiska och blodkemiska standardtester (blodstatus och differentialräkning, trombocytantal, elektrolyter, leverenzymer, serumprotein, serumbilirubin och serumkreatinin) ska utföras på alla patienter före och regelbundet under behandling med IntronA.
Under behandling av hepatit B eller C rekommenderas det att prover tas vid vecka 1, 2, 4, 8, 12, 16 och därefter varannan månad under hela behandlingen.
Om ALAT stiger under behandling med IntronA till mer än eller lika med 2 gånger utgångsvärdet kan behandlingen med IntronA fortsätta, såvida inte tecken och symtom på leversvikt observeras.
Vid ALAT- stegring ska leverfunktionstester:
ALAT, protrombintid, alkalisk fosfatas, albumin och bilirubin övervakas med tvåveckorsintervall.
Hos patienter som behandlas för malignt melanom ska leverfunktionen, antalet vita blodkroppar och differentialräkning övervakas varje vecka under induktionsfasen av behandlingen och varje månad under underhållsfasen av behandlingen.
Effekter på fertilitet:
Interferon kan försämra fertiliteten (se avsnitten 4. 6 och avsnitt 5. 3).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Narkotika, hypnotika och sedativa ska ges med försiktighet vid samtidig användning av IntronA.
Interaktioner mellan IntronA och andra läkemedel har inte utvärderats fullständigt.
Försiktighet ska iakttas när IntronA ges i kombination med andra potentiellt myelosuppressiva medel.
9 Interferoner kan påverka den oxidativa metabola processen.
Detta bör beaktas vid samtidig behandling med läkemedel som metaboliseras via denna väg, såsom xantinderivaten teofyllin eller aminofyllin.
Vid samtidig behandling med xantinläkemedel, ska teofyllinnivåerna i serum övervakas och dosen justeras om så behövs.
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon, inklusive de som behandlats med IntronA.
Etiologin har inte fastställts.
Dessa symtom har rapporterats mer frekvent när shosaikoto, en kinesisk örtmedicin, ges tillsammans med alfainterferon (se avsnitt 4. 4).
Ara- C, cyklofosfamid, doxorubicin, teniposid), kan leda till ökad risk för toxicitet (svårighetsgrad och duration) (se avsnitt 4. 4).
(Se även produktresumén för ribavirin om IntronA ska ges i kombination med ribavirin hos patienter med kronisk hepatit C.)
4. 6 Graviditet och amning
Kvinnor i fertil ålder skall använda effektiv preventivmetod under behandling.
IntronA ska användas med försiktighet hos fertila män.
Minskade koncentrationer av östradiol och progesteron i serum har rapporterats hos kvinnor som behandlats med humant leukocytinterferon.
Adekvata data från behandling av gravida kvinnor med interferon alfa- 2b saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
IntronA ska endast användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret.
Det är inte känt om innehållsämnena i detta läkemedel utsöndras i bröstmjölk.
På grund av risken för biverkningar hos spädbarn som ammas, bör amning upphöra innan behandlingen påbörjas.
Kombinationsbehandling med ribavirin:
Ribavirin orsakar allvarliga fosterskador vid användning under graviditet.
Ribavirinbehandling är kontraindicerad till kvinnor som är gravida.
Extrem försiktighet måste vidtas för att undvika graviditet hos kvinnliga patienter eller hos partner till manliga patienter som tar IntronA i kombination med ribavirin.
Kvinnor i fertil ålder och deras partner måste båda använda ett effektivt preventivmedel under behandlingen och under 4 månader efter att behandlingen har avslutats.
Manliga patienter och deras kvinnliga partner måste båda använda ett effektivt preventivmedel under behandlingen och under 7 månader efter att behandlingen har avslutats (se produktresumén för ribavirin).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienterna ska infomeras om att de kan bli trötta, sömniga eller förvirrade under behandlingen med IntronA och att de därför bör undvika att köra bil eller använda maskiner.
4. 8 Biverkningar
Se produktresumén för ribavirin för biverkningar relaterade till ribavirin om IntronA ges i kombination med ribavirin till patienter med kronisk hepatit C.
I kliniska studier som utförts på ett brett indikationsområde och inom ett brett dosintervall (från 6 MIE/ m2/ vecka vid hårcellsleukemi upp till 100 MIE/ m2/ vecka vid melanom), var de vanligaste rapporterade biverkningarna feber, trötthet, huvudvärk och myalgi.
Feber och trötthet gick ofta tillbaka inom 72 timmar efter att behandlingen avbrutits eller avslutats.
I kliniska studier som genomfördes i hepatit C- populationen behandlades patienterna med IntronA enbart eller i kombination med ribavirin i ett år.
Alla patienter i dessa studier fick 3 MIE IntronA tre gånger per vecka.
I tabell 1 visas frekvensen patienter som rapporterade behandlingsrelaterade
Svårighetsgraden var generellt mild till måttlig.
De biverkningar som listas i tabell 1 grundar sig på erfarenhet från kliniska prövningar och erfarenhet efter marknadsföringen.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 1.
Sällsynta:
Blodet och lymfsystemet Mycket vanliga:
Vanliga:
Mycket sällsynta:
Ingen känd frekvens:
Immunsystemet§
Biverkningar Faryngit *, virusinfektion * Bronkit, sinuit, herpes simplex (resistens), rinit Bakterieinfektion Pneumoni§, sepsis Leukopeni Trombocytopeni, lymfadenopati, lymfopeni Aplastisk anemi Ren erytrocytaplasi, idiopatisk trombocytopenia purpura, trombotisk trombocytopenia purpura
Mycket sällsynta:
Ingen känd frekvens:
Endokrina systemet Vanliga:
Sarkoidos, förvärrad sarkoidos Systemisk lupus erythematosus, vaskulit, reumatoid artrit (ny eller förvärrad), Vogt- Koyanagi- Haradas syndrom, akuta överkänslighetsreaktioner inklusive urtikaria. angioödem, bronkokonstriktion, anafylaxi§ Hypotyroidism§, hypertyroidism§
Mycket sällsynta:
Metabolism och nutrition Mycket vanliga:
Vanliga:
Mycket sällsynta:
Psykiska störningar§ Mycket vanliga:
Vanliga:
Sällsynta:
Mycket sällsynta:
Ingen känd frekvens:
Centrala och perifera nervsystemet§ Mycket vanliga:
Vanliga:
Mindre vanliga:
Mycket sällsynta:
Ingen känd frekvens:
Ögon Mycket vanliga:
Vanliga:
Sällsynta:
Diabetes, förvärrad diabetes Anorexi Hypokalcemi, dehydrering, hyperurikemi, törst Hyperglykemi, hypertriglyceridemi§, ökad aptit Depression, insomnia, oro, emotionell labilitet *, agitation, nervositet Förvirring, sömnproblem, minskad libido Självmordstankar Självmord, självmordsförsök, aggressivt beteende (ibland riktat mot andra), psykos inklusive hallucinationer Mordtankar, förändring av det mentala tillståndet§, maniska tillstånd, bipolära sjukdomar Yrsel, huvudvärk, nedsatt koncentration, muntorrhet Tremor, parestesi, hypoestesi, migrän, vallningar, somnolens, smakförändringar Perifer neuropati Cerebrovaskulär blödning, cerbrovaskulär ischemi, kramper, medvetandesänkning, encefalopati Mononeuropatier, koma§ Dimsyn Konjunktivit, onormal syn, tårkörtelrubbningar, ögonsmärta Näthinneblödningar§, retinopatier (inklusive maculaödem), obstruktion av retinalartär eller - ven§, optikusneurit,
11
Mycket sällsynta:
Hjärtat Vanliga:
Sällsynta:
Mycket sällsynta:
Ingen känd frekvens:
Blodkärl
Vertigo, tinnitus Hörselförlust, hörselrubbningar Palpitationer, takykardi Kardiomyopati Hjärtinfarkt, hjärtischemi Arytmi
Vanliga:
Mycket sällsynta:
Andningsvägar, bröstkorg och mediastinum Mycket vanliga:
Vanliga:
Mycket sällsynta:
Magtarmkanalen Mycket vanliga:
Vanliga:
Mycket sällsynta:
Ingen känd frekvens:
Lever och gallvägar
Hypertension Perifer ischemi, hypotension§ Dyspné *, hosta * Näsblödningar, andningsbesvär, nästäppa, rinorré, icke - produktiv hosta Lunginfiltrat§, pneumonit§ Illamående/ kräkningar, buksmärta, diarré, stomatit, dyspepsi Ulcerös stomatit, smärta i övre högra kvadranten, glossit, gingivit, förstoppning, lös avföring Pankreatit, ischemisk kolit, ulcerös kolit, blödande tandkött Ospecificerad periodontal sjukdom, ospecificerad tandsjukdom§
Vanliga:
Mycket sällsynta:
Hud och subkutan vävnad Mycket vanliga:
Vanliga:
Hepatomegali Hepatotoxicitet, (inklusive dödsfall) Alopeci, pruritus *, torr hud *, utslag *, ökad svettning Psoriasis (debut eller förvärrad) §, makulopapulösa utslag, erytematösa utslag, eksem, erytem, hudförändringar
Mycket sällsynta:
Muskuloskeletala systemet och bindväv Mycket vanliga:
Vanliga:
Mycket sällsynta:
Njurar och urinvägar
Stevens- Johnsons syndrom, toxisk epidermal nekrolys, erythema multiforme Myalgi, artralgi, muskuloskeletal smärta Artrit Rabdomyolys, myosit, vadkramper, ryggvärk
Vanliga:
Mycket sällsynta:
Reproduktionsorgan och bröstkörtel
Frekvent urinering Njursvikt, njurinsufficiens, nefrotiskt syndrom
Vanliga:
Allmänna symptom och/ eller symptom vid administreringsstället Mycket vanliga:
Amenorré, bröstsmärta, dysmenorré, menorragi, menstruationsrubbningar, vaginala förändringar Inflammation vid injektionsstället, reaktion vid injektionsstället *, trötthet, stelhet, feber§, influensaliknande symptom§, asteni, irritabilititet, smärta i bröstkorgen, sjukdomskänsla
Vanliga:
Mycket sällsynta:
Undersökningar
Smärta vid injektionsstället Nekros vid injektionsstället, ansiktsödem
Mycket vanliga:
Viktminskning
* Dessa händelser var bara vanliga med IntronA som monoterapi § Se avsnitt 4. 4 12 Dessa biverkningar har också rapporterats för enbart IntronA.
Biverkningarna som sågs vid hepatit C behandling är representativa för de biverkningar som rapporterats då IntronA ges vid andra indikationer, med vissa dosrelaterade ökningar av incidensen.
Så var till exempel i en studie på högdos adjuvant IntronA behandling hos patienter med melanom incidensen av trötthet, feber, myalgi, neutropeni/ anemi, anorexi, illamående och kräkning, diarré, frossa, influensaliknande symptom, depression, alopeci, smakförändring och yrsel högre än i hepatit C studierna.
14% av patienterna) jämfört med den milda till måttliga svårighetsgrad som vanligtvis förknippas med lägre doser.
Biverkningarna kontrollerades i de flesta fall med dosjustering.
Kardiovaskulära biverkningar, främst arytmier, verkade mest korrelera med befintlig hjärt- kärlsjukdom och föregående behandling med kardiotoxiska medel (se avsnitt 4. 4).
Kardiomyopati, som kan vara reversibel vid avbrytande av interferon alfa, har rapporterats i sällsynta fall hos patienter utan tidigare tecken på hjärtsjukdom (se avsnitt 4. 4).
Många olika autoimmuna och immunmedierade sjukdomar har rapporterats med alfainterferoner inklusive tyroideaförändringar, systemisk lupus erythematosus, reumatoid artrit (debut eller förvärrad), idiopatisk och trombotisk trombocytopenia purpura, vaskulit, neuropatier inklusive mononeuropatier (se även avsnitt 4. 4).
Kliniskt signifikanta förändringar av laboratorievärden, vanligast förekommande vid doser högre än 10 miljoner IE per dag, inkluderar minskade antal granulocyter, vita blodkroppar och minskade antal trombocyter, sänkt hemoglobin, förhöjda nivåer av alkalisk fosfatas, LD, serumkreatinin och serumurea.
Måttlig och vanligtvis reversibel pancytopeni har rapporterats.
Ökade ALAT/ ASAT nivåer har noterats som en avvikelse hos vissa individer utan hepatit och även hos vissa patienter med kronisk hepatit B samtidigt med eliminering av viralt DNAp.
Avseende säkerhet av överförbara ämnen, se avsnitt 4. 4.
Barnpopulationer
Barn och ungdomar – kronisk hepatit C I kliniska studier på 118 barn eller ungdomar mellan 3 och 16 år avbröt 6% behandlingen på grund av biverkningar.
I allmänhet var biverkningsprofilen i den begränsade barnpopulationen som studerats jämförbar med den som observerats hos vuxna, även om det finns en särskild oro i samband med barn avseende tillväxthämning eftersom en minskning av längd (9% genomsnittlig percentil minskning av tillväxthastigheten) och vikt (13% genomsnittlig percentil minskning) sågs under behandlingen (se avsnitt 4. 4).
Dessutom rapporterades självmordstankar eller självmordförsök oftare jämfört med hos vuxna patienter (2, 4% respektive 1%) under behandlingen och under 6 månader efter behandling.
Liksom vuxna patienter upplevde också barn och ungdomar andra psykiatriska symptom (t. ex. depression, emotionell labilitet och somnolens) (se avsnitt 4. 4).
Därutöver förekom besvär vid injektionsstället, feber, anorexi, kräkningar och emotionell labilitet oftare hos barn och ungdomar än hos vuxna patienter.
Dosjusteringar krävdes hos 30% av patienterna, oftast på grund av anemi och neutropeni.
De biverkningar som listas i tabell 2 grundar sig på erfarenhet från kliniska prövningar på barn.
Inom organsystemen listas biverkningarna under frekvensrubriker enligt följande kategorier: mycket vanliga (≥1/ 10); vanliga (≥1/ 100, < 1/ 10).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
13 Tabell 2 Biverkningar som rapporteras som mycket vanliga och vanliga i kliniska prövningar på barn Mycket vanliga (≥1/ 10) - Vanliga (≥1/ 100, < 1/ 10) Organsystem Infektioner och infestationer
Biverkningar
Mycket vanliga:
Vanliga:
Virusinfektion, faryngit Svampinfektion, bakteriell infektion, lunginfektion, otitis media, tandabscess, herpes simplex, urinvägsinfektion, vaginit, gastroenterit
Vanliga:
Blodet och lymfsystemet
Neoplasm (ospecificerad)
Mycket vanliga:
Vanliga:
Endokrina systemet Mycket vanliga:
Vanliga:
Metabolism och nutrition
Anemi, neutropeni Trombocytopeni, lymfadenopati Hypotyreoidism§ Hypertyreoidism§, virilism
Mycket vanliga:
Vanliga: § Psykiska störningar
Anorexi Hypertriglyceridemi§, hyperuricemi, ökad aptit
Mycket vanliga:
Vanliga:
Centrala och perifera nervsystemet§ Mycket vanliga:
Vanliga:
Ögon
Depression, emotionell instabilitet, sömnlöshet Självmordtankar, aggressiva reaktioner, förvirring, förändrat beteende, agitation, sömngång, oro, nervositet, sömnrubbningar, onormala drömmar, apati Huvudvärk, yrsel Hyperkinesi, tremor, dysfoni, parestesi, hypoestesi, hyperestesi, försämrad koncentration, somnolens
Vanliga:
Blodkärl
Konjunktivit, ögonsmärta, onormal syn, tårkörtelbesvär
Vanliga:
Andningsvägar, bröstkorg och mediastinum
Raynauds sjukdom, vallningar, pallor
Vanliga:
Magtarmkanalen
Dyspné, takypné, näsblödningar, hosta, nästäppa, irritation i näsan, rinnorré, nysningar
Mycket vanliga:
Vanliga:
Lever och gallvägar
Diarré, kräkningar, illamående, buksmärta Munsår, ulcerös stomatit, stomatit, smärta i övre högra kvadranten, dyspepsi, glossit, gastroesofagusreflux, rektala besvär, gastrointestinala besvär, förstoppning, lös avföring, tandvärk, tandbesvär
Vanliga:
Hud och subkutan vävnad
Onormal leverfunktion
Mycket vanliga:
Vanliga:
Muskuloskeletala systemet och bindväv
Alopeci, utslag Ljuskänslighetsreaktioner, makulopapulösa utslag, eksem, akne, hudproblem, nagelbesvär, missfärgning av huden, pruritus, torr hud, erytem, blåmärken, ökad svettning
Mycket vanliga:
Artralgi, myalgi, muskuloskeletal smärta
Vanliga:
Enures, urineringsbesvär, urininkontinens
Reproduktionsorgan och bröstkörtel
14
Vanliga:
Flickor: amenorré, menorragi, menstruationsrubbningar, vaginala besvär Pojkar: testikelsmärta Inflammation vid injektionsstället, reaktion vid injektionsstället, trötthet, stelhet, feber§, influensaliknande symptom§, sjukdomskänsla, irritabilitet
Vanliga:
Undersökningar Mycket vanliga:
Skador och förgiftningar
Smärta i bröstkorgen, asteni, ödem, smärta vid injektionsstället Minskad tillväxttakt (längd och/ eller viktminskning för åldern) §
Vanliga: § Se avsnitt 4. 4
Hudlaceration
4. 9 Överdosering
Inga fall av överdosering har rapporterats som lett till akuta kliniska manifestationer.
Som för alla aktiva farmakologiska substanser är det emellertid indicerat med symptomatisk behandling och frekvent övervakning av vitaltecken och noggrann observation av patienten.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Immunstimulerande medel, cytokiner och immunmodulerande medel, interferoner, interferon alfa- 2b, ATC- kod L03A B05
IntronA är en steril stabil formulering av högt renat interferon alfa- 2b producerat med rekombinant - DNA teknik.
Rekombinant interferon alfa- 2b är ett vattenlösligt protein med en molekylvikt på approximativt 19300 dalton.
Det har framställts från en E. coli stam som har en genetiskt ändrad plasmidhybrid innehållande en interferon alfa- 2b- gen från humana leukocyter.
Aktiviteten hos IntronA uttrycks som IE, där 1 mg rekombinant interferon alfa- 2b protein motsvarar 2, 6 x 108 IE.
Internationella Enheter (IE) bestäms genom att jämföra aktiviteten hos rekombinant interferon alfa- 2b med aktiviteten hos den internationella referensberedning av humant leukocytinterferon som fastställts av Världshälsoorganisationen.
Interferonerna är en familj av små proteinmolekyler med molekylvikter mellan ungefär 15000 och 21000 dalton.
De produceras och utsöndras av celler som svar på virusinfektioner eller olika syntetiska och biologiska inducerare.
Tre huvudklasser av interferoner har identifierats: alfa, beta och gamma.
Dessa tre klasser är i sig själva inte homogena och kan innehålla flera olika typer av interferonmolekyler.
Mer än 14 genetiska distinkta humana alfainterferoner har identifierats.
IntronA har klassificerats som rekombinant interferon alfa- 2b.
Interferoner utövar sina cellulära aktiviteter genom att binda till specifika membranreceptorer på cellytan.
Humana interferonreceptorer, isolerade från humana lymfoblastoida (Daudi) celler, tycks vara mycket asymmetriska proteiner.
De uppvisar selektivitet för humana men inte murina interferoner, vilket tyder på artspecificitet.
Studier med andra interferoner har påvisat artspecificitet.
Dock är vissa arter av apor, t. ex. rhesusapor, mottagliga för farmakodynamisk stimulering efter exponering för humana typ I interferoner.
15 Resultaten från ett flertal studier tyder på att när interferon väl bundit till cellmembranet initieras en komplex sekvens av intracellulära förlopp som inkluderar induktion av vissa enzymer.
Man antar att denna process åtminstone delvis är ansvarig för de olika cellulära svaren på interferon, vilka inkluderar hämning av virusreplikation i virusinfekterade celler, suppression av cellulär proliferation och sådana immunmodulerande effekter som ökning av makrofagers fagocyterande förmåga och förbättring av lymfocyters specifika cytotoxicitet mot målceller.
Vissa av eller alla dessa effekter kan bidra till interferonets terapeutiska effekter.
Rekombinant interferon alfa- 2b har uppvisat antiproliferativa effekter i studier med både animala och humana cellkultursystem, såväl som humana tumörxenograft i djur.
Det har uppvisat signifikant immunomodulerande aktivitet in vitro.
Rekombinant interferon alfa- 2b inhiberar även viral replikation in vitro och in vivo.
Även om den exakta antivirala verkningsmekanismen för rekombinant interferon alfa- 2b är okänd, förefaller det att förändra värdcellens metabolism.
Denna verkan inhiberar virusreplikation eller om replikation inträffar så är de alstrade virionerna oförmögna att komma ut ur cellen.
Kronisk hepatit B:
Nuvarande klinisk erfarenhet hos patienter som behandlas med interferon alfa- 2b i 4 till 6 månader tyder på att behandlingen kan eliminera HBV- DNA i serum.
En förbättring av leverhistologin har observerats.
Hos vuxna patienter med avsaknad av HbeAg och HBV- DNA har en betydlig minskning av morbiditet och mortalitet observerats.
Interferon alfa- 2b (6 MIE/ m2 3 gånger per vecka i 6 månader) har givits till barn med kronisk aktiv hepatit B.
På grund av ett metodologiskt fel kunde man inte visa på någon effekt.
Vidare upplevde barn som behandlades med interferon alfa- 2b en minskad tillväxthastighet och vissa fall av depression observerades.
Kronisk hepatit C:
Hos vuxna patienter som får interferon i kombination med ribavirin är det kvarstående behandlingssvaret 47%.
Överlägsen effekt har visats med kombinationen pegylerat interferon och ribavirin (61% kvarstående behandlingssvar uppnåddes i en studie på naiva patienter med en ribavirindos på > 10, 6 mg/ kg, p < 0, 01).
Vuxna patienter:
IntronA enbart eller i kombination med ribavirin har studerats i fyra randomiserade kliniska fas III studier med 2552 patienter med kronisk hepatit C som tidigare inte behandlats med interferoner (interferonnaiva patienter).
Studierna jämförde effekten av enbart IntronA eller i kombination med ribavirin.
Effekten definierades som kvarstående virologiskt svar 6 månader efter avslutad behandling.
Patienter aktuella för dessa studier hade kronisk hepatit C som fastställts genom ett positivt HCV- RNA polymerase chain reaction (PCR) test (> 100 kopior/ ml), en leverbiopsi som överensstämde med en histologisk diagnos av kronisk hepatit utan någon annan känd orsak till kronisk hepatit och ett avvikande ALAT i serum.
IntronA gavs i en dos av 3 MIE 3 gånger per vecka som monoterapi eller i kombination med ribavirin.
Majoriteten av patienterna i dessa kliniska studier behandlades i ett år.
Alla patienter följdes upp i ytterligare 6 månader efter det att behandlingen avslutats för att bestämma kvarstående virologiskt svar.
Kvarstående virologiskt svar hos behandlingsgrupperna behandlade i ett år med IntronA enbart eller i kombination med ribavirin (från två studier) visas i tabell 3.
Samtidig behandling med IntronA och ribavirin gav en minst tvåfaldig ökning av effekten av IntronA vid behandling av kronisk hepatit C hos patienter som tidigare inte behandlats.
HCV genotyp och virusmängd före behandling är prognostiska faktorer och det är känt att de påverkar behandlingssvaret.
Det ökade behandlingssvaret för kombinationen av IntronA + ribavirin, jämfört med IntronA enbart, upprätthålls i alla subgrupper.
Den relativa fördelen av kombinationsbehandlingen med IntronA + ribavirin är särskilt betydelsefull hos den mest svårbehandlade subgruppen av patienter (genotyp 1 och hög virusmängd) (tabell 3).
16 Behandlingssvaret i dessa studier ökade med följsamheten (compliance).
32% i studie C/ I98- 580).
Tabell 3
Kvarstående virologiskt svar med IntronA + ribavirin (ett års behandling) med avseende på genotyp och virusmängd
HCV Genotyp
I
I/ R
I/ R
N=503
N=505
N=505
C95- 132/ I95- 143 C95- 132/ I95- 143
C/ I98- 580
16% 41%
47%
Genotyp 1
9% 29%
33%
Genotyp 1  2 miljoner kopior/ ml Genotyp 1
25%
33%
45%
> 2 miljoner kopior/ ml Genotyp 2/ 3
3%
27%
29%
31%
65%
79%
I IntronA (3 MIE 3 gånger per vecka) I/ R IntronA (3 MIE 3 gånger per vecka) + ribavirin (1000/ 1200 mg/ dag)
Patienter med samtidig HCV/ hiv- infektion Två studier har genomförts hos patienter med samtidig HCV/ hiv- infektion.
I båda studierna, var det totalt sett mindre sannolikt att de patienter som fick IntronA plus ribavirin svarade än de som fick pegylerat interferon alfa- 2b med ribavirin.
Behandlingssvaren i båda studierna presenteras i tabell 4.
Studie 1 (RIBAVIC; P01017) var en randomiserad multicenterstudie med 412 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hiv- infektion.
Patienterna randomiserades till att få antingen pegylerat interferon alfa- 2b (1, 5 µg/ kg/ vecka) plus ribavirin (800 mg/ dag) eller IntronA (3 MIE tre gånger i veckan) plus ribavirin (800 mg/ dag) under 48 veckor med en uppföljningsperiod på 6 månader.
Studie 2 (P02080) var en randomiserad singelcenterstudie med 95 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hiv- infektion.
Patienterna randomiserades till att få antingen pegylerat interferon alfa- 2b (100 eller 150 µg/ vecka baserat på vikt) plus ribavirin (800- 1200 mg/ dag baserat på vikt) eller IntronA (3 MIE tre gånger i veckan) plus ribavirin (800- 1200 mg/ dag baserat på vikt).
Behandlingstiden var 48 veckor med en uppföljningsperiod på 6 månader med undantag för patienter infekterade med genotyp 2 eller 3 och virusmängd < 800 000 IE/ ml (Amplicor) som behandlades i 24 veckor med en 6 månaders uppföljningsperiod.
17 Tabell 4
Bibehållet virologiskt behandlingssvar baserat på genotyp efter behandling med IntronA i kombination med ribavirin jämfört med pegylerat interferon alfa- 2b i kombination med ribavirin hos patienter med samtidig HCV/ hiv- infektion Studie 11 Studie 22 Pegylerat interferon alfa- 2b (100 Pegylerat or interferon 150c alfa- 2b IntronA (1, 5 µg/ kg / IntronA µg/ vecka) + (3 MIE TIW) vecka) + (3 MIE TIW) + ribavirin + ribavirin ribavirin (800 - ribavirin p - (800 -
Alla Genotyp 1, 4
(41/ 205) 0, 047 44% (23/ 52) 6% (8/ 129) 0, 006 38% (12/ 32)
Genotyp 2, 3
53% (10/ 19)
0, 730
MIE = miljoner internationella enheter; TIW = tre gånger i veckan. a: p- värde baserat på Cochran- Mantel Haenszels chi- två- test. b: p- värde baserat på chi- två- test. c: patienter < 75 kg erhöll pegylerat interferon alfa- 2b 100 µg/ vecka och patienter ≥ 75 kg erhöll pegylerat interferon alfa- 2b 150 µg/ vecka. d: ribavirindosen var 800 mg för patienter < 60 kg, 1000 mg för patienter 60- 75 kg, och 1200 mg för patienter > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
Patienter med recidiv:
Totalt 345 patienter som fått recidiv efter interferon alfa behandling behandlades i två kliniska studier med IntronA monoterapi eller i kombination med ribavirin.
Hos dessa patienter ökade effektiviteten 10 gånger då ribavirin adderades till IntronA behandlingen jämfört med IntronA enbart vid behandling av kronisk hepatit C (48, 6% vs 4, 7%).
Denna ökning av effektiviteten inkluderade förlust av HCV (< 100 kopior/ ml med PCR), förbättring av leverinflammationen och normalisering av ALAT och kvarstod 6 månader efter behandlingen avslutats.
Effektdata från långtidsbehandling I en stor studie togs 1071 patienter in efter behandling i en tidigare studie med icke- pegylerat interferon alfa- 2b eller icke- pegylerat interferon alfa- 2b/ ribavirin för att, baserat på kliniska resultat, undersöka varaktigheten av virologiskt svar samt utvärdera betydelsen av fortsatt virusfrihet.
462 patienter fullföljde åtminstone 5 års långtidsuppföljning och endast 12 av 492 patienter med kvarstående svar fick återfall under denna studie.
Kaplan- Meier- estimatet för fortsatt kvarstående svar över 5 år för alla patienter är 97% (95%, 99%).
Kvarstående virologiskt svar efter behandling av kronisk HCV med icke- pegylerat interferon alfa- 2b (med eller utan ribavirin) resulterar i långtids- eliminering av viruset vilket medför resolution av leverinfektionen och en klinisk bild som vid utläkning av den kroniska HCV- infektionen.
Detta omöjliggör emellertid inte förekomst av leverkomplikationer hos patienter med cirros (inklusive leverkarcinom).
Kliniska studier hos barnpatienter med kronisk hepatit C:
Barn och ungdomar mellan 3 och 16 år med kompenserad kronisk hepatit C och detekterbart HCV- RNA (fastställt av ett centralt laboratorium som använder ett forskningsbaserat RT- PCR test) inkluderades i två multicenterstudier och behandlades med IntronA 3 MIE/ m2 3 gånger per vecka plus ribavirin 15 mg/ kg per dag under 1 år följt av 6 månaders uppföljning efter behandlingen.
Totalt inkluderades 118 patienter:
57% pojkar, 80% med kaukasiskt ursprung och 78% med genotyp 1 och 64%  12 år.
Kvarstående virologiskt svar hos
18 barn och ungdomar var jämförbart med det hos vuxna.
Eftersom data saknas för barn med allvarlig progressiv sjukdom och på grund av risken för svåra biverkningar måste nytta/ risk- bedömning av kombinationsbehandling med ribavirin och interferon alfa- 2b noga göras för denna patientgrupp (se avsnitten 4. 1, 4. 4 och 4. 8).
Studieresultaten är summerade i tabell 5.
Tabell 5.
Virologiskt svar hos tidigare obehandlade barnpatienter IntronA 3 MIE/ m2 3 gånger per vecka + ribavirin 15 mg/ kg/ dag
Respons, totalt1 (n=118)
54 (46%) *
Genotyp 1 (n=92)
33 (36%) *
Genotyp 2/ 3/ 4 (n=26)
21 (81%) *
1.
Definierad som HCV- RNA under gränsen för detekterbarhet genom användning av ett forskningsbaserat RT- PCR- test efter behandlingens slut och under uppföljningsperioden
5. 2 Farmakokinetiska egenskaper
Farmakokinetiken hos IntronA studerades hos friska frivilliga efter engångsdoser på dels 5 miljoner IE/ m2 eller 10 miljoner IE/ m2 givna subkutant och dels 5 miljoner IE/ m2 givet intramuskulärt och som en intravenös infusion under 30 minuter.
De genomsnittliga interferonkoncentrationerna i serum efter subkutan och intramuskulär injektion var jämförbara.
C max uppnåddes tre till 12 timmar efter den lägre dosen och sex till åtta timmar efter den högre dosen.
Halveringstiden för eliminering efter interferoninjektionerna var ungefär två till tre timmar respektive sex till sju timmar.
Serumnivåerna var under den detekterbara gränsen 16 respektive 24 timmar efter injektionen.
Både subkutan och intramuskulär administrering resulterade i en biotillgänglighet på över 100%.
Efter intravenös administrering nådde interferonnivåerna i serum sina högsta värden (135 till 273 IE/ ml) vid slutet av infusionen, sjönk sedan något snabbare än efter subkutan eller intramuskulär läkemedelsadministrering och var ej detekterbara fyra timmar efter infusionen.
Halveringstiden för elimineringen var ungefär två timmar.
Urinnivåerna av interferon var under detektionsgränsen för var och en av de tre administreringsvägarna.
Barn och ungdomar:
Farmakokinetiska egenskaper vid upprepad dosering av IntronA injektion och ribavirin kapslar hos barn och ungdomar mellan 5 och 16 år med kronisk hepatit C framgår av tabell 6.
Farmakokinetiken för IntronA och ribavirin (dosnormaliserade) är jämförbar mellan vuxna och barn eller ungdomar.
19 Tabell 6.
Medelvärde (% CV) av farmakokinetiska parametrar vid upprepad dosering av IntronA och ribavirin kapslar givna till barn eller ungdomar med kronisk hepatit C IntronA
Parameter
Ribavirin
3 MIE/ m2 3 gånger i veckan
15 mg/ kg/ dag som 2 uppdelade
(n = 17)
T max (tim)
1, 9 (83)
5, 9 (36)
C max (ng/ ml)
3275 (25)
29774 (26)
622 (48)
Skenbar clearance l/ tim/ kg
0, 27 (27)
Ej utfört
Analyser av interferon- neutraliserande faktorer genomfördes på serumprover från patienter som fick IntronA i kliniska studier monitorerade av Schering- Plough.
Interferon- neutraliserande faktorer är antikroppar som neutraliserar den antivirala aktiviteten hos interferon.
Den kliniska incidensen av neutraliserande faktorer som uppkommer hos systemiskt behandlade cancerpatienter är 2, 9% och hos hepatitpatienter 6, 2%.
Detekterbara titrar var låga i nästan samtliga fall och har inte regelmässigt associerats med förlust av svar eller något annat autoimmunt fenomen.
Hos patienter med hepatit observerades ingen förlust av svar, antagligen på grund av de låga titrarna.
5. 3 Prekliniska säkerhetsuppgifter
Även om interferon allmänt anses vara artspecifikt, genomfördes toxikologiska djurstudier.
Injektioner av humant rekombinant interferon alfa- 2b under upp till 3 månader har inte visat några tecken på toxicitet hos mus, råtta eller kanin.
Daglig dosering till cynomolgusapa med 20 x 106 IE/ kg/ dag i tre månader gav ingen anmärkningsvärd toxicitet.
Toxicitet sågs hos apa som fick 100 x 106 IE/ kg/ dag i tre månader.
I studier med interferon hos icke humana primater har en onormal menstruationscykel observerats (se avsnitt 4. 4).
Resultaten från djurreproduktionsstudier tyder på att rekombinant interferon alfa- 2b inte var teratogent hos råtta eller kanin och inte heller hade någon ogynnsam effekt på graviditet, fosterutveckling eller reproduktiv kapacitet hos avkomman till de behandlade råttorna.
Interferon alfa- 2b har visat sig ha abortframkallande effekter hos Macaca mulatta (rhesusapor) vid 90 och 180 gånger den rekommenderade intramuskulära eller subkutana dosen på 2 miljoner IE/ m2.
Aborter observerades i alla dosgrupper (7, 5 miljoner, 15 miljoner och 30 miljoner IE/ kg) och var statistiskt signifikanta jämfört med kontrollgrupper i de medelhöga och höga dosgrupperna (motsvarande 90 och 180 gånger den rekommenderade intramuskulära eller subkutana dosen på 2 miljoner IE/ m2).
Höga doser av andra former av alfa - och betainterferon har visat sig ge dosrelaterade anovulatoriska och abortframkallande effekter på rhesusapor.
Mutagenicitetsstudier med interferon alfa- 2b avslöjade inte några ogynnsamma effekter.
Inga studier har utförts på juvenila djur med interferon alfa- 2b för att undersöka effekten av behandling på tillväxt, utveckling, sexuell mognad och beteende (se avsnitt 4. 4 och produktresumén för Rebetol om IntronA kommer att administreras i kombination med ribavirin).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Glycin, Vattenfritt dinatriumfosfat, Natriumdivätefosfatmonohydrat,
Vätska: vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
3 år
Efter beredning:
Användes omedelbart efter beredning men kemisk och fysisk stabilitet under användning har visats för 24 timmar vid 25C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2C – 8C).
Får ej frysas.
Under transport och/ eller för att underlätta användning i öppna sjukvården kan ej berett läkemedel, inom dess hållbarhetstid, förvaras vid eller under 25C upp till fyra veckor före användning.
Om läkemedlet inte bereds under denna fyra- veckors period, kan det inte ställas tillbaka i kylskåp för en ny förvaringsperiod utan måste kasseras.
6. 5 Förpackningstyp och innehåll
24 mg pulver (motsvarande 1 miljon IE) i en injektionsflaska (typ I glas) med en propp av butylgummi i en förslutning av aluminium med en hätta av polypropylen och 1 ml vatten för injektionsvätskor i en ampull (typ I glas) med 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett.
Förpackningar om 1 eller 12.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Alla beredningsformer och styrkor är inte lämpliga för en del indikationer.
Se till att välja en lämplig beredningsform och styrka.
Beredning av IntronA, pulver till injektionsvätska, lösning eller infusionsvätska, lösning, för parenteral administrering:
IntronA tillhandahålls som ett pulver i styrkorna 1 miljon IE/ ml för engångsbruk.
Injektionsflaskorna ska beredas med 1 ml vatten för injektionsvätskor.
De beredda lösningarna är isotona för parenteral administrering.
Särskild försiktighet ska iakttagas under beredning för att förhindra mikrobiell kontaminering (se bipackssedeln).
Använd en steril injektionsspruta och injektionsnål 1 ml vatten för injektionsvätskor in i injektionsflaskan med IntronA.
Skaka varsamt för att underlätta fullständig upplösning av pulvret.
Den tillämpliga dosen kan sedan dras upp med en steril injektionsspruta och injiceras.
Som för alla parenterala läkemedel ska den beredda lösningen kontrolleras med avseende på partiklar och missfärgning före administrering.
Den beredda lösningen ska vara klar och färglös.
Detaljerade instruktioner för subkutan användning av produkten finns i bipacksedeln (se ” Hur man själv injicerar IntronA ”).
21 Beredning av IntronA för intravenös infusion:
Infusionen ska beredas omedelbart före användning.
IntronA pulver bereds genom att tillsätta 1 ml vatten för injektionsvätskor till injektionsflaskan.
Den beräknande mängden interferon för den tillämpliga dosen dras sedan ut ur injektionsflaskan( orna) och sätts till 100 ml natriumklorid 9 mg/ ml (0, 9%) injektionsvätska och administreras under 20 minuter.
Den slutliga koncentrationen av interferon i natriumklorid infusionsvätska får inte understiga 1 x 105 IE/ ml.
INGA ANDRA LÄKEMEDEL FÅR INFUNDERAS SAMTIDIGT MED INTRONA.
Eventuell kvarvarande produkt måste kasseras efter att dosen dragits ut.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 127/ 001 EU/ 1/ 99/ 127/ 040
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
9 mars 2000 Datum för senast förnyat godkännande:
23 maj 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
22 1.
LÄKEMEDLETS NAMN
IntronA 3 miljoner IE/ ml pulver och vätska till injektionsvätska, lösning eller infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska med pulver innehåller 3 miljon IE interferon alfa- 2b tillverkat i E. coli genom rekombinant DNA- teknologi.
Efter beredning innehåller 1 ml 3 miljoner IE interferon alfa- 2b.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning eller infusionsvätska, lösning
Vitt till krämfärgat pulver.
Klar och färglös spädningsvätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Kronisk hepatit B:
Behandling av vuxna patienter med kronisk hepatit B med tecken på hepatit B virusreplikation (närvaro av HBV- DNA och HbeAg), förhöjt alaninaminotransferas (ALAT) och histologiskt verifierad aktiv leverinflammation och/ eller fibros.
Kronisk hepatit C:
Vuxna patienter:
IntronA är indicerad för behandling av vuxna patienter med kronisk hepatit C som har förhöjda transaminaser utan leverdekompensation och som är serumpositiva för HCV- RNA eller anti- HCV (se avsnitt 4. 4).
Bästa sättet att använda IntronA vid denna indikation är i kombination med ribavirin.
Barn och ungdomar:
IntronA är avsedd att användas som kombinationsbehandling med ribavirin, för behandling av barn och ungdomar som är tre år och äldre, med tidigare icke behandlad kronisk hepatit C, utan dekompenserad leverfunktion och vilka är positiva för serum HCV- RNA.
Beslutet att behandla ska fattas från fall till fall, med hänsyn till tecken på progredierande sjukdom såsom leverinflammation och fibros, liksom prognostiska faktorer för respons, HCV- genotyp och virusmängd.
Den förväntade nyttan av behandlingen ska vägas mot de säkerhetsfynd som observeras hos barnpatienter i kliniska studier (se avsnitten 4. 4, 4. 8 och 5. 1).
Hårcellsleukemi:
Behandling av patienter med hårcellsleukemi.
Kronisk myeloisk leukemi:
Monoterapi:
Behandling av vuxna patienter med kronisk myeloisk leukemi som är positiv med avseende på Philadelphia kromosom eller bcr/ abl translokation.
Klinisk erfarenhet tyder på att ett måttligt/ uttalat hematologiskt och cytogenetiskt svar kan uppnås hos majoriteten av de behandlade patienterna.
Ett uttalat cytogenetiskt svar är definierat som < 34% Ph+ leukemiceller i benmärgen, medan ett måttligt svar är  34% men < 90% Ph+ celler i benmärgen.
23 Kombinationsbehandling:
Kombinationen av interferon alfa- 2b och cytarabin (Ara- C) givet under de första 12 månaderna av behandlingen har visat sig signifikant öka andelen uttalade cytogenetiska svar samt att signifikant förlänga den totala överlevnaden vid 3 år jämfört med behandling med enbart interferon alfa- 2b.
Multipelt myelom:
Som underhållsbehandling hos patienter som uppnått objektiv remission (mer än 50% minskning av myelomprotein) efter inledande induktionskemoterapi.
Effekter på total överlevnad har emellertid inte kunnat visats på ett konklusivt sätt.
Follikulära lymfom:
Adjuvant behandling av follikulära lymfom med stor tumörbörda i kombination med lämplig inledande kemoterapi, såsom CHOP- liknande behandlingsregimer.
Stor tumörbörda innebär att minst ett av följande kriterier uppfylls: bulkig tumörmassa (> 7 cm), engagemang av tre eller fler nodala områden (vardera > 3 cm), systemiska symtom (viktminskning > 10%, feber > 38C under mer än 8 dagar eller nattliga svettningar), splenomegali nedanför naveln, större organobstruktion eller kompressionssyndrom, orbitalt eller epiduralt engagemang, serös utgjutning eller leukemi.
Carcinoidtumör:
Behandling av carcinoider med metastaser i lymfkörtlar eller lever och med "carcinoidsyndrom".
Malignt melanom:
Som adjuvant behandling av patienter som är sjukdomsfria efter kirurgi men som har hög risk för systemiskt recidiv t. ex. patienter med primära eller recidiverande (kliniska eller patologiska) lymfkörtelengagemang.
4. 2 Dosering och administreringssätt
Behandlingen ska initieras av en läkare med erfarenhet av behandling av sjukdomen.
Alla beredningsformer och styrkor är inte lämpliga för en del indikationer.
Se till att välja en lämplig beredningsform och styrka.
Om biverkningar uppkommer under behandling med IntronA för någon indikation ska dosen justeras eller behandlingen tillfälligt avbrytas tills biverkningarna avklingar.
Om intolerans kvarstår eller återkommer efter adekvat dosjustering, eller om sjukdomen progredierar, ska behandlingen med IntronA avbrytas.
Efter läkarens omdöme kan patienten själv injicera underhållsdoserna subkutant.
Kronisk hepatit B:
Den rekommenderade doseringen ligger inom intervallet 5 till 10 miljoner IE givet subkutant tre gånger i veckan (varannan dag) under en period på 4 till 6 månader.
Den givna dosen ska reduceras med 50% om hematologiska rubbningar uppstår (vita blodkroppar < 1500/ mm3, granulocyter < 1000/ mm3, trombocyter < 100000/ mm3).
Behandlingen ska avbrytas vid fall av svår leukopeni (< 1200/ mm3), svår neutropeni (< 750/ mm3) eller svår trombocytopeni (< 70000/ mm3).
För alla patienter gäller att om ingen förbättring av HBV- DNA i serum observeras efter tre till fyra månaders behandling (vid den maximalt tolererade dosen) ska behandlingen med IntronA avbrytas.
Kronisk hepatit C:
IntronA ges subkutant i en dos på 3 miljoner IE tre gånger per vecka (varannan dag) till vuxna patienter oavsett om det ges som monoterapi eller i kombination med ribavirin.
Barn som är 3 år och äldre och ungdomar:
Interferon alfa- 2b 3 MIE/ m2 ges subkutant 3 gånger per vecka (varannan dag) i kombination med ribavirin kapslar eller oral lösning som ges peroralt i två fördelade doser per dag samtidigt med föda (morgon och kväll).
24 (Se produktresumén för ribavirin kapslar för dosering av ribavirin kapslar och riktlinjer för dosjustering av kombinationsbehandlingen.
För barnpatienter som väger < 47 kg eller som inte kan svälja kapslar, se produktresumén för ribavirin oral lösing).
Patienter med virologiskt återfall efter tidigare interferonbehandling (relapspatienter) (vuxna):
IntronA ges i kombination med ribavirin.
Baserat på resultat från kliniska studier, för vilka data för 6 månaders behandling finns tillgängliga, rekommenderas det att patienter behandlas med IntronA i kombination med ribavirin under 6 månader.
Tidigare obehandlade patienter (naiva):
Vuxna:
Effekten av IntronA förstärks när det ges i kombination med ribavirin.
Enbart IntronA ska huvudsakligen ges när det föreligger intolerans eller kontraindikation mot ribavirin.
IntronA i kombination med ribavirin:
Baserat på resultat från kliniska studier, för vilka data för 12 månaders behandling finns tillgängliga, rekommenderas det att patienterna behandlas med IntronA i kombination med ribavirin under minst 6 månader.
Behandlingen bör fortgå i ytterligare 6 månader( dvs. totalt 12 månader) hos patienter som uppvisar negativ HCV- RNA vid 6 månader och som har virus genotyp 1 (som fastställts i ett test före behandlingen) och hög virusmängd före behandling.
Andra negativa prognostiska faktorer (ålder > 40 år, manligt kön, bridging fibros) bör tas i beaktande inför ställningstagande till att förlänga behandlingen till 12 månader.
I kliniska studier, hade patienter som inte uppvisade ett virologiskt svar efter 6 månaders behandling (HCV- RNA under den lägre detektionsgränsen) inte något kvarstående virologiskt svar (HCV- RNA under den lägre detektionsgränsen sex månader efter att behandlingen avslutats).
Enbart IntronA:
Den optimala durationen av behandlingen med IntronA är inte fastställd ännu, men en behandling på mellan 12 och 18 månader tillråds.
Det rekommenderas att patienterna behandlas med enbart IntronA under minst 3 till 4 månader, varefter HCV- RNA- status bör fastställas.
Behandlingen bör fortgå hos patienter som uppvisar negativ HCV - RNA.
Barn och ungdomar:
Effekten och säkerheten av IntronA i kombination med ribavirin har studerats hos barn och ungdomar som tidigare inte har behandlats för kronisk hepatit C.
Genotyp 1:
Den rekommenderade behandlingsdurationen är ett år.
Det är högst osannolikt att patienter som inte uppvisar ett virologiskt svar efter 12 veckor behåller ett virologiskt svar (negativt prediktivt värde 96%).
Virologiskt svar definieras som en frånvaro av detekterbart HCV- RNA vid 12 veckors behandling.
Behandlingen ska utsättas hos dessa patienter.
Genotyp 2/ 3:
Den rekommenderade behandlingsdurationen är 24 veckor.
Virologiskt svar efter 1 års behandling och 6 månaders uppföljning var 36% för genotyp 1 och 81% för genotyp 2/ 3/ 4.
Hårcellsleukemi:
Den rekommenderade doseringen är 2 miljoner IE/ m2, givet subkutant tre gånger per vecka (varannan dag) för både splenektomerade och icke- splenektomerade patienter.
För de flesta patienter med hårcellsleukemi, sker en normalisering av en eller flera hematologiska parametrar inom en till två månaders behandling med IntronA.
En förbättring av alla tre hematologiska parametrarna (granulocytantal, trombocytantal och hemoglobinnivå) kan kräva sex månader eller mer.
Denna regim ska upprätthållas såvida inte sjukdomen progredierar snabbt eller allvarlig intolerans uppkommer.
25 Kronisk myeloisk leukemi:
Den rekommenderade dosen av IntronA är 4 till 5 miljoner IE/ m2 dagligen givet subkutant.
Vissa patienter har visat sig ha nytta av IntronA 5 miljoner IE/ m2 dagligen givet subkutant i kombination med cytarabin (Ara- C) 20 mg/ m2 dagligen givet subkutant i 10 dagar per månad (upp till en maximal daglig dos på 40 mg).
När antalet vita blodkroppar är under kontroll, ges den maximalt tolererade dosen IntronA (4 till 5 miljoner IE/ m2 dagligen) för att bibehålla hematologisk remission.
Behandlingen med IntronA ska avbrytas efter 8 till 12 veckors behandling om man inte har erhållit minst en partiell hematologisk remission eller kliniskt betydelsefull cytoreduktion.
Multipelt myelom:
Underhållsbehandling:
Hos patienter som är i platåfasen (mer än 50% reduktion av myelomprotein) efter inledande induktionskemoterapi, kan interferon alfa- 2b ges subkutant som monoterapi i en dos på 3 miljoner IE/ m2 tre gånger per vecka (varannan dag).
Follikulära lymfom:
Adjuvant till kemoterapi kan interferon alfa- 2b ges subkutant i en dos av 5 miljoner IE tre gånger per vecka (varannan dag) under 18 månader.
CHOP- liknande behandlingsregimer tillråds, men klinisk erfarenhet är begränsad till CHVP (kombination av doxorubicin, cyklofosfamid, teniposid och prednisolon).
Carcinoidtumör:
Den vanliga dosen är 5 miljoner IE (3 till 9 miljoner IE) givet subkutant tre gånger per vecka (varannan dag).
Patienter med framskriden sjukdom kan behöva en daglig dos på 5 miljoner IE.
Behandlingen bör temporärt avbrytas under och efter kirurgi.
Behandlingen kan fortsätta så länge patienten svarar på behandling med interferon alfa- 2b.
Malignt melanom:
Den beräknade dosen interferon alfa- 2b tillsättes till natriumklorid 9 mg/ ml (0, 9%) injektionsvätska och ges som en 20 - minuters infusion (se avsnitt 6. 6).
Den rekommenderade dosen vid underhållsbehandling är 10 miljoner IE/ m2 givet subkutant tre dagar per vecka (varannan dag) under 48 veckor.
Om allvarliga biverkningar uppkommer under behandling med interferon alfa- 2b, speciellt om granulocyterna sjunker till < 500/ mm3 eller alaninaminotransferas/ aspartataminotransferas (ALAT/ ASAT) stiger till > 5 gånger den övre normalgränsen, ska behandlingen tillfälligt avbrytas tills biverkningarna avklingar.
Behandlingen med interferon alfa- 2b ska återinsättas med 50% av tidigare dos.
Om intolerans kvarstår efter dosjustering eller om granulocyterna sjunker under < 250/ mm3 eller om ALAT/ ASAT stiger till > 10 gånger den övre normalgränsen, ska behandlingen med interferon alfa - 2b avbrytas.
Även om den optimala (lägsta) dosen för maximal klinisk effekt är okänd ska patienter behandlas med den rekommenderade dosen med dosreduktion vid toxicitet som beskrivits.
IntronA kan administreras genom att använda injektionssprutor av antingen steriliserat glas eller plast för engångsbruk.
4. 3 Kontraindikationer
- Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
- Tidigare svår befintlig hjärtsjukdom (t. ex. instabil kronisk hjärtsvikt, nyligen genomgången
hjärtinfarkt, allvarliga arrytmisjukdomar).
- Gravt nedsatt njur - eller leverfunktion, inklusive den orsakad av metastaser.
- Epilepsi och/ eller nedsatt funktion av centrala nervsystemet (CNS) (se avsnitt 4. 4).
- Kronisk hepatit med dekompenserad levercirros.
- Kronisk hepatit hos patienter som behandlas eller nyligen har behandlats med
immunosuppressiva läkemedel, med undantag för utsättande av korttidskortikosterioder.
- Autoimmun hepatit eller autoimmun sjukdom i anamnesen; immunsupprimerade transplanterade
patienter.
- Befintlig tyreoideasjukdom, såvida den inte kan kontrolleras med konventionell behandling.
26 Barn och ungdomar:
- Pågående eller tidigare allvarligt psykiatriskt tillstånd, särskilt allvarlig depression,
självmordstankar eller självmordsförsök.
Kombinationsbehandling med ribavirin:
4. 4 Varningar och försiktighet
För alla patienter:
Psykiatri och centrala nervsystemet (CNS):
Allvarliga CNS- effekter, särskilt depression, självmordstankar och självmordsförsök har observerats hos vissa patienter under behandling med IntronA och även efter avslutad behandling under en 6 månaders uppföljningsperiod.
Hos barn och ungdomar som behandlades med IntronA i kombination med ribavirin rapporterades självmordstankar och självmordsförsök mer frekvent jämfört med hos vuxna patienter (2, 4% mot 1%) under behandling och under den 6 månader långa uppföljningsperioden efter behandling.
Precis som hos vuxna patienter fick barn och ungdomar andra psykiska biverkningar (t ex depression, emotionell labilitet och somnolens).
Andra CNS- effekter inkluderande aggressivt beteende (ibland riktat mot andra), bipolära sjukdomar, maniska tillstånd, förvirring och mentala förändringar har observerats med alfa- interferoner.
Patienterna ska noggrant följas avseende tecken eller symptom på psykiatrisk sjukdom.
Om sådana symptom uppstår måste den potentiella allvarlighetsgraden med dessa biverkningar beaktas hos den förskrivande läkaren och behovet av adekvat behandling ska övervägas.
Om psykiatriska symptom kvarstår eller förvärras, eller självmordstankar identifieras rekommenderas att behandlingen med IntronA avbryts och att patienten följs upp med lämplig psykiatrisk intervention.
Patienter med existerande eller tidigare allvarliga psykiatriska tillstånd:
Om behandling med interferon alfa- 2b anses nödvändig hos vuxna patienter med existerande eller tidigare allvarliga psykiatriska tillstånd, ska den enbart inledas efter att en lämplig individualiserad diagnostik och terapeutiskt omhändertagande av det psykiatriska tillståndet har säkerställts.
Användning av interferon alfa- 2b hos barn och ungdomar med pågående eller tidigare allvarliga psykiatriska tillstånd är kontraindicerat (se avsnitt 4. 3).
Akuta överkänslighetsreaktioner (t. ex. urtikaria, angioödem, bronkkonstriktion, anafylaxi) mot interferon alfa- 2b har observerats i sällsynta fall under behandling med IntronA.
Om en sådan reaktion uppträder ska behandlingen avbrytas och lämplig medicinsk behandling sättas in.
Övergående hudutslag nödvändiggör inte att behandlingen avbryts.
Måttliga till allvarliga biverkningar kan kräva justering av patientens doseringsregim eller i vissa fall att behandlingen med IntronA avbryts.
Patienter som utvecklar onormal leverfunktion under behandling med IntronA ska övervakas noggrant och behandlingen ska avbrytas om tecken och symptom progredierar.
Hypotension kan uppträda under eller upp till två dagar efter behandlingen med IntronA och kan kräva understödjande behandling.
Adekvat hydrering måste upprätthållas hos patienter som genomgår IntronA behandling, eftersom hypotension relaterad till vätskeförlust har observerats hos vissa patienter.
Vätskeersättning kan bli nödvändig.
Även om feber kan vara associerad med influensaliknande syndrom som ofta rapporterats under interferonbehandling, ska andra orsaker till feber uteslutas.
IntronA ska användas med försiktighet hos patienter med försvagande medicinska tillstånd, såsom de med lungsjukdom (t. ex. kronisk obstruktiv lungsjukdom) eller diabetes mellitus med tendens till ketoacidos i anamnesen.
Försiktighet ska även iakttas hos patienter med koagulationsrubbningar (t. ex. tromboflebit, lungemboli) eller grav myelosuppression.
27 Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon, inklusive de som behandlats med IntronA.
Etiologin har inte fastställts.
Dessa symtom har rapporterats mer frekvent när shosaikoto, en kinesisk örtmedicin, ges tillsammans med alfainterferon (se avsnitt 4. 5).
Patienter som utvecklar feber, hosta, dyspné eller andra respiratoriska symptom ska lungröntgas.
Om lungröntgen visar lunginfiltrat eller om det finns tecken på nedsatt lungfunktion, bör patienten övervakas noggrant och om det är lämpligt ska behandlingen med alfainterferon avbrytas.
Även om detta oftare har rapporterats hos patienter med kronisk hepatit C som behandlats med alfainterferon, har det också rapporterats hos patienter med onkologiska sjukdomar som behandlats med alfainterferon.
Omedelbart avbrytande av behandling med alfainterferon och behandling med kortikosteroider förefaller medföra att de pulmonella biverkningarna försvinner.
Okulära biverkningar (se avsnitt 4. 8) inklusive retinalblödningar, bomullsexudat och obstruktion i retinalartär eller – ven har rapporterats i sällsynta fall efter behandling med alfainterferoner.
Alla patienter ska genomgå en ögonundersökning före behandling.
Alla patienter som klagar på förändringar i synskärpa eller av synfält eller rapporterar andra oftalmologiska symtom under behandling med IntronA måste omgående genomgå en fullständig ögonundersökning.
Periodiskt återkommande synundersökningar under behandling med IntronA rekimmenderas särskilt hos patienter med tillstånd som förekommer med retinopati, såsom diabetes mellitus eller hypertension.
Avbrytande av IntronA ska övervägas hos patienter som utvecklar nya eller förvärrade oftalmologiska förändringar.
Mer uttalad slöhet och koma, inklusive fall av encefalopati, har observerats hos vissa patienter, vanligtvis äldre, som behandlats med högre doser.
Även om dessa effekter vanligtvis är reversibla tog det upp till tre veckor hos vissa patienter innan symptomen försvann.
I mycket sällsynta fall har kramper inträffat vid höga doser av IntronA.
Vuxna patienter med kronisk hjärtsvikt, hjärtinfarkt och/ eller tidigare eller nuvarande arytmisjukdom i anamnesen, och som behöver IntronAbehandling, måste övervakas noggrant.
Det rekommenderas att man tar elektrokardiogram före och under behandlingens gång på de patienter som har en befintlig hjärtrubbning och/ eller cancer i avancerat stadium.
Hjärtarytmier (främst supraventrikulära) svarar vanligen på konventionell behandling, men kan kräva att behandlingen med IntronA avbryts.
Det finns inga data på barn och ungdomar med tidigare hjärtsjukdom.
Hypertriglyceridemi och förvärrad hypertriglyceridemi, ibland allvarlig, har obeserverats.
Övervakning av lipidnivåer är därför att rekommendera.
På grund av rapporter om att interferon alfa förvärrat befintlig psoriasissjukdom och sarkoidos, rekommenderas användningen av IntronA hos patienter med psoriasis eller sarkoidos endast om den potentiella nyttan överväger den potentiella risken.
Preliminära data tyder på att behandling med interferon alfa kan vara förknippad med en ökad grad av bortstötning av njurtransplantat.
Bortstötning av levertransplantat har också rapporterats.
Bildandet av auto- antikroppar och autoimmuna sjukdomar har rapporterats vid behandling med alfainterferoner.
Patienter som är predisponerade för utveckling av autoimmuna sjukdomar kan ha en ökad risk.
Patienter med tecken och symptom liknande autoimmuna sjukdomar ska utvärderas noggrant och risken/ nyttan av fortsatt interferonbehandling ska omvärderas (se även avsnitt 4. 4 Kronisk hepatit C, Monoterapi (tyreoidearubbningar) och avsnitt 4. 8).
Fall av Vogt- Koyanagi- Haradas syndrom (VKH) har rapporterats hos patienter med kronisk hepatit C som behandlas med interferon.
Detta syndrom är en granulomatös inflammatorisk sjukdom som angriper ögonen, hörselapparaten, hjärnhinnan och huden.
Om VKH- syndrom misstänks, ska antiviral behandling sättas ut och behandling med kortikosteroider diskuteras (se avsnitt 4. 8).
Behandling med IntronA ska avbrytas hos patienter med kronisk hepatit som utvecklar en försämring i koagulationsmarkörer vilket kan tyda på leverdekompensation.
28 Lämplig vaccinering (hepatit A och B) ska övervägas för patienter som regelbundet / återkommande får humant plasmaderiverat albumin.
Gängse åtgärder för att förebygga infektioner, som orsakats av användningen av läkemedel som beretts av humant blod eller plasma, består av val av donatorer, screening av individuella donationer och plasmapooler för specifika infektionsmarkörer och inklusion av effektiva tillverkningssteg för inaktivering/ avlägsnande av virus.
Trots detta, kan inte möjligheten för överföring av infektionsagens helt uteslutas när man ger läkemedel som framställts ur humant blod eller plasma.
Detta gäller också okända eller nya virus och andra patogener.
Det finns inga rapporter om virusöverföringar med albumin som framställts i enlighet med europafarmakopéns specifikationer med etablerade processer.
Det rekommenderas starkt att varje gång IntronA ges till en patient, ska produktens namn och satsnummer noteras för att behålla en koppling mellan patient och tillverkningssats av produkten.
Kronisk hepatit C:
Kombinationsbehandling med ribavirin:
Se även produktresumén för ribavirin om IntronA ges i kombination med ribavirin hos patienter med kronisk hepatit C.
På alla patienterna i studierna på kronisk hepatit C togs en leverbiopsi innan de inkluderades men i vissa fall (dvs patienter med genotyp 2 och 3), är det möjligt att behandla utan histologisk bekräftelse.
Aktuella behandlingsriktlinjer ska konsulteras huruvida en leverbiopsi krävs innan behandlingen påbörjas.
Monoterapi:
I sällsynta fall utvecklade vuxna patienter som behandlats för kronisk hepatit C med IntronA tyreoidearubbningar, antingen hypotyreoidism eller hypertyreoidism.
I kliniska studier där IntronAbehandling användes, utvecklade totalt 2, 8% av patienterna tyreoidearubbningar.
Tillståndet kan kontrolleras med konventionell behandling för tyreoideadysfunktion.
Den mekanism genom vilken IntronA kan påverka tyreoideafunktionen är okänd.
Innan behandlingen med IntronA mot kronisk hepatit C påbörjas, ska serumnivån av tyreoideastimulerande hormon (TSH) undersökas.
Varje tyreoidearubbning som upptäcks vid detta tillfälle ska behandlas med konventionell terapi.
Behandling med IntronA kan påbörjas om TSH- nivåerna kan hållas inom normalgränserna med medicinering.
Under pågående IntronA behandling bör TSH- nivåerna kontrolleras om en patient utvecklar symtom som tyder på möjlig tyreoideadysfunktion.
Vid befintlig tyreoideadysfunktion kan IntronAbehandling fortgå om TSH- nivåerna kan hållas inom normalgränserna med medicinering.
Tyreoideadysfunktion som uppkommit var inte reversibel efter det att IntronA behandlingen avbrutits (se även Barn och ungdomar, Övervakning av tyreoidea).
Kompletterande övervakning specifik för barn och ungdomar Övervakning av tyreoidea:
Omkring 12% av barn som behandlats med interferon alfa- 2b och ribavirin utvecklade en ökning av TSH.
Ytterligare 4% fick en övergående sänkning under normalvärdesgränsen.
Innan behandling med IntronA påbörjas, måste TSH- nivåerna utvärderas och eventuell avvikelse beträffande tyreoidea som upptäcks vid den tidpunkten måste behandlas med konventionell terapi.
Behandling med IntronA kan påbörjas om TSH- nivåerna kan bibehållas inom normalgränserna genom medicinering.
Tyreoideadysfunktion under behandlingen med interferon alfa- 2b och ribavirin har observerats.
Om tyreoideaavvikelser upptäcks ska patientens tyreoideastatus utvärderas och behandlas enligt gängse riktlinjer.
TSH).
Tillväxt och utveckling:
Under en 1 år lång behandling observerades en tillväxthämmande effekt av såväl vikt som längdutveckling (9% minskning av medelpercentil för linjär tillväxt och en 13% minskning av medelpercentil för viktökning).
En generell återhämtning av dessa negativa effekter sågs under den 6 månader långa uppföljningen efter behandlingen.
Prekliniska juvenila toxicitetsresultat har dessutom visat en mindre
29 dosrelaterad minskning i total tillväxt hos neonatala råttor, som fick ribavirin (se avsnitt 5. 3).
Risk/ nytta effekten av den kombinerade användningen av interferon alfa- 2b och ribavirin ska därför bedömas hos yngre barn innan behandling påbörjas.
Läkare ombedes följa tillväxten hos barn som tar ribavirin i kombination med interferon alfa- 2b.
Det finns inga data på långtidseffekter på tillväxt och utveckling och på sexuell mognad.
Samtidig HCV - / hiv- infektion:
Patienter som samtidigt är infekterade med hiv och som får högaktiv antiretroviral behandling (HAART) kan ha en ökad risk för mjölksyraacidos.
Försiktighet ska iakttas när IntronA och ribavirin läggs till HAART- behandling (se produktresumé för ribavirin).
Patienter som behandlas med IntronA och ribavirin i kombination samt zidovudin kan ha en ökad risk för att utveckla anemi.
Patienter med samtidig infektion, med framskriden cirros och som får HAART- behandling kan ha en ökad risk för leverdekompensation och död.
Tillägg av behandling med alfainterferoner enbart eller i kombination med ribavirin kan öka risken i denna undergrupp av patienter.
Samtidig behandling med kemoterapi:
Ara- C, cyklofosfamid, doxorubicin, teniposid) kan leda till ökad risk för toxicitet (svårighetsgrad och duration), vilken kan vara livshotande eller dödlig på grund av det samtidigt administrerade läkemedlet.
De vanligast rapporterade potentiellt livshotande eller dödliga biverkningarna omfattar mukosit, diarré, neutropeni, nedsatt njurfunktion och elektrolytrubbningar.
På grund av risken för ökad toxicitet krävs noggranna dosjusteringar av IntronA och av de samtidigt givna kemoterapeutiska läkemedlen (se avsnitt 4. 5).
När IntronA användes tillsammans med hydroxikarbamid kan frekvensen och svårighetsgraden av kutan vaskulit öka.
Dentala och parodontala tillstånd:
Dentala och parodontala tillstånd som kan leda till tandlossning har rapporterats hos patienter som fått IntronA och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänder och munslemhinnor vid långtidsbehandling med kombinationen av IntronA och ribavirin.
Patienterna bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om de gör det ska de rådas att skölja munnen noggrant efteråt.
Laboratorieprover:
Hematologiska och blodkemiska standardtester (blodstatus och differentialräkning, trombocytantal, elektrolyter, leverenzymer, serumprotein, serumbilirubin och serumkreatinin) ska utföras på alla patienter före och regelbundet under behandling med IntronA.
Under behandling av hepatit B eller C rekommenderas det att prover tas vid vecka 1, 2, 4, 8, 12, 16 och därefter varannan månad under hela behandlingen.
Om ALAT stiger under behandling med IntronA till mer än eller lika med 2 gånger utgångsvärdet kan behandlingen med IntronA fortsätta, såvida inte tecken och symtom på leversvikt observeras.
Vid ALAT- stegring ska leverfunktionstester:
ALAT, protrombintid, alkalisk fosfatas, albumin och bilirubin övervakas med tvåveckorsintervall.
Hos patienter som behandlas för malignt melanom ska leverfunktionen, antalet vita blodkroppar och differentialräkning övervakas varje vecka under induktionsfasen av behandlingen och varje månad under underhållsfasen av behandlingen.
Effekter på fertilitet:
Interferon kan försämra fertiliteten (se avsnitten 4. 6 och avsnitt 5. 3).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Narkotika, hypnotika och sedativa ska ges med försiktighet vid samtidig användning av IntronA.
Interaktioner mellan IntronA och andra läkemedel har inte utvärderats fullständigt.
Försiktighet ska iakttas när IntronA ges i kombination med andra potentiellt myelosuppressiva medel.
30 Interferoner kan påverka den oxidativa metabola processen.
Detta bör beaktas vid samtidig behandling med läkemedel som metaboliseras via denna väg, såsom xantinderivaten teofyllin eller aminofyllin.
Vid samtidig behandling med xantinläkemedel, ska teofyllinnivåerna i serum övervakas och dosen justeras om så behövs.
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon, inklusive de som behandlats med IntronA.
Etiologin har inte fastställts.
Dessa symtom har rapporterats mer frekvent när shosaikoto, en kinesisk örtmedicin, ges tillsammans med alfainterferon (se avsnitt 4. 4).
Ara- C, cyklofosfamid, doxorubicin, teniposid), kan leda till ökad risk för toxicitet (svårighetsgrad och duration) (se avsnitt 4. 4).
(Se även produktresumén för ribavirin om IntronA ska ges i kombination med ribavirin hos patienter med kronisk hepatit C.)
4. 6 Graviditet och amning
Kvinnor i fertil ålder skall använda effektiv preventivmetod under behandling.
IntronA ska användas med försiktighet hos fertila män.
Minskade koncentrationer av östradiol och progesteron i serum har rapporterats hos kvinnor som behandlats med humant leukocytinterferon.
Adekvata data från behandling av gravida kvinnor med interferon alfa- 2b saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
IntronA ska endast användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret.
Det är inte känt om innehållsämnena i detta läkemedel utsöndras i bröstmjölk.
På grund av risken för biverkningar hos spädbarn som ammas, bör amning upphöra innan behandlingen påbörjas.
Kombinationsbehandling med ribavirin:
Ribavirin orsakar allvarliga fosterskador vid användning under graviditet.
Ribavirinbehandling är kontraindicerad till kvinnor som är gravida.
Extrem försiktighet måste vidtas för att undvika graviditet hos kvinnliga patienter eller hos partner till manliga patienter som tar IntronA i kombination med ribavirin.
Kvinnor i fertil ålder och deras partner måste båda använda ett effektivt preventivmedel under behandlingen och under 4 månader efter att behandlingen har avslutats.
Manliga patienter och deras kvinnliga partner måste båda använda ett effektivt preventivmedel under behandlingen och under 7 månader efter att behandlingen har avslutats (se produktresumén för ribavirin).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienterna ska infomeras om att de kan bli trötta, sömniga eller förvirrade under behandlingen med IntronA och att de därför bör undvika att köra bil eller använda maskiner.
4. 8 Biverkningar
Se produktresumén för ribavirin för biverkningar relaterade till ribavirin om IntronA ges i kombination med ribavirin till patienter med kronisk hepatit C.
I kliniska studier som utförts på ett brett indikationsområde och inom ett brett dosintervall (från 6 MIE/ m2/ vecka vid hårcellsleukemi upp till 100 MIE/ m2/ vecka vid melanom), var de vanligaste rapporterade biverkningarna feber, trötthet, huvudvärk och myalgi.
Feber och trötthet gick ofta tillbaka inom 72 timmar efter att behandlingen avbrutits eller avslutats.
I kliniska studier som genomfördes på hepatit C- populationen behandlades patienterna med IntronA enbart eller i kombination med ribavirin i ett år.
Alla patienter i dessa studier fick 3 MIE IntronA tre gånger per vecka.
I tabell 1 visas frekvensen patienter som rapporterade behandlingsrelaterade
Svårighetsgraden var generellt mild till måttlig.
De biverkningar som listas i tabell 1 grundar sig på erfarenhet från kliniska prövningar och erfarenhet efter marknadsföringen.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 1.
Sällsynta:
Blodet och lymfsystemet Mycket vanliga:
Vanliga:
Mycket sällsynta:
Ingen känd frekvens:
Immunsystemet§
Biverkningar Faryngit *, virusinfektion * Bronkit, sinuit, herpes simplex (resistens), rinit Bakterieinfektion Pneumoni§, sepsis Leukopeni Trombocytopeni, lymfadenopati, lymfopeni Aplastisk anemi Ren erytrocytaplasi, idiopatisk trombocytopenia purpura, trombotisk trombocytopenia purpura
Mycket sällsynta:
Ingen känd frekvens:
Endokrina systemet Vanliga:
Sarkoidos, förvärrad sarkoidos Systemisk lupus erythematosus, vaskulit, reumatoid artrit (ny eller förvärrad), Vogt- Koyanagi- Haradas syndrom, akuta överkänslighetsreaktioner inklusive urtikaria. angioödem, bronkokonstriktion, anafylaxi§ Hypotyroidism§, hypertyroidism§
Mycket sällsynta:
Metabolism och nutrition Mycket vanliga:
Vanliga:
Mycket sällsynta:
Psykiska störningar§ Mycket vanliga:
Vanliga:
Sällsynta:
Mycket sällsynta:
Ingen känd frekvens:
Centrala och perifera nervsystemet§ Mycket vanliga:
Vanliga:
Mindre vanliga:
Mycket sällsynta:
Ingen känd frekvens:
Diabetes, förvärrad diabetes Anorexi Hypokalcemi, dehydrering, hyperurikemi, törst Hyperglykemi, hypertriglyceridemi§, ökad aptit Depression, insomnia, oro, emotionell labilitet *, agitation, nervositet Förvirring, sömnproblem, minskad libido Självmordstankar Självmord, självmordsförsök, aggressivt beteende (ibland riktat mot andra), psykos inklusive hallucinationer Mordtankar, förändring av det mentala tillståndet§, maniska tillstånd, bipolära sjukdomar Yrsel, huvudvärk, nedsatt koncentration, muntorrhet Tremor, parestesi, hypoestesi, migrän, vallningar, somnolens, smakförändringar Perifer neuropati Cerebrovaskulär blödning, cerbrovaskulär ischemi, kramper, medvetandesänkning, encefalopati Mononeuropatier, koma§
32 Ögon Dimsyn Mycket vanliga:
Konjunktivit, onormal syn, tårkörtelrubbningar, ögonsmärta Vanliga:
Näthinneblödningar§, retinopatier (inklusive maculaödem), Sällsynta: obstruktion av retinalartär eller - ven§, optikusneurit, papillödem, förlust av synskärpa eller av synfält, bomullsexudat§ Öron och balansorgan Vanliga:
Mycket sällsynta:
Hjärtat Vanliga:
Sällsynta:
Mycket sällsynta:
Ingen känd frekvens:
Blodkärl
Vertigo, tinnitus Hörselförlust, hörselrubbningar Palpitationer, takykardi Kardiomyopati Hjärtinfarkt, hjärtischemi Arytmi
Vanliga:
Mycket sällsynta:
Andningsvägar, bröstkorg och mediastinum Mycket vanliga:
Vanliga:
Mycket sällsynta:
Magtarmkanalen Mycket vanliga:
Vanliga:
Mycket sällsynta:
Ingen känd frekvens:
Lever och gallvägar
Hypertension Perifer ischemi, hypotension§ Dyspné *, hosta * Näsblödningar, andningsbesvär, nästäppa, rinorré, icke - produktiv hosta Lunginfiltrat§, pneumonit§ Illamående/ kräkningar, buksmärta, diarré, stomatit, dyspepsi Ulcerös stomatit, smärta i övre högra kvadranten, glossit, gingivit, förstoppning, lös avföring Pankreatit, ischemisk kolit, ulcerös kolit, blödande tandkött Ospecificerad periodontal sjukdom, ospecificerad tandsjukdom§
Vanliga:
Mycket sällsynta:
Hud och subkutan vävnad Mycket vanliga:
Vanliga:
Hepatomegali Hepatotoxicitet, (inklusive dödsfall) Alopeci, pruritus *, torr hud *, utslag *, ökad svettning Psoriasis (debut eller förvärrad) §, makulopapulösa utslag, erytematösa utslag, eksem, erytem, hudförändringar
Mycket sällsynta:
Muskuloskeletala systemet och bindväv Mycket vanliga:
Vanliga:
Mycket sällsynta:
Njurar och urinvägar
Stevens- Johnsons syndrom, toxisk epidermal nekrolys, erythema multiforme Myalgi, artralgi, muskuloskeletal smärta Artrit Rabdomyolys, myosit, vadkramper, ryggvärk
Vanliga:
Mycket sällsynta:
Reproduktionsorgan och bröstkörtel
Frekvent urinering Njursvikt, njurinsufficiens, nefrotiskt syndrom
Vanliga:
Amenorré, bröstsmärta, dysmenorré, menorragi, menstruationsrubbningar, vaginala förändringar
33 Allmänna symptom och/ eller symptom vid administreringsstället Inflammation vid injektionsstället, reaktion vid Mycket vanliga: injektionsstället *, trötthet, stelhet, feber§, influensaliknande symptom§, asteni, irritabilititet, smärta i bröstkorgen, sjukdomskänsla Vanliga:
Mycket sällsynta:
Undersökningar
Smärta vid injektionsstället Nekros vid injektionsstället, ansiktsödem
Mycket vanliga:
Viktminskning
* Dessa händelser var bara vanliga med IntronA som monoterapi § Se avsnitt 4. 4 Dessa biverkningar har också rapporterats för enbart IntronA.
Biverkningarna som sågs vid hepatit C behandling är representativa för de biverkningar som rapporterats då IntronA ges vid andra indikationer, med vissa dosrelaterade ökningar av incidensen.
Så var till exempel i en studie på högdos adjuvant IntronA behandling hos patienter med melanom incidensen av trötthet, feber, myalgi, neutropeni/ anemi, anorexi, illamående och kräkning, diarré, frossa, influensaliknande symptom, depression, alopeci, smakförändring och yrsel högre än i hepatit C studierna.
14% av patienterna) jämfört med den milda till måttliga svårighetsgrad som vanligtvis förknippas med lägre doser.
Biverkningarna kontrollerades i de flesta fall med dosjustering.
Kardiovaskulära biverkningar, främst arytmier, verkade mest korrelera med befintlig hjärt- kärlsjukdom och föregående behandling med kardiotoxiska medel (se avsnitt 4. 4).
Kardiomyopati, som kan vara reversibel vid avbrytande av interferon alfa, har rapporterats i sällsynta fall hos patienter utan tidigare tecken på hjärtsjukdom (se avsnitt 4. 4).
Många olika autoimmuna och immunmedierade sjukdomar har rapporterats med alfainterferoner inklusive tyroideaförändringar, systemisk lupus erythematosus, reumatoid artrit (debut eller förvärrad), idiopatisk och trombotisk trombocytopenia purpura, vaskulit, neuropatier inklusive mononeuropatier (se även avsnitt 4. 4).
Kliniskt signifikanta förändringar av laboratorievärden, vanligast förekommande vid doser högre än 10 miljoner IE per dag, inkluderar minskade antal granulocyter, vita blodkroppar och minskade antal trombocyter, sänkt hemoglobin, förhöjda nivåer av alkalisk fosfatas, LD, serumkreatinin och serumurea.
Måttlig och vanligtvis reversibel pancytopeni har rapporterats.
Ökade ALAT/ ASAT nivåer har noterats som en avvikelse hos vissa individer utan hepatit och även hos vissa patienter med kronisk hepatit B samtidigt med eliminering av viralt DNAp.
Avseende säkerhet av överförbara ämnen, se avsnitt 4. 4.
Barnpopulationer
Barn och ungdomar – kronisk hepatit C I kliniska studier på 118 barn eller ungdomar mellan 3 och 16 år avbröt 6% behandlingen på grund av biverkningar.
I allmänhet var biverkningsprofilen i den begränsade barnpopulationen som studerats jämförbar med den som observerats hos vuxna, även om det finns en särskild oro i samband med barn avseende tillväxthämning eftersom en minskning av längd (9% genomsnittlig percentil minskning av tillväxthastigheten) och vikt (13% genomsnittlig percentil minskning) sågs under behandlingen (se avsnitt 4. 4).
Dessutom rapporterades självmordstankar eller självmordförsök oftare jämfört med hos vuxna patienter (2, 4% respektive 1%) under behandlingen och under 6 månader efter behandling.
Liksom vuxna patienter upplevde också barn och ungdomar andra psykiatriska symptom (t. ex. depression, emotionell labilitet och somnolens) (se avsnitt 4. 4).
Därutöver förekom besvär vid injektionsstället, feber, anorexi, kräkningar och emotionell labilitet oftare hos barn och ungdomar än hos
Dosjusteringar krävdes hos 30% av patienterna, oftast på grund av anemi och neutropeni.
De biverkningar som listas i tabell 2 grundar sig på erfarenhet från kliniska prövningar på barn.
Inom organsystemen listas biverkningarna under frekvensrubriker enligt följande kategorier: mycket vanliga (≥1/ 10); vanliga (≥1/ 100, < 1/ 10).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 2 Biverkningar som rapporteras som mycket vanliga och vanliga i kliniska prövningar på barn Mycket vanliga (≥1/ 10) - Vanliga (≥1/ 100, < 1/ 10) Organsystem Infektioner och infestationer
Biverkningar
Mycket vanliga:
Vanliga:
Benigna och maligna neoplasier och ospecificerad
Virusinfektion, faryngit Svampinfektion, bakteriell infektion, lunginfektion, otitis media, tandabscess, herpes simplex, urinvägsinfektion, vaginit, gastroenterit
Vanliga:
Blodet och lymfsystemet
Neoplasm (ospecificerad)
Mycket vanliga:
Vanliga:
Endokrina systemet Mycket vanliga:
Vanliga:
Metabolism och nutrition
Anemi, neutropeni Trombocytopeni, lymfadenopati Hypotyreoidism§ Hypertyreoidism§, virilism
Mycket vanliga:
Vanliga: § Psykiska störningar
Anorexi Hypertriglyceridemi§, hyperuricemi, ökad aptit
Mycket vanliga:
Vanliga:
Centrala och perifera nervsystemet§ Mycket vanliga:
Vanliga:
Ögon
Depression, emotionell instabilitet, sömnlöshet Självmordtankar, aggressiva reaktioner, förvirring, förändrat beteende, agitation, sömngång, oro, nervositet, sömnrubbningar, onormala drömmar, apati Huvudvärk, yrsel Hyperkinesi, tremor, dysfoni, parestesi, hypoestesi, hyperestesi, försämrad koncentration, somnolens
Vanliga:
Blodkärl
Konjunktivit, ögonsmärta, onormal syn, tårkörtelbesvär
Vanliga:
Andningsvägar, bröstkorg och mediastinum
Raynauds sjukdom, vallningar, pallor
Vanliga:
Magtarmkanalen
Dyspné, takypné, näsblödningar, hosta, nästäppa, irritation i näsan, rinnorré, nysningar
Mycket vanliga:
Vanliga:
Lever och gallvägar
Diarré, kräkningar, illamående, buksmärta Munsår, ulcerös stomatit, stomatit, smärta i övre högra kvadranten, dyspepsi, glossit, gastroesofagusreflux, rektala besvär, gastrointestinala besvär, förstoppning, lös avföring, tandvärk, tandbesvär
Vanliga:
Onormal leverfunktion
35 Hud och subkutan vävnad Mycket vanliga:
Vanliga:
Muskuloskeletala systemet och bindväv
Alopeci, utslag Ljuskänslighetsreaktioner, makulopapulösa utslag, eksem, akne, hudproblem, nagelbesvär, missfärgning av huden, pruritus, torr hud, erytem, blåmärken, ökad svettning
Mycket vanliga:
Njurar och urinvägar
Artralgi, myalgi, muskuloskeletal smärta
Vanliga:
Reproduktionsorgan och bröstkörtel
Enures, urineringsbesvär, urininkontinens
Vanliga:
Allmänna symptom och/ eller symptom vid administreringsstället Mycket vanliga:
Flickor: amenorré, menorragi, menstruationsrubbningar, vaginala besvär Pojkar: testikelsmärta Inflammation vid injektionsstället, reaktion vid injektionsstället, trötthet, stelhet, feber§, influensaliknande symptom§, sjukdomskänsla, irritabilitet
Vanliga:
Undersökningar Mycket vanliga:
Skador och förgiftningar
Smärta i bröstkorgen, asteni, ödem, smärta vid injektionsstället Minskad tillväxttakt (längd och/ eller viktminskning för åldern) §
Vanliga: § Se avsnitt 4. 4
Hudlaceration
4. 9 Överdosering
Inga fall av överdosering har rapporterats som lett till akuta kliniska manifestationer.
Som för alla aktiva farmakologiska substanser är det emellertid indicerat med symptomatisk behandling och frekvent övervakning av vitaltecken och noggrann observation av patienten.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Immunstimulerande medel, cytokiner och immunmodulerande medel, interferoner, interferon alfa- 2b, ATC- kod L03A B05
IntronA är en steril stabil formulering av högt renat interferon alfa- 2b producerat med rekombinant - DNA teknik.
Rekombinant interferon alfa- 2b är ett vattenlösligt protein med en molekylvikt på approximativt 19300 dalton.
Det har framställts från en E. coli stam som har en genetiskt ändrad plasmidhybrid innehållande en interferon alfa- 2b- gen från humana leukocyter.
Aktiviteten hos IntronA uttrycks som IE, där 1 mg rekombinant interferon alfa- 2b protein motsvarar 2, 6 x 108 IE.
Internationella Enheter (IE) bestäms genom att jämföra aktiviteten hos rekombinant interferon alfa- 2b med aktiviteten hos den internationella referensberedning av humant leukocytinterferon som fastställts av Världshälsoorganisationen.
Interferonerna är en familj av små proteinmolekyler med molekylvikter mellan ungefär 15000 och 21000 dalton.
De produceras och utsöndras av celler som svar på virusinfektioner eller olika syntetiska och biologiska inducerare.
Tre huvudklasser av interferoner har identifierats: alfa, beta och gamma.
Dessa tre klasser är i sig själva inte homogena och kan innehålla flera olika typer av
Mer än 14 genetiska distinkta humana alfainterferoner har identifierats.
IntronA har klassificerats som rekombinant interferon alfa- 2b.
Interferoner utövar sina cellulära aktiviteter genom att binda till specifika membranreceptorer på cellytan.
Humana interferonreceptorer, isolerade från humana lymfoblastoida (Daudi) celler, tycks vara mycket asymmetriska proteiner.
De uppvisar selektivitet för humana men inte murina interferoner, vilket tyder på artspecificitet.
Studier med andra interferoner har påvisat artspecificitet.
Dock är vissa arter av apor, t. ex. rhesusapor, mottagliga för farmakodynamisk stimulering efter exponering för humana typ I interferoner.
Resultaten från ett flertal studier tyder på att när interferon väl bundit till cellmembranet initieras en komplex sekvens av intracellulära förlopp som inkluderar induktion av vissa enzymer.
Man antar att denna process åtminstone delvis är ansvarig för de olika cellulära svaren på interferon, vilka inkluderar hämning av virusreplikation i virusinfekterade celler, suppression av cellulär proliferation och sådana immunmodulerande effekter som ökning av makrofagers fagocyterande förmåga och förbättring av lymfocyters specifika cytotoxicitet mot målceller.
Vissa av eller alla dessa effekter kan bidra till interferonets terapeutiska effekter.
Rekombinant interferon alfa- 2b har uppvisat antiproliferativa effekter i studier med både animala och humana cellkultursystem, såväl som humana tumörxenograft i djur.
Det har uppvisat signifikant immunomodulerande aktivitet in vitro.
Rekombinant interferon alfa- 2b inhiberar även viral replikation in vitro och in vivo.
Även om den exakta antivirala verkningsmekanismen för rekombinant interferon alfa- 2b är okänd, förefaller det att förändra värdcellens metabolism.
Denna verkan inhiberar virusreplikation eller om replikation inträffar så är de alstrade virionerna oförmögna att komma ut ur cellen.
Kronisk hepatit B:
Nuvarande klinisk erfarenhet hos patienter som behandlas med interferon alfa- 2b i 4 till 6 månader tyder på att behandlingen kan eliminera HBV- DNA i serum.
En förbättring av leverhistologin har observerats.
Hos vuxna patienter med avsaknad av HbeAg och HBV- DNA har en betydlig minskning av morbiditet och mortalitet observerats.
Interferon alfa- 2b (6 MIE/ m2 3 gånger per vecka i 6 månader) har givits till barn med kronisk aktiv hepatit B.
På grund av ett metodologiskt fel kunde man inte visa på någon effekt.
Vidare upplevde barn som behandlades med interferon alfa- 2b en minskad tillväxthastighet och vissa fall av depression observerades.
Kronisk hepatit C:
Hos vuxna patienter som får interferon i kombination med ribavirin är det kvarstående behandlingssvaret 47%.
Överlägsen effekt har visats med kombinationen pegylerat interferon och ribavirin (61% kvarstående behandlingssvar uppnåddes i en studie på naiva patienter med en ribavirindos på > 10, 6 mg/ kg, p < 0, 01).
Vuxna patienter:
IntronA enbart eller i kombination med ribavirin har studerats i fyra randomiserade kliniska fas III studier med 2552 patienter med kronisk hepatit C som tidigare inte behandlats med interferoner (interferonnaiva patienter).
Studierna jämförde effekten av enbart IntronA eller i kombination med ribavirin.
Effekten definierades som kvarstående virologiskt svar 6 månader efter avslutad behandling.
Patienter aktuella för dessa studier hade kronisk hepatit C som fastställts genom ett positivt HCV- RNA polymerase chain reaction (PCR) test (> 100 kopior/ ml), en leverbiopsi som överensstämde med en histologisk diagnos av kronisk hepatit utan någon annan känd orsak till kronisk hepatit och ett avvikande ALAT i serum.
IntronA gavs i en dos av 3 MIE 3 gånger per vecka som monoterapi eller i kombination med ribavirin.
Majoriteten av patienterna i dessa kliniska studier behandlades i ett år.
Alla patienter följdes upp i ytterligare 6 månader efter det att behandlingen avslutats för att bestämma kvarstående virologiskt svar.
37 Kvarstående virologiskt svar hos behandlingsgrupperna behandlade i ett år med IntronA enbart eller i kombination med ribavirin (från två studier) visas i tabell 3.
Samtidig behandling med IntronA och ribavirin gav en minst tvåfaldig ökning av effekten av IntronA vid behandling av kronisk hepatit C hos patienter som tidigare inte behandlats.
HCV genotyp och virusmängd före behandling är prognostiska faktorer och det är känt att de påverkar behandlingssvaret.
Det ökade behandlingssvaret för kombinationen av IntronA + ribavirin, jämfört med IntronA enbart, upprätthålls i alla subgrupper.
Den relativa fördelen av kombinationsbehandlingen med IntronA + ribavirin är särskilt betydelsefull hos den mest svårbehandlade subgruppen av patienter (genotyp 1 och hög virusmängd) (tabell 3).
Behandlingssvaret i dessa studier ökade med följsamheten (compliance).
32% i studie C/ I98- 580).
Tabell 3
Kvarstående virologiskt svar med IntronA + ribavirin (ett års behandling) med avseende på genotyp och virusmängd
HCV Genotyp
I
I/ R
I/ R
N=503
N=505
N=505
C95- 132/ I95- 143 C95- 132/ I95- 143
C/ I98- 580
16% 41%
47%
Genotyp 1
9% 29%
33%
Genotyp 1  2 miljoner kopior/ ml Genotyp 1
25%
33%
45%
> 2 miljoner kopior/ ml Genotyp 2/ 3
3%
27%
29%
31%
65%
79%
I IntronA (3 MIE 3 gånger per vecka) I/ R IntronA (3 MIE 3 gånger per vecka) + ribavirin (1000/ 1200 mg/ dag)
Patienter med samtidig HCV/ hiv- infektion Två studier har genomförts hos patienter med samtidig HCV/ hiv- infektion.
I båda studierna, var det totalt sett mindre sannolikt att de patienter som fick IntronA plus ribavirin svarade än de som fick pegylerat interferon alfa- 2b med ribavirin.
Behandlingssvaren i båda studierna presenteras i tabell 4.
Studie 1 (RIBAVIC; P01017) var en randomiserad multicenterstudie med 412 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hiv- infektion.
Patienterna randomiserades till att få antingen pegylerat interferon alfa- 2b (1, 5 µg/ kg/ vecka) plus ribavirin (800 mg/ dag) eller IntronA (3 MIE tre gånger i veckan) plus ribavirin (800 mg/ dag) under 48 veckor med en uppföljningsperiod på 6 månader.
Studie 2 (P02080) var en randomiserad singelcenterstudie med 95 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hiv- infektion.
Patienterna randomiserades till att få antingen pegylerat interferon alfa- 2b (100 eller 150 µg/ vecka baserat på vikt) plus ribavirin (800- 1200 mg/ dag baserat på vikt) eller IntronA (3 MIE tre gånger i veckan) plus ribavirin (800- 1200 mg/ dag baserat på vikt).
Behandlingstiden var 48 veckor med en uppföljningsperiod på 6 månader med undantag för patienter infekterade med genotyp 2 eller 3 och virusmängd < 800 000 IE/ ml (Amplicor) som behandlades i 24 veckor med en 6 månaders uppföljningsperiod.
38 Tabell 4
Bibehållet virologiskt behandlingssvar baserat på genotyp efter behandling med IntronA i kombination med ribavirin jämfört med pegylerat interferon alfa- 2b i kombination med ribavirin hos patienter med samtidig HCV/ hiv- infektion Studie 11 Studie 22 Pegylerat interferon alfa- 2b (100 Pegylerat or interferon 150c alfa- 2b IntronA (1, 5 µg/ kg / IntronA µg/ vecka) + (3 MIE TIW) vecka) + (3 MIE TIW) + ribavirin + ribavirin ribavirin (800 - ribavirin p - (800 -
(800 mg)
värdea
Alla Genotyp 1, 4
(41/ 205) 0, 047 44% (23/ 52) 6% (8/ 129) 0, 006 38% (12/ 32)
0, 017 0, 007
Genotyp 2, 3
53% (10/ 19)
0, 730
MIE = miljoner internationella enheter; TIW = tre gånger i veckan. a: p- värde baserat på Cochran- Mantel Haenszels chi- två- test. b: p- värde baserat på chi- två- test. c: patienter < 75 kg erhöll pegylerat interferon alfa- 2b 100 µg/ vecka och patienter ≥ 75 kg erhöll pegylerat interferon alfa- 2b 150 µg/ vecka. d: ribavirindosen var 800 mg för patienter < 60 kg, 1000 mg för patienter 60- 75 kg, och 1200 mg för patienter > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
Patienter med recidiv:
Totalt 345 patienter som fått recidiv efter interferon alfa behandling behandlades i två kliniska studier med IntronA monoterapi eller i kombination med ribavirin.
Hos dessa patienter ökade effektiviteten 10 gånger då ribavirin adderades till IntronA behandlingen jämfört med IntronA enbart vid behandling av kronisk hepatit C (48, 6% vs 4, 7%).
Denna ökning av effektiviteten inkluderade förlust av HCV (< 100 kopior/ ml med PCR), förbättring av leverinflammationen och normalisering av ALAT och kvarstod 6 månader efter behandlingen avslutats.
Effektdata från långtidsbehandling I en stor studie togs 1071 patienter in efter behandling i en tidigare studie med icke- pegylerat interferon alfa- 2b eller icke- pegylerat interferon alfa- 2b/ ribavirin för att, baserat på kliniska resultat, undersöka varaktigheten av virologiskt svar samt utvärdera betydelsen av fortsatt virusfrihet.
462 patienter fullföljde åtminstone 5 års långtidsuppföljning och endast 12 av 492 patienter med kvarstående svar fick återfall under denna studie.
Kaplan- Meier- estimatet för fortsatt kvarstående svar över 5 år för alla patienter är 97% (95%, 99%).
Kvarstående virologiskt svar efter behandling av kronisk HCV med icke- pegylerat interferon alfa- 2b (med eller utan ribavirin) resulterar i långtids- eliminering av viruset vilket medför resolution av leverinfektionen och en klinisk bild som vid utläkning av den kroniska HCV- infektionen.
Detta omöjliggör emellertid inte förekomst av leverkomplikationer hos patienter med cirros (inklusive leverkarcinom).
Kliniska studier hos barnpatienter med kronisk hepatit C:
Barn och ungdomar mellan 3 och 16 år med kompenserad kronisk hepatit C och detekterbart HCV- RNA (fastställt av ett centralt laboratorium som använder ett forskningsbaserat RT- PCR test) inkluderades i två multicenterstudier och behandlades med IntronA 3 MIE/ m2 3 gånger per vecka plus ribavirin 15 mg/ kg per dag under 1 år följt av 6 månaders uppföljning efter behandlingen.
Totalt inkluderades 118 patienter:
57% pojkar, 80% med kaukasiskt ursprung och 78% med genotyp 1 och 64%  12 år.
Kvarstående virologiskt svar hos
39 barn och ungdomar var jämförbart med det hos vuxna.
Eftersom data saknas för barn med allvarlig progressiv sjukdom och på grund av risken för svåra biverkningar måste nytta/ risk- bedömning av kombinationsbehandling med ribavirin och interferon alfa- 2b noga göras för denna patientgrupp (se avsnitten 4. 1, 4. 4 och 4. 8).
Studieresultaten är summerade i tabell 5.
Tabell 5.
Virologiskt svar hos tidigare obehandlade barnpatienter IntronA 3 MIE/ m2 3 gånger per vecka + ribavirin 15 mg/ kg/ dag
Respons, totalt1 (n=118)
54 (46%) *
Genotyp 1 (n=92)
33 (36%) *
Genotyp 2/ 3/ 4 (n=26)
21 (81%) *
1.
Definierad som HCV- RNA under gränsen för detekterbarhet genom användning av ett forskningsbaserat RT- PCR- test efter behandlingens slut och under uppföljningsperioden
5. 2 Farmakokinetiska egenskaper
Farmakokinetiken hos IntronA studerades hos friska frivilliga efter engångsdoser på dels 5 miljoner IE/ m2 eller 10 miljoner IE/ m2 givna subkutant och dels 5 miljoner IE/ m2 givet intramuskulärt och som en intravenös infusion under 30 minuter.
De genomsnittliga interferonkoncentrationerna i serum efter subkutan och intramuskulär injektion var jämförbara.
C max uppnåddes tre till 12 timmar efter den lägre dosen och sex till åtta timmar efter den högre dosen.
Halveringstiden för eliminering efter interferoninjektionerna var ungefär två till tre timmar respektive sex till sju timmar.
Serumnivåerna var under den detekterbara gränsen 16 respektive 24 timmar efter injektionen.
Både subkutan och intramuskulär administrering resulterade i en biotillgänglighet på över 100%.
Efter intravenös administrering nådde interferonnivåerna i serum sina högsta värden (135 till 273 IE/ ml) vid slutet av infusionen, sjönk sedan något snabbare än efter subkutan eller intramuskulär läkemedelsadministrering och var ej detekterbara fyra timmar efter infusionen.
Halveringstiden för elimineringen var ungefär två timmar.
Urinnivåerna av interferon var under detektionsgränsen för var och en av de tre administreringsvägarna.
Barn och ungdomar:
Farmakokinetiska egenskaper vid upprepad dosering av IntronA injektion och ribavirin kapslar hos barn och ungdomar mellan 5 och 16 år med kronisk hepatit C framgår av tabell 6.
Farmakokinetiken för IntronA och ribavirin (dosnormaliserade) är jämförbar mellan vuxna och barn eller ungdomar.
40 Tabell 6.
Medelvärde (% CV) av farmakokinetiska parametrar vid upprepad dosering av IntronA och ribavirin kapslar givna till barn eller ungdomar med kronisk hepatit C IntronA
Parameter
Ribavirin
3 MIE/ m2 3 gånger i veckan
15 mg/ kg/ dag som 2 uppdelade
(n = 17)
T max (tim)
1, 9 (83)
5, 9 (36)
C max (ng/ ml)
3275 (25)
29774 (26)
622 (48)
Skenbar clearance l/ tim/ kg
0, 27 (27)
Ej utfört
Analyser av interferon- neutraliserande faktorer genomfördes på serumprover från patienter som fick IntronA i kliniska studier monitorerade av Schering- Plough.
Interferon- neutraliserande faktorer är antikroppar som neutraliserar den antivirala aktiviteten hos interferon.
Den kliniska incidensen av neutraliserande faktorer som uppkommer hos systemiskt behandlade cancerpatienter är 2, 9% och hos hepatitpatienter 6, 2%.
Detekterbara titrar var låga i nästan samtliga fall och har inte regelmässigt associerats med förlust av svar eller något annat autoimmunt fenomen.
Hos patienter med hepatit observerades ingen förlust av svar, antagligen på grund av de låga titrarna.
5. 3 Prekliniska säkerhetsuppgifter
Även om interferon allmänt anses vara artspecifikt, genomfördes toxikologiska djurstudier.
Injektioner av humant rekombinant interferon alfa- 2b under upp till 3 månader har inte visat några tecken på toxicitet hos mus, råtta eller kanin.
Daglig dosering till cynomolgusapa med 20 x 106 IE/ kg/ dag i tre månader gav ingen anmärkningsvärd toxicitet.
Toxicitet sågs hos apa som fick 100 x 106 IE/ kg/ dag i tre månader.
I studier med interferon hos icke humana primater har en onormal menstruationscykel observerats (se avsnitt 4. 4).
Resultaten från djurreproduktionsstudier tyder på att rekombinant interferon alfa- 2b inte var teratogent hos råtta eller kanin och inte heller hade någon ogynnsam effekt på graviditet, fosterutveckling eller reproduktiv kapacitet hos avkomman till de behandlade råttorna.
Interferon alfa- 2b har visat sig ha abortframkallande effekter hos Macaca mulatta (rhesusapor) vid 90 och 180 gånger den rekommenderade intramuskulära eller subkutana dosen på 2 miljoner IE/ m2.
Aborter observerades i alla dosgrupper (7, 5 miljoner, 15 miljoner och 30 miljoner IE/ kg) och var statistiskt signifikanta jämfört med kontrollgrupper i de medelhöga och höga dosgrupperna (motsvarande 90 och 180 gånger den rekommenderade intramuskulära eller subkutana dosen på 2 miljoner IE/ m2).
Höga doser av andra former av alfa - och betainterferon har visat sig ge dosrelaterade anovulatoriska och abortframkallande effekter på rhesusapor.
Mutagenicitetsstudier med interferon alfa- 2b avslöjade inte några ogynnsamma effekter.
Inga studier har utförts på juvenila djur med interferon alfa- 2b för att undersöka effekten av behandling på tillväxt, utveckling, sexuell mognad och beteende (se avsnitt 4. 4 och produktresumén för Rebetol om IntronA kommer att administreras i kombination med ribavirin).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Glycin, Vattenfritt dinatriumfosfat, Natriumdivätefosfatmonohydrat,
Vätska: vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
3 år
Efter beredning:
Användes omedelbart efter beredning men kemisk och fysisk stabilitet under användning har visats för 24 timmar vid 25C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2C – 8C).
Får ej frysas.
Under transport och/ eller för att underlätta användning i öppna sjukvården kan ej berett läkemedel, inom dess hållbarhetstid, förvaras vid eller under 25C upp till fyra veckor före användning.
Om läkemedlet inte bereds under denna fyra- veckors period, kan det inte ställas tillbaka i kylskåp för en ny förvaringsperiod utan måste kasseras.
6. 5 Förpackningstyp och innehåll
24 mg pulver (motsvarande 3 miljoner IE) i en injektionsflaska (typ I glas) med en propp av butylgummi i en förslutning av aluminium med en hätta av polypropylen och 1 ml vatten för injektionsvätskor i en ampull (typ I glas) med 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett.
Förpackningar om 1
Eller
24 mg pulver (motsvarande 3 miljoner IE) i en injektionsflaska (typ I glas) med en propp av butylgummi i en förslutning av aluminium med en hätta av polypropylen och 1 ml vatten för injektionsvätskor i en ampull (typ I glas) Förpackningar om 6 Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Alla beredningsformer och styrkor är inte lämpliga för en del indikationer.
Se till att välja en lämplig beredningsform och styrka.
Beredning av IntronA, pulver till injektionsvätska, lösning eller infusionsvätska, lösning, för parenteral administrering:
IntronA tillhandahålls som ett pulver i styrkorna 3 miljoner IE/ ml för engångsbruk.
Injektionsflaskorna ska beredas med 1 ml vatten för injektionsvätskor.
De beredda lösningarna är isotona för parenteral administrering.
Särskild försiktighet ska iakttagas under beredning för att förhindra mikrobiell kontaminering (se bipackssedeln).
Använd en steril injektionsspruta och injektionsnål 1 ml vatten för injektionsvätskor in i injektionsflaskan med IntronA.
Skaka varsamt för att underlätta fullständig upplösning av pulvret.
Den tillämpliga dosen kan sedan dras upp med en steril injektionsspruta och injiceras.
42 Som för alla parenterala läkemedel ska den beredda lösningen kontrolleras med avseende på partiklar och missfärgning före administrering.
Den beredda lösningen ska vara klar och färglös.
Detaljerade instruktioner för subkutan användning av produkten finns i bipacksedeln (se ” Hur man själv injicerar IntronA ”).
Beredning av IntronA för intravenös infusion:
Infusionen ska beredas omedelbart före användning.
IntronA pulver bereds genom att tillsätta 1 ml vatten för injektionsvätskor till injektionsflaskan.
Den beräknande mängden interferon för den tillämpliga dosen dras sedan ut ur injektionsflaskan( orna) och sätts till 100 ml natriumklorid 9 mg/ ml (0, 9%) injektionsvätska och administreras under 20 minuter.
Den slutliga koncentrationen av interferon i natriumklorid infusionsvätska får inte understiga 1 x 105 IE/ ml.
INGA ANDRA LÄKEMEDEL FÅR INFUNDERAS SAMTIDIGT MED INTRONA.
Eventuell kvarvarande produkt måste kasseras efter att dosen dragits ut.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 127/ 002 EU/ 1/ 99/ 127/ 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
9 mars 2000 Datum för senast förnyat godkännande:
23 maj 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
43 1.
LÄKEMEDLETS NAMN
IntronA 5 miljoner IE/ ml pulver och vätska till injektionsvätska, lösning eller infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska med pulver innehåller 5 miljon IE interferon alfa- 2b tillverkat i E. coli genom rekombinant DNA- teknologi.
Efter beredning innehåller 1 ml 5 miljon IE interferon alfa- 2b.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning eller infusionsvätska, lösning
Vitt till krämfärgat pulver.
Klar och färglös spädningsvätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Kronisk hepatit B:
Behandling av vuxna patienter med kronisk hepatit B med tecken på hepatit B virusreplikation (närvaro av HBV- DNA och HbeAg), förhöjt alaninaminotransferas (ALAT) och histologiskt verifierad aktiv leverinflammation och/ eller fibros.
Kronisk hepatit C:
Vuxna patienter:
IntronA är indicerad för behandling av vuxna patienter med kronisk hepatit C som har förhöjda transaminaser utan leverdekompensation och som är serumpositiva för HCV- RNA eller anti- HCV (se avsnitt 4. 4).
Bästa sättet att använda IntronA vid denna indikation är i kombination med ribavirin.
Barn och ungdomar:
IntronA är avsedd att användas som kombinationsbehandling med ribavirin, för behandling av barn och ungdomar som är tre år och äldre, med tidigare icke behandlad kronisk hepatit C, utan dekompenserad leverfunktion och vilka är positiva för serum HCV- RNA.
Beslutet att behandla ska fattas från fall till fall, med hänsyn till tecken på progredierande sjukdom såsom leverinflammation och fibros, liksom prognostiska faktorer för respons, HCV- genotyp och virusmängd.
Den förväntade nyttan av behandlingen ska vägas mot de säkerhetsfynd som observeras hos barnpatienter i kliniska studier (se avsnitten 4. 4, 4. 8 och 5. 1).
Hårcellsleukemi:
Behandling av patienter med hårcellsleukemi.
Kronisk myeloisk leukemi:
Monoterapi:
Behandling av vuxna patienter med kronisk myeloisk leukemi som är positiv med avseende på Philadelphia kromosom eller bcr/ abl translokation.
Klinisk erfarenhet tyder på att ett måttligt/ uttalat hematologiskt och cytogenetiskt svar kan uppnås hos majoriteten av de behandlade patienterna.
Ett uttalat cytogenetiskt svar är definierat som < 34% Ph+ leukemiceller i benmärgen, medan ett måttligt svar är  34% men < 90% Ph+ celler i benmärgen.
44 Kombinationsbehandling:
Kombinationen av interferon alfa- 2b och cytarabin (Ara- C) givet under de första 12 månaderna av behandlingen har visat sig signifikant öka andelen uttalade cytogenetiska svar samt att signifikant förlänga den totala överlevnaden vid 3 år jämfört med behandling med enbart interferon alfa- 2b.
Multipelt myelom:
Som underhållsbehandling hos patienter som uppnått objektiv remission (mer än 50% minskning av myelomprotein) efter inledande induktionskemoterapi.
Effekter på total överlevnad har emellertid inte kunnat visats på ett konklusivt sätt.
Follikulära lymfom:
Adjuvant behandling av follikulära lymfom med stor tumörbörda i kombination med lämplig inledande kemoterapi, såsom CHOP- liknande behandlingsregimer.
Stor tumörbörda innebär att minst ett av följande kriterier uppfylls: bulkig tumörmassa (> 7 cm), engagemang av tre eller fler nodala områden (vardera > 3 cm), systemiska symtom (viktminskning > 10%, feber > 38C under mer än 8 dagar eller nattliga svettningar), splenomegali nedanför naveln, större organobstruktion eller kompressionssyndrom, orbitalt eller epiduralt engagemang, serös utgjutning eller leukemi.
Carcinoidtumör:
Behandling av carcinoider med metastaser i lymfkörtlar eller lever och med "carcinoidsyndrom".
Malignt melanom:
Som adjuvant behandling av patienter som är sjukdomsfria efter kirurgi men som har hög risk för systemiskt recidiv t. ex. patienter med primära eller recidiverande (kliniska eller patologiska) lymfkörtelengagemang.
4. 2 Dosering och administreringssätt
Behandlingen ska initieras av en läkare med erfarenhet av behandling av sjukdomen.
Alla beredningsformer och styrkor är inte lämpliga för en del indikationer.
Se till att välja en lämplig beredningsform och styrka.
Om biverkningar uppkommer under behandling med IntronA för någon indikation ska dosen justeras eller behandlingen tillfälligt avbrytas tills biverkningarna avklingar.
Om intolerans kvarstår eller återkommer efter adekvat dosjustering, eller om sjukdomen progredierar, ska behandlingen med IntronA avbrytas.
Efter läkarens omdöme kan patienten själv injicera underhållsdoserna subkutant.
Kronisk hepatit B:
Den rekommenderade doseringen ligger inom intervallet 5 till 10 miljoner IE givet subkutant tre gånger i veckan (varannan dag) under en period på 4 till 6 månader.
Den givna dosen ska reduceras med 50% om hematologiska rubbningar uppstår (vita blodkroppar < 1500/ mm3, granulocyter < 1000/ mm3, trombocyter < 100000/ mm3).
Behandlingen ska avbrytas vid fall av svår leukopeni (< 1200/ mm3), svår neutropeni (< 750/ mm3) eller svår trombocytopeni (< 70000/ mm3).
För alla patienter gäller att om ingen förbättring av HBV- DNA i serum observeras efter tre till fyra månaders behandling (vid den maximalt tolererade dosen) ska behandlingen med IntronA avbrytas.
Kronisk hepatit C:
IntronA ges subkutant i en dos på 3 miljoner IE tre gånger per vecka (varannan dag) till vuxna patienter oavsett om det ges som monoterapi eller i kombination med ribavirin.
Barn som är 3 år och äldre och ungdomar:
Interferon alfa- 2b 3 MIE/ m2 ges subkutant 3 gånger per vecka (varannan dag) i kombination med ribavirin kapslar eller oral lösning som ges peroralt i två fördelade doser per dag samtidigt med föda (morgon och kväll).
45 (Se produktresumén för ribavirin kapslar för dosering av ribavirin kapslar och riktlinjer för dosjustering av kombinationsbehandlingen.
För barnpatienter som väger < 47 kg eller som inte kan svälja kapslar, se produktresumén för ribavirin oral lösing).
Patienter med virologiskt återfall efter tidigare interferonbehandling (relapspatienter) (vuxna):
IntronA ges i kombination med ribavirin.
Baserat på resultat från kliniska studier, för vilka data för 6 månaders behandling finns tillgängliga, rekommenderas det att patienter behandlas med IntronA i kombination med ribavirin under 6 månader.
Tidigare obehandlade patienter (naiva):
Vuxna:
Effekten av IntronA förstärks när det ges i kombination med ribavirin.
Enbart IntronA ska huvudsakligen ges när det föreligger intolerans eller kontraindikation mot ribavirin.
IntronA i kombination med ribavirin:
Baserat på resultat från kliniska studier, för vilka data för 12 månaders behandling finns tillgängliga, rekommenderas det att patienterna behandlas med IntronA i kombination med ribavirin under minst 6 månader.
Behandlingen bör fortgå i ytterligare 6 månader( dvs. totalt 12 månader) hos patienter som uppvisar negativ HCV- RNA vid 6 månader och som har virus genotyp 1 (som fastställts i ett test före behandlingen) och hög virusmängd före behandling.
Andra negativa prognostiska faktorer (ålder > 40 år, manligt kön, bridging fibros) bör tas i beaktande inför ställningstagande till att förlänga behandlingen till 12 månader.
I kliniska studier, hade patienter som inte uppvisade ett virologiskt svar efter 6 månaders behandling (HCV- RNA under den lägre detektionsgränsen) inte något kvarstående virologiskt svar (HCV- RNA under den lägre detektionsgränsen sex månader efter att behandlingen avslutats).
Enbart IntronA:
Den optimala durationen av behandlingen med IntronA är inte fastställd ännu, men en behandling på mellan 12 och 18 månader tillråds.
Det rekommenderas att patienterna behandlas med enbart IntronA under minst 3 till 4 månader, varefter HCV- RNA- status bör fastställas.
Behandlingen bör fortgå hos patienter som uppvisar negativ HCV - RNA.
Barn och ungdomar:
Effekten och säkerheten av IntronA i kombination med ribavirin har studerats hos barn och ungdomar som tidigare inte har behandlats för kronisk hepatit C.
Genotyp 1:
Den rekommenderade behandlingsdurationen är ett år.
Det är högst osannolikt att patienter som inte uppvisar ett virologiskt svar efter 12 veckor behåller ett virologiskt svar (negativt prediktivt värde 96%).
Virologiskt svar definieras som en frånvaro av detekterbart HCV- RNA vid 12 veckors behandling.
Behandlingen ska utsättas hos dessa patienter.
Genotyp 2/ 3:
Den rekommenderade behandlingsdurationen är 24 veckor.
Virologiskt svar efter 1 års behandling och 6 månaders uppföljning var 36% för genotyp 1 och 81% för genotyp 2/ 3/ 4.
Hårcellsleukemi:
Den rekommenderade doseringen är 2 miljoner IE/ m2, givet subkutant tre gånger per vecka (varannan dag) för både splenektomerade och icke- splenektomerade patienter.
För de flesta patienter med hårcellsleukemi, sker en normalisering av en eller flera hematologiska parametrar inom en till två månaders behandling med IntronA.
En förbättring av alla tre hematologiska parametrarna (granulocytantal, trombocytantal och hemoglobinnivå) kan kräva sex månader eller mer.
Denna regim ska upprätthållas såvida inte sjukdomen progredierar snabbt eller allvarlig intolerans uppkommer.
46 Kronisk myeloisk leukemi:
Den rekommenderade dosen av IntronA är 4 till 5 miljoner IE/ m2 dagligen givet subkutant.
Vissa patienter har visat sig ha nytta av IntronA 5 miljoner IE/ m2 dagligen givet subkutant i kombination med cytarabin (Ara- C) 20 mg/ m2 dagligen givet subkutant i 10 dagar per månad (upp till en maximal daglig dos på 40 mg).
När antalet vita blodkroppar är under kontroll, ges den maximalt tolererade dosen IntronA (4 till 5 miljoner IE/ m2 dagligen) för att bibehålla hematologisk remission.
Behandlingen med IntronA ska avbrytas efter 8 till 12 veckors behandling om man inte har erhållit minst en partiell hematologisk remission eller kliniskt betydelsefull cytoreduktion.
Multipelt myelom:
Underhållsbehandling:
Hos patienter som är i platåfasen (mer än 50% reduktion av myelomprotein) efter inledande induktionskemoterapi, kan interferon alfa- 2b ges subkutant som monoterapi i en dos på 3 miljoner IE/ m2 tre gånger per vecka (varannan dag).
Follikulära lymfom:
Adjuvant till kemoterapi kan interferon alfa- 2b ges subkutant i en dos av 5 miljoner IE tre gånger per vecka (varannan dag) under 18 månader.
CHOP- liknande behandlingsregimer tillråds, men klinisk erfarenhet är begränsad till CHVP (kombination av doxorubicin, cyklofosfamid, teniposid och prednisolon).
Carcinoidtumör:
Den vanliga dosen är 5 miljoner IE (3 till 9 miljoner IE) givet subkutant tre gånger per vecka (varannan dag).
Patienter med framskriden sjukdom kan behöva en daglig dos på 5 miljoner IE.
Behandlingen bör temporärt avbrytas under och efter kirurgi.
Behandlingen kan fortsätta så länge patienten svarar på behandling med interferon alfa- 2b.
Malignt melanom:
Den beräknade dosen interferon alfa- 2b tillsättes till natriumklorid 9 mg/ ml (0, 9%) injektionsvätska och ges som en 20 - minuters infusion (se avsnitt 6. 6).
Den rekommenderade dosen vid underhållsbehandling är 10 miljoner IE/ m2 givet subkutant tre dagar per vecka (varannan dag) under 48 veckor.
Om allvarliga biverkningar uppkommer under behandling med interferon alfa- 2b, speciellt om granulocyterna sjunker till < 500/ mm3 eller alaninaminotransferas/ aspartataminotransferas (ALAT/ ASAT) stiger till > 5 gånger den övre normalgränsen, ska behandlingen tillfälligt avbrytas tills biverkningarna avklingar.
Behandlingen med interferon alfa- 2b ska återinsättas med 50% av tidigare dos.
Om intolerans kvarstår efter dosjustering eller om granulocyterna sjunker under < 250/ mm3 eller om ALAT/ ASAT stiger till > 10 gånger den övre normalgränsen, ska behandlingen med interferon alfa - 2b avbrytas.
Även om den optimala (lägsta) dosen för maximal klinisk effekt är okänd ska patienter behandlas med den rekommenderade dosen med dosreduktion vid toxicitet som beskrivits.
IntronA kan administreras genom att använda injektionssprutor av antingen steriliserat glas eller plast för engångsbruk.
4. 3 Kontraindikationer
- Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
- Tidigare svår befintlig hjärtsjukdom (t. ex. instabil kronisk hjärtsvikt, nyligen genomgången
hjärtinfarkt, allvarliga arrytmisjukdomar).
- Gravt nedsatt njur - eller leverfunktion, inklusive den orsakad av metastaser.
- Epilepsi och/ eller nedsatt funktion av centrala nervsystemet (CNS) (se avsnitt 4. 4).
- Kronisk hepatit med dekompenserad levercirros.
- Kronisk hepatit hos patienter som behandlas eller nyligen har behandlats med
immunosuppressiva läkemedel, med undantag för utsättande av korttidskortikosterioder.
- Autoimmun hepatit eller autoimmun sjukdom i anamnesen; immunsupprimerade transplanterade
patienter.
- Befintlig tyreoideasjukdom, såvida den inte kan kontrolleras med konventionell behandling.
47 Barn och ungdomar:
- Pågående eller tidigare allvarligt psykiatriskt tillstånd, särskilt allvarlig depression,
självmordstankar eller självmordsförsök.
Kombinationsbehandling med ribavirin:
Se även produktresumén för ribavirin om interferon alfa- 2b ska ges i kombination med ribavirin hos patienter med kronisk hepatit C.
4. 4 Varningar och försiktighet
För alla patienter:
Psykiatri och centrala nervsystemet (CNS):
Allvarliga CNS- effekter, särskilt depression, självmordstankar och självmordsförsök har observerats hos vissa patienter under behandling med IntronA och även efter avslutad behandling under en 6 månaders uppföljningsperiod.
Hos barn och ungdomar som behandlades med IntronA i kombination med ribavirin rapporterades självmordstankar och självmordsförsök mer frekvent jämfört med hos vuxna patienter (2, 4% mot 1%) under behandling och under den 6 månader långa uppföljningsperioden efter behandling.
Precis som hos vuxna patienter fick barn och ungdomar andra psykiska biverkningar (t ex depression, emotionell labilitet och somnolens).
Andra CNS- effekter inkluderande aggressivt beteende (ibland riktat mot andra), bipolära sjukdomar, maniska tillstånd, förvirring och mentala förändringar har observerats med alfa- interferoner.
Patienterna ska noggrant följas avseende tecken eller symptom på psykiatrisk sjukdom.
Om sådana symptom uppstår måste den potentiella allvarlighetsgraden med dessa biverkningar beaktas hos den förskrivande läkaren och behovet av adekvat behandling ska övervägas.
Om psykiatriska symptom kvarstår eller förvärras, eller självmordstankar identifieras rekommenderas att behandlingen med IntronA avbryts och att patienten följs upp med lämplig psykiatrisk intervention.
Patienter med existerande eller tidigare allvarliga psykiatriska tillstånd:
Om behandling med interferon alfa- 2b anses nödvändig hos vuxna patienter med existerande eller tidigare allvarliga psykiatriska tillstånd, ska den enbart inledas efter att en lämplig individualiserad diagnostik och terapeutiskt omhändertagande av det psykiatriska tillståndet har säkerställts.
Användning av interferon alfa- 2b hos barn och ungdomar med pågående eller tidigare allvarliga psykiatriska tillstånd är kontraindicerat (se avsnitt 4. 3).
Akuta överkänslighetsreaktioner (t. ex. urtikaria, angioödem, bronkkonstriktion, anafylaxi) mot interferon alfa- 2b har observerats i sällsynta fall under behandling med IntronA.
Om en sådan reaktion uppträder ska behandlingen avbrytas och lämplig medicinsk behandling sättas in.
Övergående hudutslag nödvändiggör inte att behandlingen avbryts.
Måttliga till allvarliga biverkningar kan kräva justering av patientens doseringsregim eller i vissa fall att behandlingen med IntronA avbryts.
Patienter som utvecklar onormal leverfunktion under behandling med IntronA ska övervakas noggrant och behandlingen ska avbrytas om tecken och symptom progredierar.
Hypotension kan uppträda under eller upp till två dagar efter behandlingen med IntronA och kan kräva understödjande behandling.
Adekvat hydrering måste upprätthållas hos patienter som genomgår IntronA behandling, eftersom hypotension relaterad till vätskeförlust har observerats hos vissa patienter.
Vätskeersättning kan bli nödvändig.
Även om feber kan vara associerad med influensaliknande syndrom som ofta rapporterats under interferonbehandling, ska andra orsaker till feber uteslutas.
IntronA ska användas med försiktighet hos patienter med försvagande medicinska tillstånd, såsom de med lungsjukdom (t. ex. kronisk obstruktiv lungsjukdom) eller diabetes mellitus med tendens till ketoacidos i anamnesen.
Försiktighet ska även iakttas hos patienter med koagulationsrubbningar (t. ex. tromboflebit, lungemboli) eller grav myelosuppression.
48 Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon, inklusive de som behandlats med IntronA.
Etiologin har inte fastställts.
Dessa symtom har rapporterats mer frekvent när shosaikoto, en kinesisk örtmedicin, ges tillsammans med alfainterferon (se avsnitt 4. 5).
Patienter som utvecklar feber, hosta, dyspné eller andra respiratoriska symptom ska lungröntgas.
Om lungröntgen visar lunginfiltrat eller om det finns tecken på nedsatt lungfunktion, bör patienten övervakas noggrant och om det är lämpligt ska behandlingen med alfainterferon avbrytas.
Även om detta oftare har rapporterats hos patienter med kronisk hepatit C som behandlats med alfainterferon, har det också rapporterats hos patienter med onkologiska sjukdomar som behandlats med alfainterferon.
Omedelbart avbrytande av behandling med alfainterferon och behandling med kortikosteroider förefaller medföra att de pulmonella biverkningarna försvinner.
Okulära biverkningar (se avsnitt 4. 8) inklusive retinalblödningar, bomullsexudat och obstruktion i retinalartär eller – ven har rapporterats i sällsynta fall efter behandling med alfainterferoner.
Alla patienter ska genomgå en ögonundersökning före behandling.
Alla patienter som klagar på förändringar i synskärpa eller av synfält eller rapporterar andra oftalmologiska symtom under behandling med IntronA måste omgående genomgå en fullständig ögonundersökning.
Periodiskt återkommande synundersökningar under behandling med IntronA rekimmenderas särskilt hos patienter med tillstånd som förekommer med retinopati, såsom diabetes mellitus eller hypertension.
Avbrytande av IntronA ska övervägas hos patienter som utvecklar nya eller förvärrade oftalmologiska förändringar.
Mer uttalad slöhet och koma, inklusive fall av encefalopati, har observerats hos vissa patienter, vanligtvis äldre, som behandlats med högre doser.
Även om dessa effekter vanligtvis är reversibla tog det upp till tre veckor hos vissa patienter innan symptomen försvann.
I mycket sällsynta fall har kramper inträffat vid höga doser av IntronA.
Vuxna patienter med kronisk hjärtsvikt, hjärtinfarkt och/ eller tidigare eller nuvarande arytmisjukdom i anamnesen, och som behöver IntronAbehandling, måste övervakas noggrant.
Det rekommenderas att man tar elektrokardiogram före och under behandlingens gång på de patienter som har en befintlig hjärtrubbning och/ eller cancer i avancerat stadium.
Hjärtarytmier (främst supraventrikulära) svarar vanligen på konventionell behandling, men kan kräva att behandlingen med IntronA avbryts.
Det finns inga data på barn och ungdomar med tidigare hjärtsjukdom.
Hypertriglyceridemi och förvärrad hypertriglyceridemi, ibland allvarlig, har obeserverats.
Övervakning av lipidnivåer är därför att rekommendera.
På grund av rapporter om att interferon alfa förvärrat befintlig psoriasissjukdom och sarkoidos, rekommenderas användningen av IntronA hos patienter med psoriasis eller sarkoidos endast om den potentiella nyttan överväger den potentiella risken.
Preliminära data tyder på att behandling med interferon alfa kan vara förknippad med en ökad grad av bortstötning av njurtransplantat.
Bortstötning av levertransplantat har också rapporterats.
Bildandet av auto- antikroppar och autoimmuna sjukdomar har rapporterats vid behandling med alfainterferoner.
Patienter som är predisponerade för utveckling av autoimmuna sjukdomar kan ha en ökad risk.
Patienter med tecken och symptom liknande autoimmuna sjukdomar ska utvärderas noggrant och risken/ nyttan av fortsatt interferonbehandling ska omvärderas (se även avsnitt 4. 4 Kronisk hepatit C, Monoterapi (tyreoidearubbningar) och avsnitt 4. 8).
Fall av Vogt- Koyanagi- Haradas syndrom (VKH) har rapporterats hos patienter med kronisk hepatit C som behandlas med interferon.
Detta syndrom är en granulomatös inflammatorisk sjukdom som angriper ögonen, hörselapparaten, hjärnhinnan och huden.
Om VKH- syndrom misstänks, ska antiviral behandling sättas ut och behandling med kortikosteroider diskuteras (se avsnitt 4. 8).
Behandling med IntronA ska avbrytas hos patienter med kronisk hepatit som utvecklar en försämring i koagulationsmarkörer vilket kan tyda på leverdekompensation.
49 Lämplig vaccinering (hepatit A och B) ska övervägas för patienter som regelbundet / återkommande får humant plasmaderiverat albumin.
Gängse åtgärder för att förebygga infektioner, som orsakats av användningen av läkemedel som beretts av humant blod eller plasma, består av val av donatorer, screening av individuella donationer och plasmapooler för specifika infektionsmarkörer och inklusion av effektiva tillverkningssteg för inaktivering/ avlägsnande av virus.
Trots detta, kan inte möjligheten för överföring av infektionsagens helt uteslutas när man ger läkemedel som framställts ur humant blod eller plasma.
Detta gäller också okända eller nya virus och andra patogener.
Det finns inga rapporter om virusöverföringar med albumin som framställts i enlighet med europafarmakopéns specifikationer med etablerade processer.
Det rekommenderas starkt att varje gång IntronA ges till en patient, ska produktens namn och satsnummer noteras för att behålla en koppling mellan patient och tillverkningssats av produkten.
Kronisk hepatit C:
Kombinationsbehandling med ribavirin:
Se även produktresumén för ribavirin om IntronA ges i kombination med ribavirin hos patienter med kronisk hepatit C.
På alla patienterna i studierna på kronisk hepatit C togs en leverbiopsi innan de inkluderades men i vissa fall (dvs patienter med genotyp 2 och 3), är det möjligt att behandla utan histologisk bekräftelse.
Aktuella behandlingsriktlinjer ska konsulteras huruvida en leverbiopsi krävs innan behandlingen påbörjas.
Monoterapi:
I sällsynta fall utvecklade vuxna patienter som behandlats för kronisk hepatit C med IntronA tyreoidearubbningar, antingen hypotyreoidism eller hypertyreoidism.
I kliniska studier där IntronAbehandling användes, utvecklade totalt 2, 8% av patienterna tyreoidearubbningar.
Tillståndet kan kontrolleras med konventionell behandling för tyreoideadysfunktion.
Den mekanism genom vilken IntronA kan påverka tyreoideafunktionen är okänd.
Innan behandlingen med IntronA mot kronisk hepatit C påbörjas, ska serumnivån av tyreoideastimulerande hormon (TSH) undersökas.
Varje tyreoidearubbning som upptäcks vid detta tillfälle ska behandlas med konventionell terapi.
Behandling med IntronA kan påbörjas om TSH- nivåerna kan hållas inom normalgränserna med medicinering.
Under pågående IntronA behandling bör TSH- nivåerna kontrolleras om en patient utvecklar symtom som tyder på möjlig tyreoideadysfunktion.
Vid befintlig tyreoideadysfunktion kan IntronAbehandling fortgå om TSH- nivåerna kan hållas inom normalgränserna med medicinering.
Tyreoideadysfunktion som uppkommit var inte reversibel efter det att IntronA behandlingen avbrutits (se även Barn och ungdomar, Övervakning av tyreoidea).
Kompletterande övervakning specifik för barn och ungdomar Övervakning av tyreoidea:
Omkring 12% av barn som behandlats med interferon alfa- 2b och ribavirin utvecklade en ökning av TSH.
Ytterligare 4% fick en övergående sänkning under normalvärdesgränsen.
Innan behandling med IntronA påbörjas, måste TSH- nivåerna utvärderas och eventuell avvikelse beträffande tyreoidea som upptäcks vid den tidpunkten måste behandlas med konventionell terapi.
Behandling med IntronA kan påbörjas om TSH- nivåerna kan bibehållas inom normalgränserna genom medicinering.
Tyreoideadysfunktion under behandlingen med interferon alfa- 2b och ribavirin har observerats.
Om tyreoideaavvikelser upptäcks ska patientens tyreoideastatus utvärderas och behandlas enligt gängse riktlinjer.
TSH).
Tillväxt och utveckling:
Under en 1 år lång behandling observerades en tillväxthämmande effekt av såväl vikt som längdutveckling (9% minskning av medelpercentil för linjär tillväxt och en 13% minskning av medelpercentil för viktökning).
En generell återhämtning av dessa negativa effekter sågs under den 6 månader långa uppföljningen efter behandlingen.
Prekliniska juvenila toxicitetsresultat har dessutom visat en mindre
50 dosrelaterad minskning i total tillväxt hos neonatala råttor, som fick ribavirin (se avsnitt 5. 3).
Risk/ nytta effekten av den kombinerade användningen av interferon alfa- 2b och ribavirin ska därför bedömas hos yngre barn innan behandling påbörjas.
Läkare ombedes följa tillväxten hos barn som tar ribavirin i kombination med interferon alfa- 2b.
Det finns inga data på långtidseffekter på tillväxt och utveckling och på sexuell mognad.
Samtidig HCV - / hiv- infektion:
Patienter som samtidigt är infekterade med hiv och som får högaktiv antiretroviral behandling (HAART) kan ha en ökad risk för mjölksyraacidos.
Försiktighet ska iakttas när IntronA och ribavirin läggs till HAART- behandling (se produktresumé för ribavirin).
Patienter som behandlas med IntronA och ribavirin i kombination samt zidovudin kan ha en ökad risk för att utveckla anemi.
Patienter med samtidig infektion, med framskriden cirros och som får HAART- behandling kan ha en ökad risk för leverdekompensation och död.
Tillägg av behandling med alfainterferoner enbart eller i kombination med ribavirin kan öka risken i denna undergrupp av patienter.
Samtidig behandling med kemoterapi:
Ara- C, cyklofosfamid, doxorubicin, teniposid) kan leda till ökad risk för toxicitet (svårighetsgrad och duration), vilken kan vara livshotande eller dödlig på grund av det samtidigt administrerade läkemedlet.
De vanligast rapporterade potentiellt livshotande eller dödliga biverkningarna omfattar mukosit, diarré, neutropeni, nedsatt njurfunktion och elektrolytrubbningar.
På grund av risken för ökad toxicitet krävs noggranna dosjusteringar av IntronA och av de samtidigt givna kemoterapeutiska läkemedlen (se avsnitt 4. 5).
När IntronA användes tillsammans med hydroxikarbamid kan frekvensen och svårighetsgraden av kutan vaskulit öka.
Dentala och parodontala tillstånd:
Dentala och parodontala tillstånd som kan leda till tandlossning har rapporterats hos patienter som fått IntronA och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänder och munslemhinnor vid långtidsbehandling med kombinationen av IntronA och ribavirin.
Patienterna bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om de gör det ska de rådas att skölja munnen noggrant efteråt.
Laboratorieprover:
Hematologiska och blodkemiska standardtester (blodstatus och differentialräkning, trombocytantal, elektrolyter, leverenzymer, serumprotein, serumbilirubin och serumkreatinin) ska utföras på alla patienter före och regelbundet under behandling med IntronA.
Under behandling av hepatit B eller C rekommenderas det att prover tas vid vecka 1, 2, 4, 8, 12, 16 och därefter varannan månad under hela behandlingen.
Om ALAT stiger under behandling med IntronA till mer än eller lika med 2 gånger utgångsvärdet kan behandlingen med IntronA fortsätta, såvida inte tecken och symtom på leversvikt observeras.
Vid ALAT- stegring ska leverfunktionstester:
ALAT, protrombintid, alkalisk fosfatas, albumin och bilirubin övervakas med tvåveckorsintervall.
Hos patienter som behandlas för malignt melanom ska leverfunktionen, antalet vita blodkroppar och differentialräkning övervakas varje vecka under induktionsfasen av behandlingen och varje månad under underhållsfasen av behandlingen.
Effekter på fertilitet:
Interferon kan försämra fertiliteten (se avsnitten 4. 6 och avsnitt 5. 3).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Narkotika, hypnotika och sedativa ska ges med försiktighet vid samtidig användning av IntronA.
Interaktioner mellan IntronA och andra läkemedel har inte utvärderats fullständigt.
Försiktighet ska iakttas när IntronA ges i kombination med andra potentiellt myelosuppressiva medel.
51 Interferoner kan påverka den oxidativa metabola processen.
Detta bör beaktas vid samtidig behandling med läkemedel som metaboliseras via denna väg, såsom xantinderivaten teofyllin eller aminofyllin.
Vid samtidig behandling med xantinläkemedel, ska teofyllinnivåerna i serum övervakas och dosen justeras om så behövs.
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon, inklusive de som behandlats med IntronA.
Etiologin har inte fastställts.
Dessa symtom har rapporterats mer frekvent när shosaikoto, en kinesisk örtmedicin, ges tillsammans med alfainterferon (se avsnitt 4. 4).
Ara- C, cyklofosfamid, doxorubicin, teniposid), kan leda till ökad risk för toxicitet (svårighetsgrad och duration) (se avsnitt 4. 4).
(Se även produktresumén för ribavirin om IntronA ska ges i kombination med ribavirin hos patienter med kronisk hepatit C.)
4. 6 Graviditet och amning
Kvinnor i fertil ålder skall använda effektiv preventivmetod under behandling.
IntronA ska användas med försiktighet hos fertila män.
Minskade koncentrationer av östradiol och progesteron i serum har rapporterats hos kvinnor som behandlats med humant leukocytinterferon.
Adekvata data från behandling av gravida kvinnor med interferon alfa- 2b saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
IntronA ska endast användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret.
Det är inte känt om innehållsämnena i detta läkemedel utsöndras i bröstmjölk.
På grund av risken för biverkningar hos spädbarn som ammas, bör amning upphöra innan behandlingen påbörjas.
Kombinationsbehandling med ribavirin:
Ribavirin orsakar allvarliga fosterskador vid användning under graviditet.
Ribavirinbehandling är kontraindicerad till kvinnor som är gravida.
Extrem försiktighet måste vidtas för att undvika graviditet hos kvinnliga patienter eller hos partner till manliga patienter som tar IntronA i kombination med ribavirin.
Kvinnor i fertil ålder och deras partner måste båda använda ett effektivt preventivmedel under behandlingen och under 4 månader efter att behandlingen har avslutats.
Manliga patienter och deras kvinnliga partner måste båda använda ett effektivt preventivmedel under behandlingen och under 7 månader efter att behandlingen har avslutats (se produktresumén för ribavirin).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienterna ska infomeras om att de kan bli trötta, sömniga eller förvirrade under behandlingen med IntronA och att de därför bör undvika att köra bil eller använda maskiner.
4. 8 Biverkningar
Se produktresumén för ribavirin för biverkningar relaterade till ribavirin om IntronA ges i kombination med ribavirin till patienter med kronisk hepatit C.
I kliniska studier som utförts på ett brett indikationsområde och inom ett brett dosintervall (från 6 MIE/ m2/ vecka vid hårcellsleukemi upp till 100 MIE/ m2/ vecka vid melanom), var de vanligaste rapporterade biverkningarna feber, trötthet, huvudvärk och myalgi.
Feber och trötthet gick ofta tillbaka inom 72 timmar efter att behandlingen avbrutits eller avslutats.
I kliniska studier som genomfördes i hepatit C- populationen behandlades patienterna med IntronA enbart eller i kombination med ribavirin i ett år.
Alla patienter i dessa studier fick 3 MIE IntronA tre gånger per vecka.
I tabell 1 visas frekvensen patienter som rapporterade behandlingsrelaterade
Svårighetsgraden var generellt mild till måttlig.
De biverkningar som listas i tabell 1 grundar sig på erfarenhet från kliniska prövningar och erfarenhet efter marknadsföringen.
Inom varje organsystem listas biverkningarna under frekvensrubriker och med följande kategorier:
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 1.
Vanliga:
Mycket sällsynta:
Ingen känd frekvens:
Immunsystemet§
Biverkningar Faryngit *, virusinfektion * Bronkit, sinuit, herpes simplex (resistens), rinit Bakterieinfektion Pneumoni§, sepsis Leukopeni Trombocytopeni, lymfadenopati, lymfopeni Aplastisk anemi Ren erytrocytaplasi, idiopatisk trombocytopenia purpura, trombotisk trombocytopenia purpura
Mycket sällsynta:
Ingen känd frekvens:
Endokrina systemet Vanliga:
Sarkoidos, förvärrad sarkoidos Systemisk lupus erythematosus, vaskulit, reumatoid artrit (ny eller förvärrad), Vogt- Koyanagi- Haradas syndrom, akuta överkänslighetsreaktioner inklusive urtikaria. angioödem, bronkokonstriktion, anafylaxi§ Hypotyroidism§, hypertyroidism§
Mycket sällsynta:
Metabolism och nutrition Mycket vanliga:
Vanliga:
Mycket sällsynta:
Psykiska störningar§ Mycket vanliga:
Vanliga:
Sällsynta:
Mycket sällsynta:
Ingen känd frekvens:
Centrala och perifera nervsystemet§ Mycket vanliga:
Vanliga:
Mindre vanliga:
Mycket sällsynta:
Ingen känd frekvens:
Ögon Mycket vanliga:
Vanliga:
Sällsynta:
Diabetes, förvärrad diabetes Anorexi Hypokalcemi, dehydrering, hyperurikemi, törst Hyperglykemi, hypertriglyceridemi§, ökad aptit Depression, insomnia, oro, emotionell labilitet *, agitation, nervositet Förvirring, sömnproblem, minskad libido Självmordstankar Självmord, självmordsförsök, aggressivt beteende (ibland riktat mot andra), psykos inklusive hallucinationer Mordtankar, förändring av det mentala tillståndet§, maniska tillstånd, bipolära sjukdomar Yrsel, huvudvärk, nedsatt koncentration, muntorrhet Tremor, parestesi, hypoestesi, migrän, vallningar, somnolens, smakförändringar Perifer neuropati Cerebrovaskulär blödning, cerbrovaskulär ischemi, kramper, medvetandesänkning, encefalopati Mononeuropatier, koma§ Dimsyn Konjunktivit, onormal syn, tårkörtelrubbningar, ögonsmärta Näthinneblödningar§, retinopatier (inklusive maculaödem), obstruktion av retinalartär eller - ven§, optikusneurit,
53
Mycket sällsynta:
Hjärtat Vanliga:
Sällsynta:
Mycket sällsynta:
Ingen känd frekvens:
Blodkärl
Vertigo, tinnitus Hörselförlust, hörselrubbningar Palpitationer, takykardi Kardiomyopati Hjärtinfarkt, hjärtischemi Arytmi
Vanliga:
Mycket sällsynta:
Andningsvägar, bröstkorg och mediastinum Mycket vanliga:
Vanliga:
Mycket sällsynta:
Magtarmkanalen Mycket vanliga:
Vanliga:
Mycket sällsynta:
Ingen känd frekvens:
Lever och gallvägar
Hypertension Perifer ischemi, hypotension§ Dyspné *, hosta * Näsblödningar, andningsbesvär, nästäppa, rinorré, icke - produktiv hosta Lunginfiltrat§, pneumonit§ Illamående/ kräkningar, buksmärta, diarré, stomatit, dyspepsi Ulcerös stomatit, smärta i övre högra kvadranten, glossit, gingivit, förstoppning, lös avföring Pankreatit, ischemisk kolit, ulcerös kolit, blödande tandkött Ospecificerad periodontal sjukdom, ospecificerad tandsjukdom§
Vanliga:
Mycket sällsynta:
Hud och subkutan vävnad Mycket vanliga:
Vanliga:
Hepatomegali Hepatotoxicitet, (inklusive dödsfall) Alopeci, pruritus *, torr hud *, utslag *, ökad svettning Psoriasis (debut eller förvärrad) §, makulopapulösa utslag, erytematösa utslag, eksem, erytem, hudförändringar
Mycket sällsynta:
Muskuloskeletala systemet och bindväv Mycket vanliga:
Vanliga:
Mycket sällsynta:
Njurar och urinvägar
Stevens- Johnsons syndrom, toxisk epidermal nekrolys, erythema multiforme Myalgi, artralgi, muskuloskeletal smärta Artrit Rabdomyolys, myosit, vadkramper, ryggvärk
Vanliga:
Mycket sällsynta:
Reproduktionsorgan och bröstkörtel
Frekvent urinering Njursvikt, njurinsufficiens, nefrotiskt syndrom
Vanliga:
Allmänna symptom och/ eller symptom vid administreringsstället Mycket vanliga:
Amenorré, bröstsmärta, dysmenorré, menorragi, menstruationsrubbningar, vaginala förändringar Inflammation vid injektionsstället, reaktion vid injektionsstället *, trötthet, stelhet, feber§, influensaliknande symptom§, asteni, irritabilititet, smärta i bröstkorgen, sjukdomskänsla
Vanliga:
Mycket sällsynta:
Undersökningar
Smärta vid injektionsstället Nekros vid injektionsstället, ansiktsödem
Mycket vanliga:
Viktminskning
* Dessa händelser var bara vanliga med IntronA som monoterapi § Se avsnitt 4. 4 54 Dessa biverkningar har också rapporterats för enbart IntronA.
Biverkningarna som sågs vid hepatit C behandling är representativa för de biverkningar som rapporterats då IntronA ges vid andra indikationer, med vissa dosrelaterade ökningar av incidensen.
Så var till exempel i en studie på högdos adjuvant IntronA behandling hos patienter med melanom incidensen av trötthet, feber, myalgi, neutropeni/ anemi, anorexi, illamående och kräkning, diarré, frossa, influensaliknande symptom, depression, alopeci, smakförändring och yrsel högre än i hepatit C studierna.
14% av patienterna) jämfört med den milda till måttliga svårighetsgrad som vanligtvis förknippas med lägre doser.
Biverkningarna kontrollerades i de flesta fall med dosjustering.
Kardiovaskulära biverkningar, främst arytmier, verkade mest korrelera med befintlig hjärt- kärlsjukdom och föregående behandling med kardiotoxiska medel (se avsnitt 4. 4).
Kardiomyopati, som kan vara reversibel vid avbrytande av interferon alfa, har rapporterats i sällsynta fall hos patienter utan tidigare tecken på hjärtsjukdom (se avsnitt 4. 4).
Många olika autoimmuna och immunmedierade sjukdomar har rapporterats med alfainterferoner inklusive tyroideaförändringar, systemisk lupus erythematosus, reumatoid artrit (debut eller förvärrad), idiopatisk och trombotisk trombocytopenia purpura, vaskulit, neuropatier inklusive mononeuropatier (se även avsnitt 4. 4).
Kliniskt signifikanta förändringar av laboratorievärden, vanligast förekommande vid doser högre än 10 miljoner IE per dag, inkluderar minskade antal granulocyter, vita blodkroppar och minskade antal trombocyter, sänkt hemoglobin, förhöjda nivåer av alkalisk fosfatas, LD, serumkreatinin och serumurea.
Måttlig och vanligtvis reversibel pancytopeni har rapporterats.
Ökade ALAT/ ASAT nivåer har noterats som en avvikelse hos vissa individer utan hepatit och även hos vissa patienter med kronisk hepatit B samtidigt med eliminering av viralt DNAp.
Avseende säkerhet av överförbara ämnen, se avsnitt 4. 4.
Barnpopulationer
Barn och ungdomar – kronisk hepatit C I kliniska studier på 118 barn eller ungdomar mellan 3 och 16 år avbröt 6% behandlingen på grund av biverkningar.
I allmänhet var biverkningsprofilen i den begränsade barnpopulationen som studerats jämförbar med den som observerats hos vuxna, även om det finns en särskild oro i samband med barn avseende tillväxthämning eftersom en minskning av längd (9% genomsnittlig percentil minskning av tillväxthastigheten) och vikt (13% genomsnittlig percentil minskning) sågs under behandlingen (se avsnitt 4. 4).
Dessutom rapporterades självmordstankar eller självmordförsök oftare jämfört med hos vuxna patienter (2, 4% respektive 1%) under behandlingen och under 6 månader efter behandling.
Liksom vuxna patienter upplevde också barn och ungdomar andra psykiatriska symptom (t. ex. depression, emotionell labilitet och somnolens) (se avsnitt 4. 4).
Därutöver förekom besvär vid injektionsstället, feber, anorexi, kräkningar och emotionell labilitet oftare hos barn och ungdomar än hos vuxna patienter.
Dosjusteringar krävdes hos 30% av patienterna, oftast på grund av anemi och neutropeni.
De biverkningar som listas i tabell 2 grundar sig på erfarenhet från kliniska prövningar på barn.
Inom organsystemen listas biverkningarna under frekvensrubriker enligt följande kategorier: mycket vanliga (≥1/ 10); vanliga (≥1/ 100, < 1/ 10).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 2 Biverkningar som rapporteras som mycket vanliga och vanliga i kliniska prövningar på barn Mycket vanliga (≥1/ 10) - Vanliga (≥1/ 100, < 1/ 10) Organsystem Infektioner och infestationer
Mycket vanliga:
Virusinfektion, faryngit
Vanliga:
Benigna och maligna neoplasier och ospecificerad
Svampinfektion, bakteriell infektion, lunginfektion, otitis media, tandabscess, herpes simplex, urinvägsinfektion, vaginit, gastroenterit
Vanliga:
Blodet och lymfsystemet
Neoplasm (ospecificerad)
Mycket vanliga:
Vanliga:
Endokrina systemet Mycket vanliga:
Vanliga:
Metabolism och nutrition
Anemi, neutropeni Trombocytopeni, lymfadenopati Hypotyreoidism§ Hypertyreoidism§, virilism
Mycket vanliga:
Vanliga:
Psykiska störningar§
Anorexi Hypertriglyceridemi§, hyperuricemi, ökad aptit
Mycket vanliga:
Vanliga:
Centrala och perifera nervsystemet§ Mycket vanliga:
Vanliga:
Ögon
Depression, emotionell instabilitet, sömnlöshet Självmordtankar, aggressiva reaktioner, förvirring, förändrat beteende, agitation, sömngång, oro, nervositet, sömnrubbningar, onormala drömmar, apati Huvudvärk, yrsel Hyperkinesi, tremor, dysfoni, parestesi, hypoestesi, hyperestesi, försämrad koncentration, somnolens
Vanliga:
Blodkärl
Konjunktivit, ögonsmärta, onormal syn, tårkörtelbesvär
Vanliga:
Andningsvägar, bröstkorg och mediastinum
Raynauds sjukdom, vallningar, pallor
Vanliga:
Magtarmkanalen
Dyspné, takypné, näsblödningar, hosta, nästäppa, irritation i näsan, rinnorré, nysningar
Mycket vanliga:
Vanliga:
Lever och gallvägar
Diarré, kräkningar, illamående, buksmärta Munsår, ulcerös stomatit, stomatit, smärta i övre högra kvadranten, dyspepsi, glossit, gastroesofagusreflux, rektala besvär, gastrointestinala besvär, förstoppning, lös avföring, tandvärk, tandbesvär
Vanliga:
Hud och subkutan vävnad
Onormal leverfunktion
Mycket vanliga:
Vanliga:
Muskuloskeletala systemet och bindväv
Alopeci, utslag Ljuskänslighetsreaktioner, makulopapulösa utslag, eksem, akne, hudproblem, nagelbesvär, missfärgning av huden, pruritus, torr hud, erytem, blåmärken, ökad svettning
Mycket vanliga:
Njurar och urinvägar
Artralgi, myalgi, muskuloskeletal smärta
Vanliga:
Reproduktionsorgan och bröstkörtel
Enures, urineringsbesvär, urininkontinens
Vanliga:
Flickor: amenorré, menorragi, menstruationsrubbningar, vaginala besvär Pojkar: testikelsmärta
56 Allmänna symptom och/ eller symptom vid administreringsstället Inflammation vid injektionsstället, reaktion vid injektionsstället, Mycket vanliga: trötthet, stelhet, feber§, influensaliknande symptom§, sjukdomskänsla, irritabilitet Vanliga:
Undersökningar Mycket vanliga:
Skador och förgiftningar
Smärta i bröstkorgen, asteni, ödem, smärta vid injektionsstället Minskad tillväxttakt (längd och/ eller viktminskning för åldern) §
Vanliga: § Se avsnitt 4. 4
Hudlaceration
4. 9 Överdosering
Inga fall av överdosering har rapporterats som lett till akuta kliniska manifestationer.
Som för alla aktiva farmakologiska substanser är det emellertid indicerat med symptomatisk behandling och frekvent övervakning av vitaltecken och noggrann observation av patienten.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Immunstimulerande medel, cytokiner och immunmodulerande medel, interferoner, interferon alfa- 2b, ATC- kod L03A B05
IntronA är en steril stabil formulering av högt renat interferon alfa- 2b producerat med rekombinant - DNA teknik.
Rekombinant interferon alfa- 2b är ett vattenlösligt protein med en molekylvikt på approximativt 19300 dalton.
Det har framställts från en E. coli stam som har en genetiskt ändrad plasmidhybrid innehållande en interferon alfa- 2b- gen från humana leukocyter.
Aktiviteten hos IntronA uttrycks som IE, där 1 mg rekombinant interferon alfa- 2b protein motsvarar 2, 6 x 108 IE.
Internationella Enheter (IE) bestäms genom att jämföra aktiviteten hos rekombinant interferon alfa- 2b med aktiviteten hos den internationella referensberedning av humant leukocytinterferon som fastställts av Världshälsoorganisationen.
Interferonerna är en familj av små proteinmolekyler med molekylvikter mellan ungefär 15000 och 21000 dalton.
De produceras och utsöndras av celler som svar på virusinfektioner eller olika syntetiska och biologiska inducerare.
Tre huvudklasser av interferoner har identifierats: alfa, beta och gamma.
Dessa tre klasser är i sig själva inte homogena och kan innehålla flera olika typer av interferonmolekyler.
Mer än 14 genetiska distinkta humana alfainterferoner har identifierats.
IntronA har klassificerats som rekombinant interferon alfa- 2b.
Interferoner utövar sina cellulära aktiviteter genom att binda till specifika membranreceptorer på cellytan.
Humana interferonreceptorer, isolerade från humana lymfoblastoida (Daudi) celler, tycks vara mycket asymmetriska proteiner.
De uppvisar selektivitet för humana men inte murina interferoner, vilket tyder på artspecificitet.
Studier med andra interferoner har påvisat artspecificitet.
Dock är vissa arter av apor, t. ex. rhesusapor, mottagliga för farmakodynamisk stimulering efter exponering för humana typ I interferoner.
Resultaten från ett flertal studier tyder på att när interferon väl bundit till cellmembranet initieras en komplex sekvens av intracellulära förlopp som inkluderar induktion av vissa enzymer.
Man antar att denna process åtminstone delvis är ansvarig för de olika cellulära svaren på interferon, vilka inkluderar hämning av virusreplikation i virusinfekterade celler, suppression av cellulär proliferation och sådana immunmodulerande effekter som ökning av makrofagers fagocyterande förmåga och förbättring av
Vissa av eller alla dessa effekter kan bidra till interferonets terapeutiska effekter.
Rekombinant interferon alfa- 2b har uppvisat antiproliferativa effekter i studier med både animala och humana cellkultursystem, såväl som humana tumörxenograft i djur.
Det har uppvisat signifikant immunomodulerande aktivitet in vitro.
Rekombinant interferon alfa- 2b inhiberar även viral replikation in vitro och in vivo.
Även om den exakta antivirala verkningsmekanismen för rekombinant interferon alfa- 2b är okänd, förefaller det att förändra värdcellens metabolism.
Denna verkan inhiberar virusreplikation eller om replikation inträffar så är de alstrade virionerna oförmögna att komma ut ur cellen.
Kronisk hepatit B:
Nuvarande klinisk erfarenhet hos patienter som behandlas med interferon alfa- 2b i 4 till 6 månader tyder på att behandlingen kan eliminera HBV- DNA i serum.
En förbättring av leverhistologin har observerats.
Hos vuxna patienter med avsaknad av HbeAg och HBV- DNA har en betydlig minskning av morbiditet och mortalitet observerats.
Interferon alfa- 2b (6 MIE/ m2 3 gånger per vecka i 6 månader) har givits till barn med kronisk aktiv hepatit B.
På grund av ett metodologiskt fel kunde man inte visa på någon effekt.
Vidare upplevde barn som behandlades med interferon alfa- 2b en minskad tillväxthastighet och vissa fall av depression observerades.
Kronisk hepatit C:
Hos vuxna patienter som får interferon i kombination med ribavirin är det kvarstående behandlingssvaret 47%.
Överlägsen effekt har visats med kombinationen pegylerat interferon och ribavirin (61% kvarstående behandlingssvar uppnåddes i en studie på naiva patienter med en ribavirindos på > 10, 6 mg/ kg, p < 0, 01).
Vuxna patienter:
IntronA enbart eller i kombination med ribavirin har studerats i fyra randomiserade kliniska fas III studier med 2552 patienter med kronisk hepatit C som tidigare inte behandlats med interferoner (interferonnaiva patienter).
Studierna jämförde effekten av enbart IntronA eller i kombination med ribavirin.
Effekten definierades som kvarstående virologiskt svar 6 månader efter avslutad behandling.
Patienter aktuella för dessa studier hade kronisk hepatit C som fastställts genom ett positivt HCV- RNA polymerase chain reaction (PCR) test (> 100 kopior/ ml), en leverbiopsi som överensstämde med en histologisk diagnos av kronisk hepatit utan någon annan känd orsak till kronisk hepatit och ett avvikande ALAT i serum.
IntronA gavs i en dos av 3 MIE 3 gånger per vecka som monoterapi eller i kombination med ribavirin.
Majoriteten av patienterna i dessa kliniska studier behandlades i ett år.
Alla patienter följdes upp i ytterligare 6 månader efter det att behandlingen avslutats för att bestämma kvarstående virologiskt svar.
Kvarstående virologiskt svar hos behandlingsgrupperna behandlade i ett år med IntronA enbart eller i kombination med ribavirin (från två studier) visas i tabell 3.
Samtidig behandling med IntronA och ribavirin gav en minst tvåfaldig ökning av effekten av IntronA vid behandling av kronisk hepatit C hos patienter som tidigare inte behandlats.
HCV genotyp och virusmängd före behandling är prognostiska faktorer och det är känt att de påverkar behandlingssvaret.
Det ökade behandlingssvaret för kombinationen av IntronA + ribavirin, jämfört med IntronA enbart, upprätthålls i alla subgrupper.
Den relativa fördelen av kombinationsbehandlingen med IntronA + ribavirin är särskilt betydelsefull hos den mest svårbehandlade subgruppen av patienter (genotyp 1 och hög virusmängd) (tabell 3).
Behandlingssvaret i dessa studier ökade med följsamheten (compliance).
32% i studie C/ I98- 580).
Tabell 3
Kvarstående virologiskt svar med IntronA + ribavirin (ett års behandling) med avseende på genotyp och virusmängd
HCV Genotyp
I
I/ R
I/ R
N=503
N=505
N=505
C95- 132/ I95- 143 C95- 132/ I95- 143
C/ I98- 580
16% 41%
47%
Genotyp 1
9% 29%
33%
Genotyp 1  2 miljoner kopior/ ml Genotyp 1
25%
33%
45%
> 2 miljoner kopior/ ml Genotyp 2/ 3
3%
27%
29%
31%
65%
79%
I IntronA (3 MIE 3 gånger per vecka) I/ R IntronA (3 MIE 3 gånger per vecka) + ribavirin (1000/ 1200 mg/ dag)
Patienter med samtidig HCV/ hiv- infektion Två studier har genomförts hos patienter med samtidig HCV/ hiv- infektion.
I båda studierna, var det totalt sett mindre sannolikt att de patienter som fick IntronA plus ribavirin svarade än de som fick pegylerat interferon alfa- 2b med ribavirin.
Behandlingssvaren i båda studierna presenteras i tabell 4.
Studie 1 (RIBAVIC; P01017) var en randomiserad multicenterstudie med 412 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hiv- infektion.
Patienterna randomiserades till att få antingen pegylerat interferon alfa- 2b (1, 5 µg/ kg/ vecka) plus ribavirin (800 mg/ dag) eller IntronA (3 MIE tre gånger i veckan) plus ribavirin (800 mg/ dag) under 48 veckor med en uppföljningsperiod på 6 månader.
Studie 2 (P02080) var en randomiserad singelcenterstudie med 95 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hiv- infektion.
Patienterna randomiserades till att få antingen pegylerat interferon alfa- 2b (100 eller 150 µg/ vecka baserat på vikt) plus ribavirin (800- 1200 mg/ dag baserat på vikt) eller IntronA (3 MIE tre gånger i veckan) plus ribavirin (800- 1200 mg/ dag baserat på vikt).
Behandlingstiden var 48 veckor med en uppföljningsperiod på 6 månader med undantag för patienter infekterade med genotyp 2 eller 3 och virusmängd < 800 000 IE/ ml (Amplicor) som behandlades i 24 veckor med en 6 månaders uppföljningsperiod.
59 Tabell 4
Bibehållet virologiskt behandlingssvar baserat på genotyp efter behandling med IntronA i kombination med ribavirin jämfört med pegylerat interferon alfa- 2b i kombination med ribavirin hos patienter med samtidig HCV/ hiv- infektion Studie 11 Studie 22 Pegylerat interferon alfa- 2b (100 Pegylerat or interferon 150c alfa- 2b IntronA (1, 5 µg/ kg / IntronA µg/ vecka) + (3 MIE TIW) vecka) + (3 MIE TIW) + ribavirin + ribavirin ribavirin (800 - ribavirin p - (800 -
Alla Genotyp 1, 4
(41/ 205) 0, 047 44% (23/ 52) 6% (8/ 129) 0, 006 38% (12/ 32)
Genotyp 2, 3
53% (10/ 19)
0, 730
MIE = miljoner internationella enheter; TIW = tre gånger i veckan. a: p- värde baserat på Cochran- Mantel Haenszels chi- två- test. b: p- värde baserat på chi- två- test. c: patienter < 75 kg erhöll pegylerat interferon alfa- 2b 100 µg/ vecka och patienter ≥ 75 kg erhöll pegylerat interferon alfa- 2b 150 µg/ vecka. d: ribavirindosen var 800 mg för patienter < 60 kg, 1000 mg för patienter 60- 75 kg, och 1200 mg för patienter > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
Patienter med recidiv:
Totalt 345 patienter som fått recidiv efter interferon alfa behandling behandlades i två kliniska studier med IntronA monoterapi eller i kombination med ribavirin.
Hos dessa patienter ökade effektiviteten 10 gånger då ribavirin adderades till IntronA behandlingen jämfört med IntronA enbart vid behandling av kronisk hepatit C (48, 6% vs 4, 7%).
Denna ökning av effektiviteten inkluderade förlust av HCV (< 100 kopior/ ml med PCR), förbättring av leverinflammationen och normalisering av ALAT och kvarstod 6 månader efter behandlingen avslutats.
Effektdata från långtidsbehandling I en stor studie togs 1071 patienter in efter behandling i en tidigare studie med icke- pegylerat interferon alfa- 2b eller icke- pegylerat interferon alfa- 2b/ ribavirin för att, baserat på kliniska resultat, undersöka varaktigheten av virologiskt svar samt utvärdera betydelsen av fortsatt virusfrihet.
462 patienter fullföljde åtminstone 5 års långtidsuppföljning och endast 12 av 492 patienter med kvarstående svar fick återfall under denna studie.
Kaplan- Meier- estimatet för fortsatt kvarstående svar över 5 år för alla patienter är 97% (95%, 99%).
Kvarstående virologiskt svar efter behandling av kronisk HCV med icke- pegylerat interferon alfa- 2b (med eller utan ribavirin) resulterar i långtids- eliminering av viruset vilket medför resolution av leverinfektionen och en klinisk bild som vid utläkning av den kroniska HCV- infektionen.
Detta omöjliggör emellertid inte förekomst av leverkomplikationer hos patienter med cirros (inklusive leverkarcinom).
Kliniska studier hos barnpatienter med kronisk hepatit C:
Barn och ungdomar mellan 3 och 16 år med kompenserad kronisk hepatit C och detekterbart HCV- RNA (fastställt av ett centralt laboratorium som använder ett forskningsbaserat RT- PCR test) inkluderades i två multicenterstudier och behandlades med IntronA 3 MIE/ m2 3 gånger per vecka plus ribavirin 15 mg/ kg per dag under 1 år följt av 6 månaders uppföljning efter behandlingen.
Totalt inkluderades 118 patienter:
57% pojkar, 80% med kaukasiskt ursprung och 78% med genotyp 1 och 64%  12 år.
Kvarstående virologiskt svar hos
60 barn och ungdomar var jämförbart med det hos vuxna.
Eftersom data saknas för barn med allvarlig progressiv sjukdom och på grund av risken för svåra biverkningar måste nytta/ risk- bedömning av kombinationsbehandling med ribavirin och interferon alfa- 2b noga göras för denna patientgrupp (se avsnitten 4. 1, 4. 4 och 4. 8).
Studieresultaten är summerade i tabell 5.
Tabell 5.
Virologiskt svar hos tidigare obehandlade barnpatienter IntronA 3 MIE/ m2 3 gånger per vecka + ribavirin 15 mg/ kg/ dag
Respons, totalt1 (n=118)
54 (46%) *
Genotyp 1 (n=92)
33 (36%) *
Genotyp 2/ 3/ 4 (n=26)
21 (81%) *
1.
Definierad som HCV- RNA under gränsen för detekterbarhet genom användning av ett forskningsbaserat RT- PCR- test efter behandlingens slut och under uppföljningsperioden
5. 2 Farmakokinetiska egenskaper
Farmakokinetiken hos IntronA studerades hos friska frivilliga efter engångsdoser på dels 5 miljoner IE/ m2 eller 10 miljoner IE/ m2 givna subkutant och dels 5 miljoner IE/ m2 givet intramuskulärt och som en intravenös infusion under 30 minuter.
De genomsnittliga interferonkoncentrationerna i serum efter subkutan och intramuskulär injektion var jämförbara.
C max uppnåddes tre till 12 timmar efter den lägre dosen och sex till åtta timmar efter den högre dosen.
Halveringstiden för eliminering efter interferoninjektionerna var ungefär två till tre timmar respektive sex till sju timmar.
Serumnivåerna var under den detekterbara gränsen 16 respektive 24 timmar efter injektionen.
Både subkutan och intramuskulär administrering resulterade i en biotillgänglighet på över 100%.
Efter intravenös administrering nådde interferonnivåerna i serum sina högsta värden (135 till 273 IE/ ml) vid slutet av infusionen, sjönk sedan något snabbare än efter subkutan eller intramuskulär läkemedelsadministrering och var ej detekterbara fyra timmar efter infusionen.
Halveringstiden för elimineringen var ungefär två timmar.
Urinnivåerna av interferon var under detektionsgränsen för var och en av de tre administreringsvägarna.
Barn och ungdomar:
Farmakokinetiska egenskaper vid upprepad dosering av IntronA injektion och ribavirin kapslar hos barn och ungdomar mellan 5 och 16 år med kronisk hepatit C framgår av tabell 6.
Farmakokinetiken för IntronA och ribavirin (dosnormaliserade) är jämförbar mellan vuxna och barn eller ungdomar.
61 Tabell 6.
Medelvärde (% CV) av farmakokinetiska parametrar vid upprepad dosering av IntronA och ribavirin kapslar givna till barn eller ungdomar med kronisk hepatit C IntronA
Parameter
Ribavirin
(n = 54)
(n = 17)
T max (tim)
1, 9 (83)
5, 9 (36)
C max (ng/ ml)
3275 (25)
29774 (26)
622 (48)
Skenbar clearance l/ tim/ kg
0, 27 (27)
Ej utfört
Analyser av interferon- neutraliserande faktorer genomfördes på serumprover från patienter som fick IntronA i kliniska studier monitorerade av Schering- Plough.
Interferon- neutraliserande faktorer är antikroppar som neutraliserar den antivirala aktiviteten hos interferon.
Den kliniska incidensen av neutraliserande faktorer som uppkommer hos systemiskt behandlade cancerpatienter är 2, 9% och hos hepatitpatienter 6, 2%.
Detekterbara titrar var låga i nästan samtliga fall och har inte regelmässigt associerats med förlust av svar eller något annat autoimmunt fenomen.
Hos patienter med hepatit observerades ingen förlust av svar, antagligen på grund av de låga titrarna.
5. 3 Prekliniska säkerhetsuppgifter
Även om interferon allmänt anses vara artspecifikt, genomfördes toxikologiska djurstudier.
Injektioner av humant rekombinant interferon alfa- 2b under upp till 3 månader har inte visat några tecken på toxicitet hos mus, råtta eller kanin.
Daglig dosering till cynomolgusapa med 20 x 106 IE/ kg/ dag i tre månader gav ingen anmärkningsvärd toxicitet.
Toxicitet sågs hos apa som fick 100 x 106 IE/ kg/ dag i tre månader.
I studier med interferon hos icke humana primater har en onormal menstruationscykel observerats (se avsnitt 4. 4).
Resultaten från djurreproduktionsstudier tyder på att rekombinant interferon alfa- 2b inte var teratogent hos råtta eller kanin och inte heller hade någon ogynnsam effekt på graviditet, fosterutveckling eller reproduktiv kapacitet hos avkomman till de behandlade råttorna.
Interferon alfa- 2b har visat sig ha abortframkallande effekter hos Macaca mulatta (rhesusapor) vid 90 och 180 gånger den rekommenderade intramuskulära eller subkutana dosen på 2 miljoner IE/ m2.
Aborter observerades i alla dosgrupper (7, 5 miljoner, 15 miljoner och 30 miljoner IE/ kg) och var statistiskt signifikanta jämfört med kontrollgrupper i de medelhöga och höga dosgrupperna (motsvarande 90 och 180 gånger den rekommenderade intramuskulära eller subkutana dosen på 2 miljoner IE/ m2).
Höga doser av andra former av alfa - och betainterferon har visat sig ge dosrelaterade anovulatoriska och abortframkallande effekter på rhesusapor.
Mutagenicitetsstudier med interferon alfa- 2b avslöjade inte några ogynnsamma effekter.
Inga studier har utförts på juvenila djur med interferon alfa- 2b för att undersöka effekten av behandling på tillväxt, utveckling, sexuell mognad och beteende (se avsnitt 4. 4 och produktresumén för Rebetol om IntronA kommer att administreras i kombination med ribavirin).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Glycin, Vattenfritt dinatriumfosfat, Natriumdivätefosfatmonohydrat,
Vätska: vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
3 år
Efter beredning:
Användes omedelbart efter beredning men kemisk och fysisk stabilitet under användning har visats för 24 timmar vid 25C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2C – 8C).
Får ej frysas.
Under transport och/ eller för att underlätta användning i öppna sjukvården kan ej berett läkemedel, inom dess hållbarhetstid, förvaras vid eller under 25C upp till fyra veckor före användning.
Om läkemedlet inte bereds under denna fyra- veckors period, kan det inte ställas tillbaka i kylskåp för en ny förvaringsperiod utan måste kasseras.
6. 5 Förpackningstyp och innehåll
24 mg pulver (motsvarande 5 miljoner IE) i en injektionsflaska (typ I glas) med en propp av butylgummi i en förslutning av aluminium med en hätta av polypropylen och 1 ml vatten för injektionsvätskor i en ampull (typ I glas) med 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett.
Förpackningar om 1
Eller
24 mg pulver (motsvarande 5 miljoner IE) i en injektionsflaska (typ I glas) med en propp av butylgummi i en förslutning av aluminium med en hätta av polypropylen och 1 ml vatten för injektionsvätskor i en ampull (typ I glas) Förpackningar om 6 Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Alla beredningsformer och styrkor är inte lämpliga för en del indikationer.
Se till att välja en lämplig beredningsform och styrka.
Beredning av IntronA, pulver till injektionsvätska, lösning eller infusionsvätska, lösning, för parenteral administrering:
IntronA tillhandahålls som ett pulver i styrkorna 5 miljoner IE/ ml för engångsbruk.
Injektionsflaskorna ska beredas med 1 ml vatten för injektionsvätskor.
De beredda lösningarna är isotona för parenteral administrering.
Särskild försiktighet ska iakttagas under beredning för att förhindra mikrobiell kontaminering (se bipackssedeln).
Använd en steril injektionsspruta och injektionsnål 1 ml vatten för injektionsvätskor in i injektionsflaskan med IntronA.
Skaka varsamt för att underlätta fullständig upplösning av pulvret.
Den tillämpliga dosen kan sedan dras upp med en steril injektionsspruta och injiceras.
63 Som för alla parenterala läkemedel ska den beredda lösningen kontrolleras med avseende på partiklar och missfärgning före administrering.
Den beredda lösningen ska vara klar och färglös.
Detaljerade instruktioner för subkutan användning av produkten finns i bipacksedeln (se ” Hur man själv injicerar IntronA ”).
Beredning av IntronA för intravenös infusion:
Infusionen ska beredas omedelbart före användning.
IntronA pulver bereds genom att tillsätta 1 ml vatten för injektionsvätskor till injektionsflaskan.
Den beräknande mängden interferon för den tillämpliga dosen dras sedan ut ur injektionsflaskan( orna) och sätts till 100 ml natriumklorid 9 mg/ ml (0, 9%) injektionsvätska och administreras under 20 minuter.
Den slutliga koncentrationen av interferon i natriumklorid infusionsvätska får inte understiga 1 x 105 IE/ ml.
INGA ANDRA LÄKEMEDEL FÅR INFUNDERAS SAMTIDIGT MED INTRONA.
Eventuell kvarvarande produkt måste kasseras efter att dosen dragits ut.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 127/ 004 EU/ 1/ 99/ 127/ 005
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
23 maj 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
64 1.
LÄKEMEDLETS NAMN
IntronA 10 miljoner IE/ ml pulver och vätska till injektionsvätska, lösning eller infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska med pulver innehåller 10 miljon IE interferon alfa- 2b tillverkat i E. coli genom rekombinant DNA- teknologi.
Efter beredning innehåller 1 ml 10 miljoner IE interferon alfa- 2b
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning eller infusionsvätska, lösning
Vitt till krämfärgat pulver.
Klar och färglös spädningsvätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Kronisk hepatit B:
Behandling av vuxna patienter med kronisk hepatit B med tecken på hepatit B virusreplikation (närvaro av HBV- DNA och HbeAg), förhöjt alaninaminotransferas (ALAT) och histologiskt verifierad aktiv leverinflammation och/ eller fibros.
Kronisk hepatit C:
Vuxna patienter:
IntronA är indicerad för behandling av vuxna patienter med kronisk hepatit C som har förhöjda transaminaser utan leverdekompensation och som är serumpositiva för HCV- RNA eller anti- HCV (se avsnitt 4. 4).
Bästa sättet att använda IntronA vid denna indikation är i kombination med ribavirin.
Barn och ungdomar:
IntronA är avsedd att användas som kombinationsbehandling med ribavirin, för behandling av barn och ungdomar som är tre år och äldre, med tidigare icke behandlad kronisk hepatit C, utan dekompenserad leverfunktion och vilka är positiva för serum HCV- RNA.
Beslutet att behandla ska fattas från fall till fall, med hänsyn till tecken på progredierande sjukdom såsom leverinflammation och fibros, liksom prognostiska faktorer för respons, HCV- genotyp och virusmängd.
Den förväntade nyttan av behandlingen ska vägas mot de säkerhetsfynd som observeras hos barnpatienter i kliniska studier (se avsnitten 4. 4, 4. 8 och 5. 1).
Hårcellsleukemi:
Behandling av patienter med hårcellsleukemi.
Kronisk myeloisk leukemi:
Monoterapi:
Behandling av vuxna patienter med kronisk myeloisk leukemi som är positiv med avseende på Philadelphia kromosom eller bcr/ abl translokation.
Klinisk erfarenhet tyder på att ett måttligt/ uttalat hematologiskt och cytogenetiskt svar kan uppnås hos majoriteten av de behandlade patienterna.
Ett uttalat cytogenetiskt svar är definierat som < 34% Ph+ leukemiceller i benmärgen, medan ett måttligt svar är  34% men < 90% Ph+ celler i benmärgen.
65 Kombinationsbehandling:
Kombinationen av interferon alfa- 2b och cytarabin (Ara- C) givet under de första 12 månaderna av behandlingen har visat sig signifikant öka andelen uttalade cytogenetiska svar samt att signifikant förlänga den totala överlevnaden vid 3 år jämfört med behandling med enbart interferon alfa- 2b.
Multipelt myelom:
Som underhållsbehandling hos patienter som uppnått objektiv remission (mer än 50% minskning av myelomprotein) efter inledande induktionskemoterapi.
Effekter på total överlevnad har emellertid inte kunnat visats på ett konklusivt sätt.
Follikulära lymfom:
Adjuvant behandling av follikulära lymfom med stor tumörbörda i kombination med lämplig inledande kemoterapi, såsom CHOP- liknande behandlingsregimer.
Stor tumörbörda innebär att minst ett av följande kriterier uppfylls: bulkig tumörmassa (> 7 cm), engagemang av tre eller fler nodala områden (vardera > 3 cm), systemiska symtom (viktminskning > 10%, feber > 38C under mer än 8 dagar eller nattliga svettningar), splenomegali nedanför naveln, större organobstruktion eller kompressionssyndrom, orbitalt eller epiduralt engagemang, serös utgjutning eller leukemi.
Carcinoidtumör:
Behandling av carcinoider med metastaser i lymfkörtlar eller lever och med "carcinoidsyndrom".
Malignt melanom:
Som adjuvant behandling av patienter som är sjukdomsfria efter kirurgi men som har hög risk för systemiskt recidiv t. ex. patienter med primära eller recidiverande (kliniska eller patologiska) lymfkörtelengagemang.
4. 2 Dosering och administreringssätt
Behandlingen ska initieras av en läkare med erfarenhet av behandling av sjukdomen.
Alla beredningsformer och styrkor är inte lämpliga för en del indikationer.
Se till att välja en lämplig beredningsform och styrka.
Om biverkningar uppkommer under behandling med IntronA för någon indikation ska dosen justeras eller behandlingen tillfälligt avbrytas tills biverkningarna avklingar.
Om intolerans kvarstår eller återkommer efter adekvat dosjustering, eller om sjukdomen progredierar, ska behandlingen med IntronA avbrytas.
Efter läkarens omdöme kan patienten själv injicera underhållsdoserna subkutant.
Kronisk hepatit B:
Den rekommenderade doseringen ligger inom intervallet 5 till 10 miljoner IE givet subkutant tre gånger i veckan (varannan dag) under en period på 4 till 6 månader.
Den givna dosen ska reduceras med 50% om hematologiska rubbningar uppstår (vita blodkroppar < 1500/ mm3, granulocyter < 1000/ mm3, trombocyter < 100000/ mm3).
Behandlingen ska avbrytas vid fall av svår leukopeni (< 1200/ mm3), svår neutropeni (< 750/ mm3) eller svår trombocytopeni (< 70000/ mm3).
För alla patienter gäller att om ingen förbättring av HBV- DNA i serum observeras efter tre till fyra månaders behandling (vid den maximalt tolererade dosen) ska behandlingen med IntronA avbrytas.
Kronisk hepatit C:
IntronA ges subkutant i en dos på 3 miljoner IE tre gånger per vecka (varannan dag) till vuxna patienter oavsett om det ges som monoterapi eller i kombination med ribavirin.
Barn som är 3 år och äldre och ungdomar:
Interferon alfa- 2b 3 MIE/ m2 ges subkutant 3 gånger per vecka (varannan dag) i kombination med ribavirin kapslar eller oral lösning som ges peroralt i två fördelade doser per dag samtidigt med föda (morgon och kväll).
66 (Se produktresumén för ribavirin kapslar för dosering av ribavirin kapslar och riktlinjer för dosjustering av kombinationsbehandlingen.
För barnpatienter som väger < 47 kg eller som inte kan svälja kapslar, se produktresumén för ribavirin oral lösing).
Patienter med virologiskt återfall efter tidigare interferonbehandling (relapspatienter) (vuxna):
IntronA ges i kombination med ribavirin.
Baserat på resultat från kliniska studier, för vilka data för 6 månaders behandling finns tillgängliga, rekommenderas det att patienter behandlas med IntronA i kombination med ribavirin under 6 månader.
Tidigare obehandlade patienter (naiva):
Vuxna:
Effekten av IntronA förstärks när det ges i kombination med ribavirin.
Enbart IntronA ska huvudsakligen ges när det föreligger intolerans eller kontraindikation mot ribavirin.
IntronA i kombination med ribavirin:
Baserat på resultat från kliniska studier, för vilka data för 12 månaders behandling finns tillgängliga, rekommenderas det att patienterna behandlas med IntronA i kombination med ribavirin under minst 6 månader.
Behandlingen bör fortgå i ytterligare 6 månader( dvs. totalt 12 månader) hos patienter som uppvisar negativ HCV- RNA vid 6 månader och som har virus genotyp 1 (som fastställts i ett test före behandlingen) och hög virusmängd före behandling.
Andra negativa prognostiska faktorer (ålder > 40 år, manligt kön, bridging fibros) bör tas i beaktande inför ställningstagande till att förlänga behandlingen till 12 månader.
I kliniska studier, hade patienter som inte uppvisade ett virologiskt svar efter 6 månaders behandling (HCV- RNA under den lägre detektionsgränsen) inte något kvarstående virologiskt svar (HCV- RNA under den lägre detektionsgränsen sex månader efter att behandlingen avslutats).
Enbart IntronA:
Den optimala durationen av behandlingen med IntronA är inte fastställd ännu, men en behandling på mellan 12 och 18 månader tillråds.
Det rekommenderas att patienterna behandlas med enbart IntronA under minst 3 till 4 månader, varefter HCV- RNA- status bör fastställas.
Behandlingen bör fortgå hos patienter som uppvisar negativ HCV - RNA.
Barn och ungdomar:
Effekten och säkerheten av IntronA i kombination med ribavirin har studerats hos barn och ungdomar som tidigare inte har behandlats för kronisk hepatit C.
Genotyp 1:
Den rekommenderade behandlingsdurationen är ett år.
Det är högst osannolikt att patienter som inte uppvisar ett virologiskt svar efter 12 veckor behåller ett virologiskt svar (negativt prediktivt värde 96%).
Virologiskt svar definieras som en frånvaro av detekterbart HCV- RNA vid 12 veckors behandling.
Behandlingen ska utsättas hos dessa patienter.
Genotyp 2/ 3:
Den rekommenderade behandlingsdurationen är 24 veckor.
Virologiskt svar efter 1 års behandling och 6 månaders uppföljning var 36% för genotyp 1 och 81% för genotyp 2/ 3/ 4.
Hårcellsleukemi:
Den rekommenderade doseringen är 2 miljoner IE/ m2, givet subkutant tre gånger per vecka (varannan dag) för både splenektomerade och icke- splenektomerade patienter.
För de flesta patienter med hårcellsleukemi, sker en normalisering av en eller flera hematologiska parametrar inom en till två månaders behandling med IntronA.
En förbättring av alla tre hematologiska parametrarna (granulocytantal, trombocytantal och hemoglobinnivå) kan kräva sex månader eller mer.
Denna regim ska upprätthållas såvida inte sjukdomen progredierar snabbt eller allvarlig intolerans uppkommer.
67 Kronisk myeloisk leukemi:
Den rekommenderade dosen av IntronA är 4 till 5 miljoner IE/ m2 dagligen givet subkutant.
Vissa patienter har visat sig ha nytta av IntronA 5 miljoner IE/ m2 dagligen givet subkutant i kombination med cytarabin (Ara- C) 20 mg/ m2 dagligen givet subkutant i 10 dagar per månad (upp till en maximal daglig dos på 40 mg).
När antalet vita blodkroppar är under kontroll, ges den maximalt tolererade dosen IntronA (4 till 5 miljoner IE/ m2 dagligen) för att bibehålla hematologisk remission.
Behandlingen med IntronA ska avbrytas efter 8 till 12 veckors behandling om man inte har erhållit minst en partiell hematologisk remission eller kliniskt betydelsefull cytoreduktion.
Multipelt myelom:
Underhållsbehandling:
Hos patienter som är i platåfasen (mer än 50% reduktion av myelomprotein) efter inledande induktionskemoterapi, kan interferon alfa- 2b ges subkutant som monoterapi i en dos på 3 miljoner IE/ m2 tre gånger per vecka (varannan dag).
Follikulära lymfom:
Adjuvant till kemoterapi kan interferon alfa- 2b ges subkutant i en dos av 5 miljoner IE tre gånger per vecka (varannan dag) under 18 månader.
CHOP- liknande behandlingsregimer tillråds, men klinisk erfarenhet är begränsad till CHVP (kombination av doxorubicin, cyklofosfamid, teniposid och prednisolon).
Carcinoidtumör:
Den vanliga dosen är 5 miljoner IE (3 till 9 miljoner IE) givet subkutant tre gånger per vecka (varannan dag).
Patienter med framskriden sjukdom kan behöva en daglig dos på 5 miljoner IE.
Behandlingen bör temporärt avbrytas under och efter kirurgi.
Behandlingen kan fortsätta så länge patienten svarar på behandling med interferon alfa- 2b.
Malignt melanom:
Den beräknade dosen interferon alfa- 2b tillsättes till natriumklorid 9 mg/ ml (0, 9%) injektionsvätska och ges som en 20 - minuters infusion (se avsnitt 6. 6).
Den rekommenderade dosen vid underhållsbehandling är 10 miljoner IE/ m2 givet subkutant tre dagar per vecka (varannan dag) under 48 veckor.
Om allvarliga biverkningar uppkommer under behandling med interferon alfa- 2b, speciellt om granulocyterna sjunker till < 500/ mm3 eller alaninaminotransferas/ aspartataminotransferas (ALAT/ ASAT) stiger till > 5 gånger den övre normalgränsen, ska behandlingen tillfälligt avbrytas tills biverkningarna avklingar.
Behandlingen med interferon alfa- 2b ska återinsättas med 50% av tidigare dos.
Om intolerans kvarstår efter dosjustering eller om granulocyterna sjunker under < 250/ mm3 eller om ALAT/ ASAT stiger till > 10 gånger den övre normalgränsen, ska behandlingen med interferon alfa - 2b avbrytas.
Även om den optimala (lägsta) dosen för maximal klinisk effekt är okänd ska patienter behandlas med den rekommenderade dosen med dosreduktion vid toxicitet som beskrivits.
IntronA kan administreras genom att använda injektionssprutor av antingen steriliserat glas eller plast för engångsbruk.
4. 3 Kontraindikationer
- Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
- Tidigare svår befintlig hjärtsjukdom (t. ex. instabil kronisk hjärtsvikt, nyligen genomgången
hjärtinfarkt, allvarliga arrytmisjukdomar).
- Gravt nedsatt njur - eller leverfunktion, inklusive den orsakad av metastaser.
- Epilepsi och/ eller nedsatt funktion av centrala nervsystemet (CNS) (se avsnitt 4. 4).
- Kronisk hepatit med dekompenserad levercirros.
- Kronisk hepatit hos patienter som behandlas eller nyligen har behandlats med
immunosuppressiva läkemedel, med undantag för utsättande av korttidskortikosterioder.
- Autoimmun hepatit eller autoimmun sjukdom i anamnesen; immunsupprimerade transplanterade
patienter.
- Befintlig tyreoideasjukdom, såvida den inte kan kontrolleras med konventionell behandling.
68 Barn och ungdomar:
- Pågående eller tidigare allvarligt psykiatriskt tillstånd, särskilt allvarlig depression,
självmordstankar eller självmordsförsök.
Kombinationsbehandling med ribavirin:
Se även produktresumén för ribavirin om interferon alfa- 2b ska ges i kombination med ribavirin hos patienter med kronisk hepatit C.
4. 4 Varningar och försiktighet
För alla patienter:
Psykiatri och centrala nervsystemet (CNS):
Allvarliga CNS- effekter, särskilt depression, självmordstankar och självmordsförsök har observerats hos vissa patienter under behandling med IntronA och även efter avslutad behandling under en 6 månaders uppföljningsperiod.
Hos barn och ungdomar som behandlades med IntronA i kombination med ribavirin rapporterades självmordstankar och självmordsförsök mer frekvent jämfört med hos vuxna patienter (2, 4% mot 1%) under behandling och under den 6 månader långa uppföljningsperioden efter behandling.
Precis som hos vuxna patienter fick barn och ungdomar andra psykiska biverkningar (t ex depression, emotionell labilitet och somnolens).
Andra CNS- effekter inkluderande aggressivt beteende (ibland riktat mot andra), bipolära sjukdomar, maniska tillstånd, förvirring och mentala förändringar har observerats med alfa- interferoner.
Patienterna ska noggrant följas avseende tecken eller symptom på psykiatrisk sjukdom.
Om sådana symptom uppstår måste den potentiella allvarlighetsgraden med dessa biverkningar beaktas hos den förskrivande läkaren och behovet av adekvat behandling ska övervägas.
Om psykiatriska symptom kvarstår eller förvärras, eller självmordstankar identifieras rekommenderas att behandlingen med IntronA avbryts och att patienten följs upp med lämplig psykiatrisk intervention.
Patienter med existerande eller tidigare allvarliga psykiatriska tillstånd:
Om behandling med interferon alfa- 2b anses nödvändig hos vuxna patienter med existerande eller tidigare allvarliga psykiatriska tillstånd, ska den enbart inledas efter att en lämplig individualiserad diagnostik och terapeutiskt omhändertagande av det psykiatriska tillståndet har säkerställts.
Användning av interferon alfa- 2b hos barn och ungdomar med pågående eller tidigare allvarliga psykiatriska tillstånd är kontraindicerat (se avsnitt 4. 3).
Akuta överkänslighetsreaktioner (t. ex. urtikaria, angioödem, bronkkonstriktion, anafylaxi) mot interferon alfa- 2b har observerats i sällsynta fall under behandling med IntronA.
Om en sådan reaktion uppträder ska behandlingen avbrytas och lämplig medicinsk behandling sättas in.
Övergående hudutslag nödvändiggör inte att behandlingen avbryts.
Måttliga till allvarliga biverkningar kan kräva justering av patientens doseringsregim eller i vissa fall att behandlingen med IntronA avbryts.
Patienter som utvecklar onormal leverfunktion under behandling med IntronA ska övervakas noggrant och behandlingen ska avbrytas om tecken och symptom progredierar.
Hypotension kan uppträda under eller upp till två dagar efter behandlingen med IntronA och kan kräva understödjande behandling.
Adekvat hydrering måste upprätthållas hos patienter som genomgår IntronA behandling, eftersom hypotension relaterad till vätskeförlust har observerats hos vissa patienter.
Vätskeersättning kan bli nödvändig.
Även om feber kan vara associerad med influensaliknande syndrom som ofta rapporterats under interferonbehandling, ska andra orsaker till feber uteslutas.
IntronA ska användas med försiktighet hos patienter med försvagande medicinska tillstånd, såsom de med lungsjukdom (t. ex. kronisk obstruktiv lungsjukdom) eller diabetes mellitus med tendens till ketoacidos i anamnesen.
Försiktighet ska även iakttas hos patienter med koagulationsrubbningar (t. ex. tromboflebit, lungemboli) eller grav myelosuppression.
69 Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon, inklusive de som behandlats med IntronA.
Etiologin har inte fastställts.
Dessa symtom har rapporterats mer frekvent när shosaikoto, en kinesisk örtmedicin, ges tillsammans med alfainterferon (se avsnitt 4. 5).
Patienter som utvecklar feber, hosta, dyspné eller andra respiratoriska symptom ska lungröntgas.
Om lungröntgen visar lunginfiltrat eller om det finns tecken på nedsatt lungfunktion, bör patienten övervakas noggrant och om det är lämpligt ska behandlingen med alfainterferon avbrytas.
Även om detta oftare har rapporterats hos patienter med kronisk hepatit C som behandlats med alfainterferon, har det också rapporterats hos patienter med onkologiska sjukdomar som behandlats med alfainterferon.
Omedelbart avbrytande av behandling med alfainterferon och behandling med kortikosteroider förefaller medföra att de pulmonella biverkningarna försvinner.
Okulära biverkningar (se avsnitt 4. 8) inklusive retinalblödningar, bomullsexudat och obstruktion i retinalartär eller – ven har rapporterats i sällsynta fall efter behandling med alfainterferoner.
Alla patienter ska genomgå en ögonundersökning före behandling.
Alla patienter som klagar på förändringar i synskärpa eller av synfält eller rapporterar andra oftalmologiska symtom under behandling med IntronA måste omgående genomgå en fullständig ögonundersökning.
Periodiskt återkommande synundersökningar under behandling med IntronA rekimmenderas särskilt hos patienter med tillstånd som förekommer med retinopati, såsom diabetes mellitus eller hypertension.
Avbrytande av IntronA ska övervägas hos patienter som utvecklar nya eller förvärrade oftalmologiska förändringar.
Mer uttalad slöhet och koma, inklusive fall av encefalopati, har observerats hos vissa patienter, vanligtvis äldre, som behandlats med högre doser.
Även om dessa effekter vanligtvis är reversibla tog det upp till tre veckor hos vissa patienter innan symptomen försvann.
I mycket sällsynta fall har kramper inträffat vid höga doser av IntronA.
Vuxna patienter med kronisk hjärtsvikt, hjärtinfarkt och/ eller tidigare eller nuvarande arytmisjukdom i anamnesen, och som behöver IntronAbehandling, måste övervakas noggrant.
Det rekommenderas att man tar elektrokardiogram före och under behandlingens gång på de patienter som har en befintlig hjärtrubbning och/ eller cancer i avancerat stadium.
Hjärtarytmier (främst supraventrikulära) svarar vanligen på konventionell behandling, men kan kräva att behandlingen med IntronA avbryts.
Det finns inga data på barn och ungdomar med tidigare hjärtsjukdom.
Hypertriglyceridemi och förvärrad hypertriglyceridemi, ibland allvarlig, har obeserverats.
Övervakning av lipidnivåer är därför att rekommendera.
På grund av rapporter om att interferon alfa förvärrat befintlig psoriasissjukdom och sarkoidos, rekommenderas användningen av IntronA hos patienter med psoriasis eller sarkoidos endast om den potentiella nyttan överväger den potentiella risken.
Preliminära data tyder på att behandling med interferon alfa kan vara förknippad med en ökad grad av bortstötning av njurtransplantat.
Bortstötning av levertransplantat har också rapporterats.
Bildandet av auto- antikroppar och autoimmuna sjukdomar har rapporterats vid behandling med alfainterferoner.
Patienter som är predisponerade för utveckling av autoimmuna sjukdomar kan ha en ökad risk.
Patienter med tecken och symptom liknande autoimmuna sjukdomar ska utvärderas noggrant och risken/ nyttan av fortsatt interferonbehandling ska omvärderas (se även avsnitt 4. 4 Kronisk hepatit C, Monoterapi (tyreoidearubbningar) och avsnitt 4. 8).
Fall av Vogt- Koyanagi- Haradas syndrom (VKH) har rapporterats hos patienter med kronisk hepatit C som behandlas med interferon.
Detta syndrom är en granulomatös inflammatorisk sjukdom som angriper ögonen, hörselapparaten, hjärnhinnan och huden.
Om VKH- syndrom misstänks, ska antiviral behandling sättas ut och behandling med kortikosteroider diskuteras (se avsnitt 4. 8).
Behandling med IntronA ska avbrytas hos patienter med kronisk hepatit som utvecklar en försämring i koagulationsmarkörer vilket kan tyda på leverdekompensation.
70 Lämplig vaccinering (hepatit A och B) ska övervägas för patienter som regelbundet / återkommande får humant plasmaderiverat albumin.
Gängse åtgärder för att förebygga infektioner, som orsakats av användningen av läkemedel som beretts av humant blod eller plasma, består av val av donatorer, screening av individuella donationer och plasmapooler för specifika infektionsmarkörer och inklusion av effektiva tillverkningssteg för inaktivering/ avlägsnande av virus.
Trots detta, kan inte möjligheten för överföring av infektionsagens helt uteslutas när man ger läkemedel som framställts ur humant blod eller plasma.
Detta gäller också okända eller nya virus och andra patogener.
Det finns inga rapporter om virusöverföringar med albumin som framställts i enlighet med europafarmakopéns specifikationer med etablerade processer.
Det rekommenderas starkt att varje gång IntronA ges till en patient, ska produktens namn och satsnummer noteras för att behålla en koppling mellan patient och tillverkningssats av produkten.
Kronisk hepatit C:
Kombinationsbehandling med ribavirin:
Se även produktresumén för ribavirin om IntronA ges i kombination med ribavirin hos patienter med kronisk hepatit C.
På alla patienterna i studierna på kronisk hepatit C togs en leverbiopsi innan de inkluderades men i vissa fall (dvs patienter med genotyp 2 och 3), är det möjligt att behandla utan histologisk bekräftelse.
Aktuella behandlingsriktlinjer ska konsulteras huruvida en leverbiopsi krävs innan behandlingen påbörjas.
Monoterapi:
I sällsynta fall utvecklade vuxna patienter som behandlats för kronisk hepatit C med IntronA tyreoidearubbningar, antingen hypotyreoidism eller hypertyreoidism.
I kliniska studier där IntronAbehandling användes, utvecklade totalt 2, 8% av patienterna tyreoidearubbningar.
Tillståndet kan kontrolleras med konventionell behandling för tyreoideadysfunktion.
Den mekanism genom vilken IntronA kan påverka tyreoideafunktionen är okänd.
Innan behandlingen med IntronA mot kronisk hepatit C påbörjas, ska serumnivån av tyreoideastimulerande hormon (TSH) undersökas.
Varje tyreoidearubbning som upptäcks vid detta tillfälle ska behandlas med konventionell terapi.
Behandling med IntronA kan påbörjas om TSH- nivåerna kan hållas inom normalgränserna med medicinering.
Under pågående IntronA behandling bör TSH- nivåerna kontrolleras om en patient utvecklar symtom som tyder på möjlig tyreoideadysfunktion.
Vid befintlig tyreoideadysfunktion kan IntronAbehandling fortgå om TSH- nivåerna kan hållas inom normalgränserna med medicinering.
Tyreoideadysfunktion som uppkommit var inte reversibel efter det att IntronA behandlingen avbrutits (se även Barn och ungdomar, Övervakning av tyreoidea).
Kompletterande övervakning specifik för barn och ungdomar Övervakning av tyreoidea:
Omkring 12% av barn som behandlats med interferon alfa- 2b och ribavirin utvecklade en ökning av TSH.
Ytterligare 4% fick en övergående sänkning under normalvärdesgränsen.
Innan behandling med IntronA påbörjas, måste TSH- nivåerna utvärderas och eventuell avvikelse beträffande tyreoidea som upptäcks vid den tidpunkten måste behandlas med konventionell terapi.
Behandling med IntronA kan påbörjas om TSH- nivåerna kan bibehållas inom normalgränserna genom medicinering.
Tyreoideadysfunktion under behandlingen med interferon alfa- 2b och ribavirin har observerats.
Om tyreoideaavvikelser upptäcks ska patientens tyreoideastatus utvärderas och behandlas enligt gängse riktlinjer.
TSH).
Tillväxt och utveckling:
Under en 1 år lång behandling observerades en tillväxthämmande effekt av såväl vikt som längdutveckling (9% minskning av medelpercentil för linjär tillväxt och en 13% minskning av medelpercentil för viktökning).
En generell återhämtning av dessa negativa effekter sågs under den 6 månader långa uppföljningen efter behandlingen.
Prekliniska juvenila toxicitetsresultat har dessutom visat en mindre
71 dosrelaterad minskning i total tillväxt hos neonatala råttor, som fick ribavirin (se avsnitt 5. 3).
Risk/ nytta effekten av den kombinerade användningen av interferon alfa- 2b och ribavirin ska därför bedömas hos yngre barn innan behandling påbörjas.
Läkare ombedes följa tillväxten hos barn som tar ribavirin i kombination med interferon alfa- 2b.
Det finns inga data på långtidseffekter på tillväxt och utveckling och på sexuell mognad.
Samtidig HCV - / hiv- infektion:
Patienter som samtidigt är infekterade med hiv och som får högaktiv antiretroviral behandling (HAART) kan ha en ökad risk för mjölksyraacidos.
Försiktighet ska iakttas när IntronA och ribavirin läggs till HAART- behandling (se produktresumé för ribavirin).
Patienter som behandlas med IntronA och ribavirin i kombination samt zidovudin kan ha en ökad risk för att utveckla anemi.
Patienter med samtidig infektion, med framskriden cirros och som får HAART- behandling kan ha en ökad risk för leverdekompensation och död.
Tillägg av behandling med alfainterferoner enbart eller i kombination med ribavirin kan öka risken i denna undergrupp av patienter.
Samtidig behandling med kemoterapi:
Ara- C, cyklofosfamid, doxorubicin, teniposid) kan leda till ökad risk för toxicitet (svårighetsgrad och duration), vilken kan vara livshotande eller dödlig på grund av det samtidigt administrerade läkemedlet.
De vanligast rapporterade potentiellt livshotande eller dödliga biverkningarna omfattar mukosit, diarré, neutropeni, nedsatt njurfunktion och elektrolytrubbningar.
På grund av risken för ökad toxicitet krävs noggranna dosjusteringar av IntronA och av de samtidigt givna kemoterapeutiska läkemedlen (se avsnitt 4. 5).
När IntronA användes tillsammans med hydroxikarbamid kan frekvensen och svårighetsgraden av kutan vaskulit öka.
Dentala och parodontala tillstånd:
Dentala och parodontala tillstånd som kan leda till tandlossning har rapporterats hos patienter som fått IntronA och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänder och munslemhinnor vid långtidsbehandling med kombinationen av IntronA och ribavirin.
Patienterna bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om de gör det ska de rådas att skölja munnen noggrant efteråt.
Laboratorieprover:
Hematologiska och blodkemiska standardtester (blodstatus och differentialräkning, trombocytantal, elektrolyter, leverenzymer, serumprotein, serumbilirubin och serumkreatinin) ska utföras på alla patienter före och regelbundet under behandling med IntronA.
Under behandling av hepatit B eller C rekommenderas det att prover tas vid vecka 1, 2, 4, 8, 12, 16 och därefter varannan månad under hela behandlingen.
Om ALAT stiger under behandling med IntronA till mer än eller lika med 2 gånger utgångsvärdet kan behandlingen med IntronA fortsätta, såvida inte tecken och symtom på leversvikt observeras.
Vid ALAT- stegring ska leverfunktionstester:
ALAT, protrombintid, alkalisk fosfatas, albumin och bilirubin övervakas med tvåveckorsintervall.
Hos patienter som behandlas för malignt melanom ska leverfunktionen, antalet vita blodkroppar och differentialräkning övervakas varje vecka under induktionsfasen av behandlingen och varje månad under underhållsfasen av behandlingen.
Effekter på fertilitet:
Interferon kan försämra fertiliteten (se avsnitten 4. 6 och avsnitt 5. 3).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Narkotika, hypnotika och sedativa ska ges med försiktighet vid samtidig användning av IntronA.
Interaktioner mellan IntronA och andra läkemedel har inte utvärderats fullständigt.
Försiktighet ska iakttas när IntronA ges i kombination med andra potentiellt myelosuppressiva medel.
72 Interferoner kan påverka den oxidativa metabola processen.
Detta bör beaktas vid samtidig behandling med läkemedel som metaboliseras via denna väg, såsom xantinderivaten teofyllin eller aminofyllin.
Vid samtidig behandling med xantinläkemedel, ska teofyllinnivåerna i serum övervakas och dosen justeras om så behövs.
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon, inklusive de som behandlats med IntronA.
Etiologin har inte fastställts.
Dessa symtom har rapporterats mer frekvent när shosaikoto, en kinesisk örtmedicin, ges tillsammans med alfainterferon (se avsnitt 4. 4).
Ara- C, cyklofosfamid, doxorubicin, teniposid), kan leda till ökad risk för toxicitet (svårighetsgrad och duration) (se avsnitt 4. 4).
(Se även produktresumén för ribavirin om IntronA ska ges i kombination med ribavirin hos patienter med kronisk hepatit C.)
4. 6 Graviditet och amning
Kvinnor i fertil ålder skall använda effektiv preventivmetod under behandling.
IntronA ska användas med försiktighet hos fertila män.
Minskade koncentrationer av östradiol och progesteron i serum har rapporterats hos kvinnor som behandlats med humant leukocytinterferon.
Adekvata data från behandling av gravida kvinnor med interferon alfa- 2b saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
IntronA ska endast användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret.
Det är inte känt om innehållsämnena i detta läkemedel utsöndras i bröstmjölk.
På grund av risken för biverkningar hos spädbarn som ammas, bör amning upphöra innan behandlingen påbörjas.
Kombinationsbehandling med ribavirin:
Ribavirin orsakar allvarliga fosterskador vid användning under graviditet.
Ribavirinbehandling är kontraindicerad till kvinnor som är gravida.
Extrem försiktighet måste vidtas för att undvika graviditet hos kvinnliga patienter eller hos partner till manliga patienter som tar IntronA i kombination med ribavirin.
Kvinnor i fertil ålder och deras partner måste båda använda ett effektivt preventivmedel under behandlingen och under 4 månader efter att behandlingen har avslutats.
Manliga patienter och deras kvinnliga partner måste båda använda ett effektivt preventivmedel under behandlingen och under 7 månader efter att behandlingen har avslutats (se produktresumén för ribavirin).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienterna ska infomeras om att de kan bli trötta, sömniga eller förvirrade under behandlingen med IntronA och att de därför bör undvika att köra bil eller använda maskiner.
4. 8 Biverkningar
Se produktresumén för ribavirin för biverkningar relaterade till ribavirin om IntronA ges i kombination med ribavirin till patienter med kronisk hepatit C.
I kliniska studier som utförts på ett brett indikationsområde och inom ett brett dosintervall (från 6 MIE/ m2/ vecka vid hårcellsleukemi upp till 100 MIE/ m2/ vecka vid melanom), var de vanligaste rapporterade biverkningarna feber, trötthet, huvudvärk och myalgi.
Feber och trötthet gick ofta tillbaka inom 72 timmar efter att behandlingen avbrutits eller avslutats.
I kliniska studier som genomfördes i hepatit C- populationen behandlades patienterna med IntronA enbart eller i kombination med ribavirin i ett år.
Alla patienter i dessa studier fick 3 MIE IntronA tre gånger per vecka.
I tabell 1 visas frekvensen patienter som rapporterade behandlingsrelaterade
Svårighetsgraden var generellt mild till måttlig.
De biverkningar som listas i tabell 1 grundar sig på erfarenhet från kliniska prövningar och erfarenhet efter marknadsföringen.
Inom varje organsystem listas biverkningarna under frekvensrubriker och med följande kategorier:
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 1.
Vanliga:
Mycket sällsynta:
Ingen känd frekvens:
Immunsystemet§
Biverkningar Faryngit *, virusinfektion * Bronkit, sinuit, herpes simplex (resistens), rinit Bakterieinfektion Pneumoni§, sepsis Leukopeni Trombocytopeni, lymfadenopati, lymfopeni Aplastisk anemi Ren erytrocytaplasi, idiopatisk trombocytopenia purpura, trombotisk trombocytopenia purpura
Mycket sällsynta:
Ingen känd frekvens:
Endokrina systemet Vanliga:
Sarkoidos, förvärrad sarkoidos Systemisk lupus erythematosus, vaskulit, reumatoid artrit (ny eller förvärrad), Vogt- Koyanagi- Haradas syndrom, akuta överkänslighetsreaktioner inklusive urtikaria. angioödem, bronkokonstriktion, anafylaxi§ Hypotyroidism§, hypertyroidism§
Mycket sällsynta:
Metabolism och nutrition Mycket vanliga:
Vanliga:
Mycket sällsynta:
Psykiska störningar§ Mycket vanliga:
Vanliga:
Sällsynta:
Mycket sällsynta:
Ingen känd frekvens:
Centrala och perifera nervsystemet§ Mycket vanliga:
Vanliga:
Mindre vanliga:
Mycket sällsynta:
Ingen känd frekvens:
Ögon Mycket vanliga:
Vanliga:
Sällsynta:
Diabetes, förvärrad diabetes Anorexi Hypokalcemi, dehydrering, hyperurikemi, törst Hyperglykemi, hypertriglyceridemi§, ökad aptit Depression, insomnia, oro, emotionell labilitet *, agitation, nervositet Förvirring, sömnproblem, minskad libido Självmordstankar Självmord, självmordsförsök, aggressivt beteende (ibland riktat mot andra), psykos inklusive hallucinationer Mordtankar, förändring av det mentala tillståndet§, maniska tillstånd, bipolära sjukdomar Yrsel, huvudvärk, nedsatt koncentration, muntorrhet Tremor, parestesi, hypoestesi, migrän, vallningar, somnolens, smakförändringar Perifer neuropati Cerebrovaskulär blödning, cerbrovaskulär ischemi, kramper, medvetandesänkning, encefalopati Mononeuropatier, koma§ Dimsyn Konjunktivit, onormal syn, tårkörtelrubbningar, ögonsmärta Näthinneblödningar§, retinopatier (inklusive maculaödem), obstruktion av retinalartär eller - ven§, optikusneurit,
74
Mycket sällsynta:
Hjärtat Vanliga:
Sällsynta:
Mycket sällsynta:
Ingen känd frekvens:
Blodkärl
Vertigo, tinnitus Hörselförlust, hörselrubbningar Palpitationer, takykardi Kardiomyopati Hjärtinfarkt, hjärtischemi Arytmi
Vanliga:
Mycket sällsynta:
Andningsvägar, bröstkorg och mediastinum Mycket vanliga:
Vanliga:
Mycket sällsynta:
Magtarmkanalen Mycket vanliga:
Vanliga:
Mycket sällsynta:
Ingen känd frekvens:
Lever och gallvägar
Hypertension Perifer ischemi, hypotension§ Dyspné *, hosta * Näsblödningar, andningsbesvär, nästäppa, rinorré, icke - produktiv hosta Lunginfiltrat§, pneumonit§ Illamående/ kräkningar, buksmärta, diarré, stomatit, dyspepsi Ulcerös stomatit, smärta i övre högra kvadranten, glossit, gingivit, förstoppning, lös avföring Pankreatit, ischemisk kolit, ulcerös kolit, blödande tandkött Ospecificerad periodontal sjukdom, ospecificerad tandsjukdom§
Vanliga:
Mycket sällsynta:
Hud och subkutan vävnad Mycket vanliga:
Vanliga:
Hepatomegali Hepatotoxicitet, (inklusive dödsfall) Alopeci, pruritus *, torr hud *, utslag *, ökad svettning Psoriasis (debut eller förvärrad) §, makulopapulösa utslag, erytematösa utslag, eksem, erytem, hudförändringar
Mycket sällsynta:
Muskuloskeletala systemet och bindväv Mycket vanliga:
Vanliga:
Mycket sällsynta:
Njurar och urinvägar
Stevens- Johnsons syndrom, toxisk epidermal nekrolys, erythema multiforme Myalgi, artralgi, muskuloskeletal smärta Artrit Rabdomyolys, myosit, vadkramper, ryggvärk
Vanliga:
Mycket sällsynta:
Reproduktionsorgan och bröstkörtel
Frekvent urinering Njursvikt, njurinsufficiens, nefrotiskt syndrom
Vanliga:
Allmänna symptom och/ eller symptom vid administreringsstället Mycket vanliga:
Amenorré, bröstsmärta, dysmenorré, menorragi, menstruationsrubbningar, vaginala förändringar Inflammation vid injektionsstället, reaktion vid injektionsstället *, trötthet, stelhet, feber§, influensaliknande symptom§, asteni, irritabilititet, smärta i bröstkorgen, sjukdomskänsla
Vanliga:
Mycket sällsynta:
Undersökningar
Smärta vid injektionsstället Nekros vid injektionsstället, ansiktsödem
Mycket vanliga:
Viktminskning
* Dessa händelser var bara vanliga med IntronA som monoterapi § Se avsnitt 4. 4 75 Dessa biverkningar har också rapporterats för enbart IntronA.
Biverkningarna som sågs vid hepatit C behandling är representativa för de biverkningar som rapporterats då IntronA ges vid andra indikationer, med vissa dosrelaterade ökningar av incidensen.
Så var till exempel i en studie på högdos adjuvant IntronA behandling hos patienter med melanom incidensen av trötthet, feber, myalgi, neutropeni/ anemi, anorexi, illamående och kräkning, diarré, frossa, influensaliknande symptom, depression, alopeci, smakförändring och yrsel högre än i hepatit C studierna.
14% av patienterna) jämfört med den milda till måttliga svårighetsgrad som vanligtvis förknippas med lägre doser.
Biverkningarna kontrollerades i de flesta fall med dosjustering.
Kardiovaskulära biverkningar, främst arytmier, verkade mest korrelera med befintlig hjärt- kärlsjukdom och föregående behandling med kardiotoxiska medel (se avsnitt 4. 4).
Kardiomyopati, som kan vara reversibel vid avbrytande av interferon alfa, har rapporterats i sällsynta fall hos patienter utan tidigare tecken på hjärtsjukdom (se avsnitt 4. 4).
Många olika autoimmuna och immunmedierade sjukdomar har rapporterats med alfainterferoner inklusive tyroideaförändringar, systemisk lupus erythematosus, reumatoid artrit (debut eller förvärrad), idiopatisk och trombotisk trombocytopenia purpura, vaskulit, neuropatier inklusive mononeuropatier (se även avsnitt 4. 4).
Kliniskt signifikanta förändringar av laboratorievärden, vanligast förekommande vid doser högre än 10 miljoner IE per dag, inkluderar minskade antal granulocyter, vita blodkroppar och minskade antal trombocyter, sänkt hemoglobin, förhöjda nivåer av alkalisk fosfatas, LD, serumkreatinin och serumurea.
Måttlig och vanligtvis reversibel pancytopeni har rapporterats.
Ökade ALAT/ ASAT nivåer har noterats som en avvikelse hos vissa individer utan hepatit och även hos vissa patienter med kronisk hepatit B samtidigt med eliminering av viralt DNAp.
Avseende säkerhet av överförbara ämnen, se avsnitt 4. 4.
Barnpopulationer
Barn och ungdomar – kronisk hepatit C I kliniska studier på 118 barn eller ungdomar mellan 3 och 16 år avbröt 6% behandlingen på grund av biverkningar.
I allmänhet var biverkningsprofilen i den begränsade barnpopulationen som studerats jämförbar med den som observerats hos vuxna, även om det finns en särskild oro i samband med barn avseende tillväxthämning eftersom en minskning av längd (9% genomsnittlig percentil minskning av tillväxthastigheten) och vikt (13% genomsnittlig percentil minskning) sågs under behandlingen (se avsnitt 4. 4).
Dessutom rapporterades självmordstankar eller självmordförsök oftare jämfört med hos vuxna patienter (2, 4% respektive 1%) under behandlingen och under 6 månader efter behandling.
Liksom vuxna patienter upplevde också barn och ungdomar andra psykiatriska symptom (t. ex. depression, emotionell labilitet och somnolens) (se avsnitt 4. 4).
Därutöver förekom besvär vid injektionsstället, feber, anorexi, kräkningar och emotionell labilitet oftare hos barn och ungdomar än hos vuxna patienter.
Dosjusteringar krävdes hos 30% av patienterna, oftast på grund av anemi och neutropeni.
De biverkningar som listas i tabell 2 grundar sig på erfarenhet från kliniska prövningar på barn.
Inom organsystemen listas biverkningarna under frekvensrubriker enligt följande kategorier: mycket vanliga (≥1/ 10); vanliga (≥1/ 100, < 1/ 10).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 2 Biverkningar som rapporteras som mycket vanliga och vanliga i kliniska prövningar på barn Mycket vanliga (≥1/ 10) - Vanliga (≥1/ 100, < 1/ 10) Organsystem Infektioner och infestationer
Mycket vanliga:
Virusinfektion, faryngit
Vanliga:
Benigna och maligna neoplasier och ospecificerad
Svampinfektion, bakteriell infektion, lunginfektion, otitis media, tandabscess, herpes simplex, urinvägsinfektion, vaginit, gastroenterit
Vanliga:
Blodet och lymfsystemet
Neoplasm (ospecificerad)
Mycket vanliga:
Vanliga:
Endokrina systemet Mycket vanliga:
Vanliga:
Metabolism och nutrition
Anemi, neutropeni Trombocytopeni, lymfadenopati Hypotyreoidism§ Hypertyreoidism§, virilism
Mycket vanliga:
Psykiska störningar§
Anorexi Hypertriglyceridemi§, hyperuricemi, ökad aptit
Mycket vanliga:
Vanliga:
Centrala och perifera nervsystemet§ Mycket vanliga:
Vanliga:
Ögon
Depression, emotionell instabilitet, sömnlöshet Självmordtankar, aggressiva reaktioner, förvirring, förändrat beteende, agitation, sömngång, oro, nervositet, sömnrubbningar, onormala drömmar, apati Huvudvärk, yrsel Hyperkinesi, tremor, dysfoni, parestesi, hypoestesi, hyperestesi, försämrad koncentration, somnolens
Vanliga:
Blodkärl
Konjunktivit, ögonsmärta, onormal syn, tårkörtelbesvär
Vanliga:
Raynauds sjukdom, vallningar, pallor
Vanliga:
Magtarmkanalen
Dyspné, takypné, näsblödningar, hosta, nästäppa, irritation i näsan, rinnorré, nysningar
Mycket vanliga:
Vanliga:
Lever och gallvägar
Diarré, kräkningar, illamående, buksmärta Munsår, ulcerös stomatit, stomatit, smärta i övre högra kvadranten, dyspepsi, glossit, gastroesofagusreflux, rektala besvär, gastrointestinala besvär, förstoppning, lös avföring, tandvärk, tandbesvär
Vanliga:
Hud och subkutan vävnad
Onormal leverfunktion
Mycket vanliga:
Vanliga:
Muskuloskeletala systemet och bindväv
Alopeci, utslag Ljuskänslighetsreaktioner, makulopapulösa utslag, eksem, akne, hudproblem, nagelbesvär, missfärgning av huden, pruritus, torr hud, erytem, blåmärken, ökad svettning
Mycket vanliga:
Njurar och urinvägar
Artralgi, myalgi, muskuloskeletal smärta
Vanliga:
Reproduktionsorgan och bröstkörtel
Enures, urineringsbesvär, urininkontinens
Vanliga:
Flickor: amenorré, menorragi, menstruationsrubbningar, vaginala besvär Pojkar: testikelsmärta
77 Allmänna symptom och/ eller symptom vid administreringsstället Inflammation vid injektionsstället, reaktion vid injektionsstället, Mycket vanliga: trötthet, stelhet, feber§, influensaliknande symptom§, sjukdomskänsla, irritabilitet Vanliga:
Undersökningar Mycket vanliga:
Skador och förgiftningar
Smärta i bröstkorgen, asteni, ödem, smärta vid injektionsstället Minskad tillväxttakt (längd och/ eller viktminskning för åldern) §
Vanliga: § Se avsnitt 4. 4
Hudlaceration
4. 9 Överdosering
Inga fall av överdosering har rapporterats som lett till akuta kliniska manifestationer.
Som för alla aktiva farmakologiska substanser är det emellertid indicerat med symptomatisk behandling och frekvent övervakning av vitaltecken och noggrann observation av patienten.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Immunstimulerande medel, cytokiner och immunmodulerande medel, interferoner, interferon alfa- 2b, ATC- kod L03A B05
IntronA är en steril stabil formulering av högt renat interferon alfa- 2b producerat med rekombinant - DNA teknik.
Rekombinant interferon alfa- 2b är ett vattenlösligt protein med en molekylvikt på approximativt 19300 dalton.
Det har framställts från en E. coli stam som har en genetiskt ändrad plasmidhybrid innehållande en interferon alfa- 2b- gen från humana leukocyter.
Aktiviteten hos IntronA uttrycks som IE, där 1 mg rekombinant interferon alfa- 2b protein motsvarar 2, 6 x 108 IE.
Internationella Enheter (IE) bestäms genom att jämföra aktiviteten hos rekombinant interferon alfa- 2b med aktiviteten hos den internationella referensberedning av humant leukocytinterferon som fastställts av Världshälsoorganisationen.
Interferonerna är en familj av små proteinmolekyler med molekylvikter mellan ungefär 15000 och 21000 dalton.
De produceras och utsöndras av celler som svar på virusinfektioner eller olika syntetiska och biologiska inducerare.
Tre huvudklasser av interferoner har identifierats: alfa, beta och gamma.
Dessa tre klasser är i sig själva inte homogena och kan innehålla flera olika typer av interferonmolekyler.
Mer än 14 genetiska distinkta humana alfainterferoner har identifierats.
IntronA har klassificerats som rekombinant interferon alfa- 2b.
Interferoner utövar sina cellulära aktiviteter genom att binda till specifika membranreceptorer på cellytan.
Humana interferonreceptorer, isolerade från humana lymfoblastoida (Daudi) celler, tycks vara mycket asymmetriska proteiner.
De uppvisar selektivitet för humana men inte murina interferoner, vilket tyder på artspecificitet.
Studier med andra interferoner har påvisat artspecificitet.
Dock är vissa arter av apor, t. ex. rhesusapor, mottagliga för farmakodynamisk stimulering efter exponering för humana typ I interferoner.
Resultaten från ett flertal studier tyder på att när interferon väl bundit till cellmembranet initieras en komplex sekvens av intracellulära förlopp som inkluderar induktion av vissa enzymer.
Man antar att denna process åtminstone delvis är ansvarig för de olika cellulära svaren på interferon, vilka inkluderar hämning av virusreplikation i virusinfekterade celler, suppression av cellulär proliferation och sådana immunmodulerande effekter som ökning av makrofagers fagocyterande förmåga och förbättring av
Vissa av eller alla dessa effekter kan bidra till interferonets terapeutiska effekter.
Rekombinant interferon alfa- 2b har uppvisat antiproliferativa effekter i studier med både animala och humana cellkultursystem, såväl som humana tumörxenograft i djur.
Det har uppvisat signifikant immunomodulerande aktivitet in vitro.
Rekombinant interferon alfa- 2b inhiberar även viral replikation in vitro och in vivo.
Även om den exakta antivirala verkningsmekanismen för rekombinant interferon alfa- 2b är okänd, förefaller det att förändra värdcellens metabolism.
Denna verkan inhiberar virusreplikation eller om replikation inträffar så är de alstrade virionerna oförmögna att komma ut ur cellen.
Kronisk hepatit B:
Nuvarande klinisk erfarenhet hos patienter som behandlas med interferon alfa- 2b i 4 till 6 månader tyder på att behandlingen kan eliminera HBV- DNA i serum.
En förbättring av leverhistologin har observerats.
Hos vuxna patienter med avsaknad av HbeAg och HBV- DNA har en betydlig minskning av morbiditet och mortalitet observerats.
Interferon alfa- 2b (6 MIE/ m2 3 gånger per vecka i 6 månader) har givits till barn med kronisk aktiv hepatit B.
På grund av ett metodologiskt fel kunde man inte visa på någon effekt.
Vidare upplevde barn som behandlades med interferon alfa- 2b en minskad tillväxthastighet och vissa fall av depression observerades.
Kronisk hepatit C:
Hos vuxna patienter som får interferon i kombination med ribavirin är det kvarstående behandlingssvaret 47%.
Överlägsen effekt har visats med kombinationen pegylerat interferon och ribavirin (61% kvarstående behandlingssvar uppnåddes i en studie på naiva patienter med en ribavirindos på > 10, 6 mg/ kg, p < 0, 01).
Vuxna patienter:
IntronA enbart eller i kombination med ribavirin har studerats i fyra randomiserade kliniska fas III studier med 2552 patienter med kronisk hepatit C som tidigare inte behandlats med interferoner (interferonnaiva patienter).
Studierna jämförde effekten av enbart IntronA eller i kombination med ribavirin.
Effekten definierades som kvarstående virologiskt svar 6 månader efter avslutad behandling.
Patienter aktuella för dessa studier hade kronisk hepatit C som fastställts genom ett positivt HCV- RNA polymerase chain reaction (PCR) test (> 100 kopior/ ml), en leverbiopsi som överensstämde med en histologisk diagnos av kronisk hepatit utan någon annan känd orsak till kronisk hepatit och ett avvikande ALAT i serum.
IntronA gavs i en dos av 3 MIE 3 gånger per vecka som monoterapi eller i kombination med ribavirin.
Majoriteten av patienterna i dessa kliniska studier behandlades i ett år.
Alla patienter följdes upp i ytterligare 6 månader efter det att behandlingen avslutats för att bestämma kvarstående virologiskt svar.
Kvarstående virologiskt svar hos behandlingsgrupperna behandlade i ett år med IntronA enbart eller i kombination med ribavirin (från två studier) visas i tabell 3.
Samtidig behandling med IntronA och ribavirin gav en minst tvåfaldig ökning av effekten av IntronA vid behandling av kronisk hepatit C hos patienter som tidigare inte behandlats.
HCV genotyp och virusmängd före behandling är prognostiska faktorer och det är känt att de påverkar behandlingssvaret.
Det ökade behandlingssvaret för kombinationen av IntronA + ribavirin, jämfört med IntronA enbart, upprätthålls i alla subgrupper.
Den relativa fördelen av kombinationsbehandlingen med IntronA + ribavirin är särskilt betydelsefull hos den mest svårbehandlade subgruppen av patienter (genotyp 1 och hög virusmängd) (tabell 3).
Behandlingssvaret i dessa studier ökade med följsamheten (compliance).
32% i studie C/ I98- 580).
Tabell 3
Kvarstående virologiskt svar med IntronA + ribavirin (ett års behandling) med avseende på genotyp och virusmängd
HCV Genotyp
I
I/ R
I/ R
N=503
N=505
N=505
C95- 132/ I95- 143 C95- 132/ I95- 143
C/ I98- 580
16% 41%
47%
Genotyp 1
9% 29%
33%
Genotyp 1  2 miljoner kopior/ ml Genotyp 1
25%
33%
45%
> 2 miljoner kopior/ ml Genotyp 2/ 3
3%
27%
29%
31%
65%
79%
I IntronA (3 MIE 3 gånger per vecka) I/ R IntronA (3 MIE 3 gånger per vecka) + ribavirin (1000/ 1200 mg/ dag)
Patienter med samtidig HCV/ hiv- infektion Två studier har genomförts hos patienter med samtidig HCV/ hiv- infektion.
I båda studierna, var det totalt sett mindre sannolikt att de patienter som fick IntronA plus ribavirin svarade än de som fick pegylerat interferon alfa- 2b med ribavirin.
Behandlingssvaren i båda studierna presenteras i tabell 4.
Studie 1 (RIBAVIC; P01017) var en randomiserad multicenterstudie med 412 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hiv- infektion.
Patienterna randomiserades till att få antingen pegylerat interferon alfa- 2b (1, 5 µg/ kg/ vecka) plus ribavirin (800 mg/ dag) eller IntronA (3 MIE tre gånger i veckan) plus ribavirin (800 mg/ dag) under 48 veckor med en uppföljningsperiod på 6 månader.
Studie 2 (P02080) var en randomiserad singelcenterstudie med 95 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hiv- infektion.
Patienterna randomiserades till att få antingen pegylerat interferon alfa- 2b (100 eller 150 µg/ vecka baserat på vikt) plus ribavirin (800- 1200 mg/ dag baserat på vikt) eller IntronA (3 MIE tre gånger i veckan) plus ribavirin (800- 1200 mg/ dag baserat på vikt).
Behandlingstiden var 48 veckor med en uppföljningsperiod på 6 månader med undantag för patienter infekterade med genotyp 2 eller 3 och virusmängd < 800 000 IE/ ml (Amplicor) som behandlades i 24 veckor med en 6 månaders uppföljningsperiod.
80 Tabell 4
Bibehållet virologiskt behandlingssvar baserat på genotyp efter behandling med IntronA i kombination med ribavirin jämfört med pegylerat interferon alfa- 2b i kombination med ribavirin hos patienter med samtidig HCV/ hiv- infektion Studie 11 Studie 22 Pegylerat interferon alfa- 2b (100 Pegylerat or interferon 150c alfa- 2b IntronA (1, 5 µg/ kg / IntronA µg/ vecka) + (3 MIE TIW) vecka) + (3 MIE TIW) + ribavirin + ribavirin ribavirin (800 - ribavirin p - (800 -
Alla Genotyp 1, 4
(41/ 205) 0, 047 44% (23/ 52) 6% (8/ 129) 0, 006 38% (12/ 32)
Genotyp 2, 3
53% (10/ 19)
0, 730
MIE = miljoner internationella enheter; TIW = tre gånger i veckan. a: p- värde baserat på Cochran- Mantel Haenszels chi- två- test. b: p- värde baserat på chi- två- test. c: patienter < 75 kg erhöll pegylerat interferon alfa- 2b 100 µg/ vecka och patienter ≥ 75 kg erhöll pegylerat interferon alfa- 2b 150 µg/ vecka. d: ribavirindosen var 800 mg för patienter < 60 kg, 1000 mg för patienter 60- 75 kg, och 1200 mg för patienter > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
Patienter med recidiv:
Totalt 345 patienter som fått recidiv efter interferon alfa behandling behandlades i två kliniska studier med IntronA monoterapi eller i kombination med ribavirin.
Hos dessa patienter ökade effektiviteten 10 gånger då ribavirin adderades till IntronA behandlingen jämfört med IntronA enbart vid behandling av kronisk hepatit C (48, 6% vs 4, 7%).
Denna ökning av effektiviteten inkluderade förlust av HCV (< 100 kopior/ ml med PCR), förbättring av leverinflammationen och normalisering av ALAT och kvarstod 6 månader efter behandlingen avslutats.
Effektdata från långtidsbehandling I en stor studie togs 1071 patienter in efter behandling i en tidigare studie med icke- pegylerat interferon alfa- 2b eller icke- pegylerat interferon alfa- 2b/ ribavirin för att, baserat på kliniska resultat, undersöka varaktigheten av virologiskt svar samt utvärdera betydelsen av fortsatt virusfrihet.
462 patienter fullföljde åtminstone 5 års långtidsuppföljning och endast 12 av 492 patienter med kvarstående svar fick återfall under denna studie.
Kaplan- Meier- estimatet för fortsatt kvarstående svar över 5 år för alla patienter är 97% (95%, 99%).
Kvarstående virologiskt svar efter behandling av kronisk HCV med icke- pegylerat interferon alfa- 2b (med eller utan ribavirin) resulterar i långtids- eliminering av viruset vilket medför resolution av leverinfektionen och en klinisk bild som vid utläkning av den kroniska HCV- infektionen.
Detta omöjliggör emellertid inte förekomst av leverkomplikationer hos patienter med cirros (inklusive leverkarcinom).
Kliniska studier hos barnpatienter med kronisk hepatit C:
Barn och ungdomar mellan 3 och 16 år med kompenserad kronisk hepatit C och detekterbart HCV- RNA (fastställt av ett centralt laboratorium som använder ett forskningsbaserat RT- PCR test) inkluderades i två multicenterstudier och behandlades med IntronA 3 MIE/ m2 3 gånger per vecka plus ribavirin 15 mg/ kg per dag under 1 år följt av 6 månaders uppföljning efter behandlingen.
Totalt inkluderades 118 patienter:
57% pojkar, 80% med kaukasiskt ursprung och 78% med genotyp 1 och 64%  12 år.
Kvarstående virologiskt svar hos
81 barn och ungdomar var jämförbart med det hos vuxna.
Eftersom data saknas för barn med allvarlig progressiv sjukdom och på grund av risken för svåra biverkningar måste nytta/ risk- bedömning av kombinationsbehandling med ribavirin och interferon alfa- 2b noga göras för denna patientgrupp (se avsnitten 4. 1, 4. 4 och 4. 8).
Studieresultaten är summerade i tabell 5.
Tabell 5.
Virologiskt svar hos tidigare obehandlade barnpatienter IntronA 3 MIE/ m2 3 gånger per vecka + ribavirin 15 mg/ kg/ dag
Respons, totalt1 (n=118)
54 (46%) *
Genotyp 1 (n=92)
33 (36%) *
Genotyp 2/ 3/ 4 (n=26)
21 (81%) *
1.
Definierad som HCV- RNA under gränsen för detekterbarhet genom användning av ett forskningsbaserat RT- PCR- test efter behandlingens slut och under uppföljningsperioden
5. 2 Farmakokinetiska egenskaper
Farmakokinetiken hos IntronA studerades hos friska frivilliga efter engångsdoser på dels 5 miljoner IE/ m2 eller 10 miljoner IE/ m2 givna subkutant och dels 5 miljoner IE/ m2 givet intramuskulärt och som en intravenös infusion under 30 minuter.
De genomsnittliga interferonkoncentrationerna i serum efter subkutan och intramuskulär injektion var jämförbara.
C max uppnåddes tre till 12 timmar efter den lägre dosen och sex till åtta timmar efter den högre dosen.
Halveringstiden för eliminering efter interferoninjektionerna var ungefär två till tre timmar respektive sex till sju timmar.
Serumnivåerna var under den detekterbara gränsen 16 respektive 24 timmar efter injektionen.
Både subkutan och intramuskulär administrering resulterade i en biotillgänglighet på över 100%.
Efter intravenös administrering nådde interferonnivåerna i serum sina högsta värden (135 till 273 IE/ ml) vid slutet av infusionen, sjönk sedan något snabbare än efter subkutan eller intramuskulär läkemedelsadministrering och var ej detekterbara fyra timmar efter infusionen.
Halveringstiden för elimineringen var ungefär två timmar.
Urinnivåerna av interferon var under detektionsgränsen för var och en av de tre administreringsvägarna.
Barn och ungdomar:
Farmakokinetiska egenskaper vid upprepad dosering av IntronA injektion och ribavirin kapslar hos barn och ungdomar mellan 5 och 16 år med kronisk hepatit C framgår av tabell 6.
Farmakokinetiken för IntronA och ribavirin (dosnormaliserade) är jämförbar mellan vuxna och barn eller ungdomar.
82 Tabell 6.
Medelvärde (% CV) av farmakokinetiska parametrar vid upprepad dosering av IntronA och ribavirin kapslar givna till barn eller ungdomar med kronisk hepatit C IntronA
Parameter
Ribavirin
(n = 54)
(n = 17)
T max (tim)
1, 9 (83)
5, 9 (36)
C max (ng/ ml)
3275 (25)
29774 (26)
622 (48)
Skenbar clearance l/ tim/ kg
0, 27 (27)
Ej utfört
Analyser av interferon- neutraliserande faktorer genomfördes på serumprover från patienter som fick IntronA i kliniska studier monitorerade av Schering- Plough.
Interferon- neutraliserande faktorer är antikroppar som neutraliserar den antivirala aktiviteten hos interferon.
Den kliniska incidensen av neutraliserande faktorer som uppkommer hos systemiskt behandlade cancerpatienter är 2, 9% och hos hepatitpatienter 6, 2%.
Detekterbara titrar var låga i nästan samtliga fall och har inte regelmässigt associerats med förlust av svar eller något annat autoimmunt fenomen.
Hos patienter med hepatit observerades ingen förlust av svar, antagligen på grund av de låga titrarna.
5. 3 Prekliniska säkerhetsuppgifter
Även om interferon allmänt anses vara artspecifikt, genomfördes toxikologiska djurstudier.
Injektioner av humant rekombinant interferon alfa- 2b under upp till 3 månader har inte visat några tecken på toxicitet hos mus, råtta eller kanin.
Daglig dosering till cynomolgusapa med 20 x 106 IE/ kg/ dag i tre månader gav ingen anmärkningsvärd toxicitet.
Toxicitet sågs hos apa som fick 100 x 106 IE/ kg/ dag i tre månader.
I studier med interferon hos icke humana primater har en onormal menstruationscykel observerats (se avsnitt 4. 4).
Resultaten från djurreproduktionsstudier tyder på att rekombinant interferon alfa- 2b inte var teratogent hos råtta eller kanin och inte heller hade någon ogynnsam effekt på graviditet, fosterutveckling eller reproduktiv kapacitet hos avkomman till de behandlade råttorna.
Interferon alfa- 2b har visat sig ha abortframkallande effekter hos Macaca mulatta (rhesusapor) vid 90 och 180 gånger den rekommenderade intramuskulära eller subkutana dosen på 2 miljoner IE/ m2.
Aborter observerades i alla dosgrupper (7, 5 miljoner, 15 miljoner och 30 miljoner IE/ kg) och var statistiskt signifikanta jämfört med kontrollgrupper i de medelhöga och höga dosgrupperna (motsvarande 90 och 180 gånger den rekommenderade intramuskulära eller subkutana dosen på 2 miljoner IE/ m2).
Höga doser av andra former av alfa - och betainterferon har visat sig ge dosrelaterade anovulatoriska och abortframkallande effekter på rhesusapor.
Mutagenicitetsstudier med interferon alfa- 2b avslöjade inte några ogynnsamma effekter.
Inga studier har utförts på juvenila djur med interferon alfa- 2b för att undersöka effekten av behandling på tillväxt, utveckling, sexuell mognad och beteende (se avsnitt 4. 4 och produktresumén för Rebetol om IntronA kommer att administreras i kombination med ribavirin).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Glycin, Vattenfritt dinatriumfosfat, Natriumdivätefosfatmonohydrat,
Vätska: vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
3 år
Efter beredning:
Användes omedelbart efter beredning men kemisk och fysisk stabilitet under användning har visats för 24 timmar vid 25C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2C – 8C).
Får ej frysas.
Under transport och/ eller för att underlätta användning i öppna sjukvården kan ej berett läkemedel, inom dess hållbarhetstid, förvaras vid eller under 25C upp till fyra veckor före användning.
Om läkemedlet inte bereds under denna fyra- veckors period, kan det inte ställas tillbaka i kylskåp för en ny förvaringsperiod utan måste kasseras.
6. 5 Förpackningstyp och innehåll
24 mg pulver (motsvarande 10 miljoner IE) i en injektionsflaska (typ I glas) med en propp av butylgummi i en förslutning av aluminium med en hätta av polypropylen och 1 ml vatten för injektionsvätskor i en ampull (typ I glas) med 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett.
Förpackningar om 1 och 10
Eller
24 mg pulver (motsvarande 10 miljoner IE) i en injektionsflaska (typ I glas) med en propp av butylgummi i en förslutning av aluminium med en hätta av polypropylen och 1 ml vatten för injektionsvätskor i en ampull (typ I glas).
Förpackningar om 6 Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Alla beredningsformer och styrkor är inte lämpliga för en del indikationer.
Se till att välja en lämplig beredningsform och styrka.
Beredning av IntronA, pulver till injektionsvätska, lösning eller infusionsvätska, lösning, för parenteral administrering:
IntronA tillhandahålls som ett pulver i styrkorna 10 miljoner IE/ ml för engångsbruk.
Injektionsflaskorna ska beredas med 1 ml vatten för injektionsvätskor.
De beredda lösningarna är isotona för parenteral administrering.
Särskild försiktighet ska iakttagas under beredning för att förhindra mikrobiell kontaminering (se bipackssedeln).
Använd en steril injektionsspruta och injektionsnål 1 ml vatten för injektionsvätskor in i injektionsflaskan med IntronA.
Skaka varsamt för att underlätta fullständig upplösning av pulvret.
Den tillämpliga dosen kan sedan dras upp med en steril injektionsspruta och injiceras.
84 Som för alla parenterala läkemedel ska den beredda lösningen kontrolleras med avseende på partiklar och missfärgning före administrering.
Den beredda lösningen ska vara klar och färglös.
Detaljerade instruktioner för subkutan användning av produkten finns i bipacksedeln (se ” Hur man själv injicerar IntronA ”).
Beredning av IntronA för intravenös infusion:
Infusionen ska beredas omedelbart före användning.
IntronA pulver bereds genom att tillsätta 1 ml vatten för injektionsvätskor till injektionsflaskan.
Den beräknande mängden interferon för den tillämpliga dosen dras sedan ut ur injektionsflaskan( orna) och sätts till 100 ml natriumklorid 9 mg/ ml (0, 9%) injektionsvätska och administreras under 20 minuter.
Den slutliga koncentrationen av interferon i natriumklorid infusionsvätska får inte understiga 1 x 105 IE/ ml.
INGA ANDRA LÄKEMEDEL FÅR INFUNDERAS SAMTIDIGT MED INTRONA.
Eventuell kvarvarande produkt måste kasseras efter att dosen dragits ut.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 127/ 006 EU/ 1/ 99/ 127/ 007 EU/ 1/ 99/ 127/ 008
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
9 mars 2000 Datum för senast förnyat godkännande:
23 maj 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
85 1.
LÄKEMEDLETS NAMN
IntronA 18 miljoner IE/ ml pulver och vätska till injektionsvätska, lösning eller infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska med pulver innehåller 18 miljon IE interferon alfa- 2b tillverkat i E. coli genom rekombinant DNA- teknologi.
Efter beredning innehåller 1 ml 18 miljoner IE interferon alfa- 2b
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning eller infusionsvätska, lösning
Vitt till krämfärgat pulver.
Klar och färglös spädningsvätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Kronisk hepatit B:
Behandling av vuxna patienter med kronisk hepatit B med tecken på hepatit B virusreplikation (närvaro av HBV- DNA och HbeAg), förhöjt alaninaminotransferas (ALAT) och histologiskt verifierad aktiv leverinflammation och/ eller fibros.
Kronisk hepatit C:
Vuxna patienter:
IntronA är indicerad för behandling av vuxna patienter med kronisk hepatit C som har förhöjda transaminaser utan leverdekompensation och som är serumpositiva för HCV- RNA eller anti- HCV (se avsnitt 4. 4).
Bästa sättet att använda IntronA vid denna indikation är i kombination med ribavirin.
Barn och ungdomar:
IntronA är avsedd att användas som kombinationsbehandling med ribavirin, för behandling av barn och ungdomar som är tre år och äldre, med tidigare icke behandlad kronisk hepatit C, utan dekompenserad leverfunktion och vilka är positiva för serum HCV- RNA.
Beslutet att behandla ska fattas från fall till fall, med hänsyn till tecken på progredierande sjukdom såsom leverinflammation och fibros, liksom prognostiska faktorer för respons, HCV- genotyp och virusmängd.
Den förväntade nyttan av behandlingen ska vägas mot de säkerhetsfynd som observeras hos barnpatienter i kliniska studier (se avsnitten 4. 4, 4. 8 och 5. 1).
Hårcellsleukemi:
Behandling av patienter med hårcellsleukemi.
Kronisk myeloisk leukemi:
Monoterapi:
Behandling av vuxna patienter med kronisk myeloisk leukemi som är positiv med avseende på Philadelphia kromosom eller bcr/ abl translokation.
Klinisk erfarenhet tyder på att ett måttligt/ uttalat hematologiskt och cytogenetiskt svar kan uppnås hos majoriteten av de behandlade patienterna.
Ett uttalat cytogenetiskt svar är definierat som < 34% Ph+ leukemiceller i benmärgen, medan ett måttligt svar är  34% men < 90% Ph+ celler i benmärgen.
86 Kombinationsbehandling:
Kombinationen av interferon alfa- 2b och cytarabin (Ara- C) givet under de första 12 månaderna av behandlingen har visat sig signifikant öka andelen uttalade cytogenetiska svar samt att signifikant förlänga den totala överlevnaden vid 3 år jämfört med behandling med enbart interferon alfa- 2b.
Multipelt myelom:
Som underhållsbehandling hos patienter som uppnått objektiv remission (mer än 50% minskning av myelomprotein) efter inledande induktionskemoterapi.
Effekter på total överlevnad har emellertid inte kunnat visats på ett konklusivt sätt.
Follikulära lymfom:
Adjuvant behandling av follikulära lymfom med stor tumörbörda i kombination med lämplig inledande kemoterapi, såsom CHOP- liknande behandlingsregimer.
Stor tumörbörda innebär att minst ett av följande kriterier uppfylls: bulkig tumörmassa (> 7 cm), engagemang av tre eller fler nodala områden (vardera > 3 cm), systemiska symtom (viktminskning > 10%, feber > 38C under mer än 8 dagar eller nattliga svettningar), splenomegali nedanför naveln, större organobstruktion eller kompressionssyndrom, orbitalt eller epiduralt engagemang, serös utgjutning eller leukemi.
Carcinoidtumör:
Behandling av carcinoider med metastaser i lymfkörtlar eller lever och med "carcinoidsyndrom".
Malignt melanom:
Som adjuvant behandling av patienter som är sjukdomsfria efter kirurgi men som har hög risk för systemiskt recidiv t. ex. patienter med primära eller recidiverande (kliniska eller patologiska) lymfkörtelengagemang.
4. 2 Dosering och administreringssätt
Behandlingen ska initieras av en läkare med erfarenhet av behandling av sjukdomen.
Alla beredningsformer och styrkor är inte lämpliga för en del indikationer.
Se till att välja en lämplig beredningsform och styrka.
Om biverkningar uppkommer under behandling med IntronA för någon indikation ska dosen justeras eller behandlingen tillfälligt avbrytas tills biverkningarna avklingar.
Om intolerans kvarstår eller återkommer efter adekvat dosjustering, eller om sjukdomen progredierar, ska behandlingen med IntronA avbrytas.
Efter läkarens omdöme kan patienten själv injicera underhållsdoserna subkutant.
Kronisk hepatit B:
Den rekommenderade doseringen ligger inom intervallet 5 till 10 miljoner IE givet subkutant tre gånger i veckan (varannan dag) under en period på 4 till 6 månader.
Den givna dosen ska reduceras med 50% om hematologiska rubbningar uppstår (vita blodkroppar < 1500/ mm3, granulocyter < 1000/ mm3, trombocyter < 100000/ mm3).
Behandlingen ska avbrytas vid fall av svår leukopeni (< 1200/ mm3), svår neutropeni (< 750/ mm3) eller svår trombocytopeni (< 70000/ mm3).
För alla patienter gäller att om ingen förbättring av HBV- DNA i serum observeras efter tre till fyra månaders behandling (vid den maximalt tolererade dosen) ska behandlingen med IntronA avbrytas.
Kronisk hepatit C:
IntronA ges subkutant i en dos på 3 miljoner IE tre gånger per vecka (varannan dag) till vuxna patienter oavsett om det ges som monoterapi eller i kombination med ribavirin.
Barn som är 3 år och äldre och ungdomar:
Interferon alfa- 2b 3 MIE/ m2 ges subkutant 3 gånger per vecka (varannan dag) i kombination med ribavirin kapslar eller oral lösning som ges peroralt i två fördelade doser per dag samtidigt med föda (morgon och kväll).
87 (Se produktresumén för ribavirin kapslar för dosering av ribavirin kapslar och riktlinjer för dosjustering av kombinationsbehandlingen.
För barnpatienter som väger < 47 kg eller som inte kan svälja kapslar, se produktresumén för ribavirin oral lösing).
Patienter med virologiskt återfall efter tidigare interferonbehandling (relapspatienter) (vuxna):
IntronA ges i kombination med ribavirin.
Baserat på resultat från kliniska studier, för vilka data för 6 månaders behandling finns tillgängliga, rekommenderas det att patienter behandlas med IntronA i kombination med ribavirin under 6 månader.
Tidigare obehandlade patienter (naiva):
Vuxna:
Effekten av IntronA förstärks när det ges i kombination med ribavirin.
Enbart IntronA ska huvudsakligen ges när det föreligger intolerans eller kontraindikation mot ribavirin.
IntronA i kombination med ribavirin:
Baserat på resultat från kliniska studier, för vilka data för 12 månaders behandling finns tillgängliga, rekommenderas det att patienterna behandlas med IntronA i kombination med ribavirin under minst 6 månader.
Behandlingen bör fortgå i ytterligare 6 månader( dvs. totalt 12 månader) hos patienter som uppvisar negativ HCV- RNA vid 6 månader och som har virus genotyp 1 (som fastställts i ett test före behandlingen) och hög virusmängd före behandling.
Andra negativa prognostiska faktorer (ålder > 40 år, manligt kön, bridging fibros) bör tas i beaktande inför ställningstagande till att förlänga behandlingen till 12 månader.
I kliniska studier, hade patienter som inte uppvisade ett virologiskt svar efter 6 månaders behandling (HCV- RNA under den lägre detektionsgränsen) inte något kvarstående virologiskt svar (HCV- RNA under den lägre detektionsgränsen sex månader efter att behandlingen avslutats).
Enbart IntronA:
Den optimala durationen av behandlingen med IntronA är inte fastställd ännu, men en behandling på mellan 12 och 18 månader tillråds.
Det rekommenderas att patienterna behandlas med enbart IntronA under minst 3 till 4 månader, varefter HCV- RNA- status bör fastställas.
Behandlingen bör fortgå hos patienter som uppvisar negativ HCV - RNA.
Barn och ungdomar:
Effekten och säkerheten av IntronA i kombination med ribavirin har studerats hos barn och ungdomar som tidigare inte har behandlats för kronisk hepatit C.
Genotyp 1:
Den rekommenderade behandlingsdurationen är ett år.
Det är högst osannolikt att patienter som inte uppvisar ett virologiskt svar efter 12 veckor behåller ett virologiskt svar (negativt prediktivt värde 96%).
Virologiskt svar definieras som en frånvaro av detekterbart HCV- RNA vid 12 veckors behandling.
Behandlingen ska utsättas hos dessa patienter.
Genotyp 2/ 3:
Den rekommenderade behandlingsdurationen är 24 veckor.
Virologiskt svar efter 1 års behandling och 6 månaders uppföljning var 36% för genotyp 1 och 81% för genotyp 2/ 3/ 4.
Hårcellsleukemi:
Den rekommenderade doseringen är 2 miljoner IE/ m2, givet subkutant tre gånger per vecka (varannan dag) för både splenektomerade och icke- splenektomerade patienter.
För de flesta patienter med hårcellsleukemi, sker en normalisering av en eller flera hematologiska parametrar inom en till två månaders behandling med IntronA.
En förbättring av alla tre hematologiska parametrarna (granulocytantal, trombocytantal och hemoglobinnivå) kan kräva sex månader eller mer.
Denna regim ska upprätthållas såvida inte sjukdomen progredierar snabbt eller allvarlig intolerans uppkommer.
88 Kronisk myeloisk leukemi:
Den rekommenderade dosen av IntronA är 4 till 5 miljoner IE/ m2 dagligen givet subkutant.
Vissa patienter har visat sig ha nytta av IntronA 5 miljoner IE/ m2 dagligen givet subkutant i kombination med cytarabin (Ara- C) 20 mg/ m2 dagligen givet subkutant i 10 dagar per månad (upp till en maximal daglig dos på 40 mg).
När antalet vita blodkroppar är under kontroll, ges den maximalt tolererade dosen IntronA (4 till 5 miljoner IE/ m2 dagligen) för att bibehålla hematologisk remission.
Behandlingen med IntronA ska avbrytas efter 8 till 12 veckors behandling om man inte har erhållit minst en partiell hematologisk remission eller kliniskt betydelsefull cytoreduktion.
Multipelt myelom:
Underhållsbehandling:
Hos patienter som är i platåfasen (mer än 50% reduktion av myelomprotein) efter inledande induktionskemoterapi, kan interferon alfa- 2b ges subkutant som monoterapi i en dos på 3 miljoner IE/ m2 tre gånger per vecka (varannan dag).
Follikulära lymfom:
Adjuvant till kemoterapi kan interferon alfa- 2b ges subkutant i en dos av 5 miljoner IE tre gånger per vecka (varannan dag) under 18 månader.
CHOP- liknande behandlingsregimer tillråds, men klinisk erfarenhet är begränsad till CHVP (kombination av doxorubicin, cyklofosfamid, teniposid och prednisolon).
Carcinoidtumör:
Den vanliga dosen är 5 miljoner IE (3 till 9 miljoner IE) givet subkutant tre gånger per vecka (varannan dag).
Patienter med framskriden sjukdom kan behöva en daglig dos på 5 miljoner IE.
Behandlingen bör temporärt avbrytas under och efter kirurgi.
Behandlingen kan fortsätta så länge patienten svarar på behandling med interferon alfa- 2b.
Malignt melanom:
Den beräknade dosen interferon alfa- 2b tillsättes till natriumklorid 9 mg/ ml (0, 9%) injektionsvätska och ges som en 20 - minuters infusion (se avsnitt 6. 6).
Den rekommenderade dosen vid underhållsbehandling är 10 miljoner IE/ m2 givet subkutant tre dagar per vecka (varannan dag) under 48 veckor.
Om allvarliga biverkningar uppkommer under behandling med interferon alfa- 2b, speciellt om granulocyterna sjunker till < 500/ mm3 eller alaninaminotransferas/ aspartataminotransferas (ALAT/ ASAT) stiger till > 5 gånger den övre normalgränsen, ska behandlingen tillfälligt avbrytas tills biverkningarna avklingar.
Behandlingen med interferon alfa- 2b ska återinsättas med 50% av tidigare dos.
Om intolerans kvarstår efter dosjustering eller om granulocyterna sjunker under < 250/ mm3 eller om ALAT/ ASAT stiger till > 10 gånger den övre normalgränsen, ska behandlingen med interferon alfa - 2b avbrytas.
Även om den optimala (lägsta) dosen för maximal klinisk effekt är okänd ska patienter behandlas med den rekommenderade dosen med dosreduktion vid toxicitet som beskrivits.
IntronA kan administreras genom att använda injektionssprutor av antingen steriliserat glas eller plast för engångsbruk.
4. 3 Kontraindikationer
- Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
- Tidigare svår befintlig hjärtsjukdom (t. ex. instabil kronisk hjärtsvikt, nyligen genomgången
hjärtinfarkt, allvarliga arrytmisjukdomar).
- Gravt nedsatt njur - eller leverfunktion, inklusive den orsakad av metastaser.
- Epilepsi och/ eller nedsatt funktion av centrala nervsystemet (CNS) (se avsnitt 4. 4).
- Kronisk hepatit med dekompenserad levercirros.
- Kronisk hepatit hos patienter som behandlas eller nyligen har behandlats med
immunosuppressiva läkemedel, med undantag för utsättande av korttidskortikosterioder.
- Autoimmun hepatit eller autoimmun sjukdom i anamnesen; immunsupprimerade transplanterade
patienter.
- Befintlig tyreoideasjukdom, såvida den inte kan kontrolleras med konventionell behandling.
89 Barn och ungdomar:
- Pågående eller tidigare allvarligt psykiatriskt tillstånd, särskilt allvarlig depression,
självmordstankar eller självmordsförsök.
Kombinationsbehandling med ribavirin:
Se även produktresumén för ribavirin om interferon alfa- 2b ska ges i kombination med ribavirin hos patienter med kronisk hepatit C.
4. 4 Varningar och försiktighet
För alla patienter:
Psykiatri och centrala nervsystemet (CNS):
Allvarliga CNS- effekter, särskilt depression, självmordstankar och självmordsförsök har observerats hos vissa patienter under behandling med IntronA och även efter avslutad behandling under en 6 månaders uppföljningsperiod.
Hos barn och ungdomar som behandlades med IntronA i kombination med ribavirin rapporterades självmordstankar och självmordsförsök mer frekvent jämfört med hos vuxna patienter (2, 4% mot 1%) under behandling och under den 6 månader långa uppföljningsperioden efter behandling.
Precis som hos vuxna patienter fick barn och ungdomar andra psykiska biverkningar (t ex depression, emotionell labilitet och somnolens).
Andra CNS- effekter inkluderande aggressivt beteende (ibland riktat mot andra), bipolära sjukdomar, maniska tillstånd, förvirring och mentala förändringar har observerats med alfa- interferoner.
Patienterna ska noggrant följas avseende tecken eller symptom på psykiatrisk sjukdom.
Om sådana symptom uppstår måste den potentiella allvarlighetsgraden med dessa biverkningar beaktas hos den förskrivande läkaren och behovet av adekvat behandling ska övervägas.
Om psykiatriska symptom kvarstår eller förvärras, eller självmordstankar identifieras rekommenderas att behandlingen med IntronA avbryts och att patienten följs upp med lämplig psykiatrisk intervention.
Patienter med existerande eller tidigare allvarliga psykiatriska tillstånd:
Om behandling med interferon alfa- 2b anses nödvändig hos vuxna patienter med existerande eller tidigare allvarliga psykiatriska tillstånd, ska den enbart inledas efter att en lämplig individualiserad diagnostik och terapeutiskt omhändertagande av det psykiatriska tillståndet har säkerställts.
Användning av interferon alfa- 2b hos barn och ungdomar med pågående eller tidigare allvarliga psykiatriska tillstånd är kontraindicerat (se avsnitt 4. 3).
Akuta överkänslighetsreaktioner (t. ex. urtikaria, angioödem, bronkkonstriktion, anafylaxi) mot interferon alfa- 2b har observerats i sällsynta fall under behandling med IntronA.
Om en sådan reaktion uppträder ska behandlingen avbrytas och lämplig medicinsk behandling sättas in.
Övergående hudutslag nödvändiggör inte att behandlingen avbryts.
Måttliga till allvarliga biverkningar kan kräva justering av patientens doseringsregim eller i vissa fall att behandlingen med IntronA avbryts.
Patienter som utvecklar onormal leverfunktion under behandling med IntronA ska övervakas noggrant och behandlingen ska avbrytas om tecken och symptom progredierar.
Hypotension kan uppträda under eller upp till två dagar efter behandlingen med IntronA och kan kräva understödjande behandling.
Adekvat hydrering måste upprätthållas hos patienter som genomgår IntronA behandling, eftersom hypotension relaterad till vätskeförlust har observerats hos vissa patienter.
Vätskeersättning kan bli nödvändig.
Även om feber kan vara associerad med influensaliknande syndrom som ofta rapporterats under interferonbehandling, ska andra orsaker till feber uteslutas.
IntronA ska användas med försiktighet hos patienter med försvagande medicinska tillstånd, såsom de med lungsjukdom (t. ex. kronisk obstruktiv lungsjukdom) eller diabetes mellitus med tendens till ketoacidos i anamnesen.
Försiktighet ska även iakttas hos patienter med koagulationsrubbningar (t. ex. tromboflebit, lungemboli) eller grav myelosuppression.
90 Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon, inklusive de som behandlats med IntronA.
Etiologin har inte fastställts.
Dessa symtom har rapporterats mer frekvent när shosaikoto, en kinesisk örtmedicin, ges tillsammans med alfainterferon (se avsnitt 4. 5).
Patienter som utvecklar feber, hosta, dyspné eller andra respiratoriska symptom ska lungröntgas.
Om lungröntgen visar lunginfiltrat eller om det finns tecken på nedsatt lungfunktion, bör patienten övervakas noggrant och om det är lämpligt ska behandlingen med alfainterferon avbrytas.
Även om detta oftare har rapporterats hos patienter med kronisk hepatit C som behandlats med alfainterferon, har det också rapporterats hos patienter med onkologiska sjukdomar som behandlats med alfainterferon.
Omedelbart avbrytande av behandling med alfainterferon och behandling med kortikosteroider förefaller medföra att de pulmonella biverkningarna försvinner.
Okulära biverkningar (se avsnitt 4. 8) inklusive retinalblödningar, bomullsexudat och obstruktion i retinalartär eller – ven har rapporterats i sällsynta fall efter behandling med alfainterferoner.
Alla patienter ska genomgå en ögonundersökning före behandling.
Alla patienter som klagar på förändringar i synskärpa eller av synfält eller rapporterar andra oftalmologiska symtom under behandling med IntronA måste omgående genomgå en fullständig ögonundersökning.
Periodiskt återkommande synundersökningar under behandling med IntronA rekimmenderas särskilt hos patienter med tillstånd som förekommer med retinopati, såsom diabetes mellitus eller hypertension.
Avbrytande av IntronA ska övervägas hos patienter som utvecklar nya eller förvärrade oftalmologiska förändringar.
Mer uttalad slöhet och koma, inklusive fall av encefalopati, har observerats hos vissa patienter, vanligtvis äldre, som behandlats med högre doser.
Även om dessa effekter vanligtvis är reversibla tog det upp till tre veckor hos vissa patienter innan symptomen försvann.
I mycket sällsynta fall har kramper inträffat vid höga doser av IntronA.
Vuxna patienter med kronisk hjärtsvikt, hjärtinfarkt och/ eller tidigare eller nuvarande arytmisjukdom i anamnesen, och som behöver IntronAbehandling, måste övervakas noggrant.
Det rekommenderas att man tar elektrokardiogram före och under behandlingens gång på de patienter som har en befintlig hjärtrubbning och/ eller cancer i avancerat stadium.
Hjärtarytmier (främst supraventrikulära) svarar vanligen på konventionell behandling, men kan kräva att behandlingen med IntronA avbryts.
Det finns inga data på barn och ungdomar med tidigare hjärtsjukdom.
Hypertriglyceridemi och förvärrad hypertriglyceridemi, ibland allvarlig, har obeserverats.
Övervakning av lipidnivåer är därför att rekommendera.
På grund av rapporter om att interferon alfa förvärrat befintlig psoriasissjukdom och sarkoidos, rekommenderas användningen av IntronA hos patienter med psoriasis eller sarkoidos endast om den potentiella nyttan överväger den potentiella risken.
Preliminära data tyder på att behandling med interferon alfa kan vara förknippad med en ökad grad av bortstötning av njurtransplantat.
Bortstötning av levertransplantat har också rapporterats.
Bildandet av auto- antikroppar och autoimmuna sjukdomar har rapporterats vid behandling med alfainterferoner.
Patienter som är predisponerade för utveckling av autoimmuna sjukdomar kan ha en ökad risk.
Patienter med tecken och symptom liknande autoimmuna sjukdomar ska utvärderas noggrant och risken/ nyttan av fortsatt interferonbehandling ska omvärderas (se även avsnitt 4. 4 Kronisk hepatit C, Monoterapi (tyreoidearubbningar) och avsnitt 4. 8).
Fall av Vogt- Koyanagi- Haradas syndrom (VKH) har rapporterats hos patienter med kronisk hepatit C som behandlas med interferon.
Detta syndrom är en granulomatös inflammatorisk sjukdom som angriper ögonen, hörselapparaten, hjärnhinnan och huden.
Om VKH- syndrom misstänks, ska antiviral behandling sättas ut och behandling med kortikosteroider diskuteras (se avsnitt 4. 8).
Behandling med IntronA ska avbrytas hos patienter med kronisk hepatit som utvecklar en försämring i koagulationsmarkörer vilket kan tyda på leverdekompensation.
91 Lämplig vaccinering (hepatit A och B) ska övervägas för patienter som regelbundet / återkommande får humant plasmaderiverat albumin.
Gängse åtgärder för att förebygga infektioner, som orsakats av användningen av läkemedel som beretts av humant blod eller plasma, består av val av donatorer, screening av individuella donationer och plasmapooler för specifika infektionsmarkörer och inklusion av effektiva tillverkningssteg för inaktivering/ avlägsnande av virus.
Trots detta, kan inte möjligheten för överföring av infektionsagens helt uteslutas när man ger läkemedel som framställts ur humant blod eller plasma.
Detta gäller också okända eller nya virus och andra patogener.
Det finns inga rapporter om virusöverföringar med albumin som framställts i enlighet med europafarmakopéns specifikationer med etablerade processer.
Det rekommenderas starkt att varje gång IntronA ges till en patient, ska produktens namn och satsnummer noteras för att behålla en koppling mellan patient och tillverkningssats av produkten.
Kronisk hepatit C:
Kombinationsbehandling med ribavirin:
Se även produktresumén för ribavirin om IntronA ges i kombination med ribavirin hos patienter med kronisk hepatit C.
På alla patienterna i studierna på kronisk hepatit C togs en leverbiopsi innan de inkluderades men i vissa fall (dvs patienter med genotyp 2 och 3), är det möjligt att behandla utan histologisk bekräftelse.
Aktuella behandlingsriktlinjer ska konsulteras huruvida en leverbiopsi krävs innan behandlingen påbörjas.
Monoterapi:
I sällsynta fall utvecklade vuxna patienter som behandlats för kronisk hepatit C med IntronA tyreoidearubbningar, antingen hypotyreoidism eller hypertyreoidism.
I kliniska studier där IntronAbehandling användes, utvecklade totalt 2, 8% av patienterna tyreoidearubbningar.
Tillståndet kan kontrolleras med konventionell behandling för tyreoideadysfunktion.
Den mekanism genom vilken IntronA kan påverka tyreoideafunktionen är okänd.
Innan behandlingen med IntronA mot kronisk hepatit C påbörjas, ska serumnivån av tyreoideastimulerande hormon (TSH) undersökas.
Varje tyreoidearubbning som upptäcks vid detta tillfälle ska behandlas med konventionell terapi.
Behandling med IntronA kan påbörjas om TSH- nivåerna kan hållas inom normalgränserna med medicinering.
Under pågående IntronA behandling bör TSH- nivåerna kontrolleras om en patient utvecklar symtom som tyder på möjlig tyreoideadysfunktion.
Vid befintlig tyreoideadysfunktion kan IntronAbehandling fortgå om TSH- nivåerna kan hållas inom normalgränserna med medicinering.
Tyreoideadysfunktion som uppkommit var inte reversibel efter det att IntronA behandlingen avbrutits (se även Barn och ungdomar, Övervakning av tyreoidea).
Kompletterande övervakning specifik för barn och ungdomar Övervakning av tyreoidea:
Omkring 12% av barn som behandlats med interferon alfa- 2b och ribavirin utvecklade en ökning av TSH.
Ytterligare 4% fick en övergående sänkning under normalvärdesgränsen.
Innan behandling med IntronA påbörjas, måste TSH- nivåerna utvärderas och eventuell avvikelse beträffande tyreoidea som upptäcks vid den tidpunkten måste behandlas med konventionell terapi.
Behandling med IntronA kan påbörjas om TSH- nivåerna kan bibehållas inom normalgränserna genom medicinering.
Tyreoideadysfunktion under behandlingen med interferon alfa- 2b och ribavirin har observerats.
Om tyreoideaavvikelser upptäcks ska patientens tyreoideastatus utvärderas och behandlas enligt gängse riktlinjer.
TSH).
Tillväxt och utveckling:
Under en 1 år lång behandling observerades en tillväxthämmande effekt av såväl vikt som längdutveckling (9% minskning av medelpercentil för linjär tillväxt och en 13% minskning av medelpercentil för viktökning).
En generell återhämtning av dessa negativa effekter sågs under den 6 månader långa uppföljningen efter behandlingen.
Prekliniska juvenila toxicitetsresultat har dessutom visat en mindre
92 dosrelaterad minskning i total tillväxt hos neonatala råttor, som fick ribavirin (se avsnitt 5. 3).
Risk/ nytta effekten av den kombinerade användningen av interferon alfa- 2b och ribavirin ska därför bedömas hos yngre barn innan behandling påbörjas.
Läkare ombedes följa tillväxten hos barn som tar ribavirin i kombination med interferon alfa- 2b.
Det finns inga data på långtidseffekter på tillväxt och utveckling och på sexuell mognad.
Samtidig HCV - / hiv- infektion:
Patienter som samtidigt är infekterade med hiv och som får högaktiv antiretroviral behandling (HAART) kan ha en ökad risk för mjölksyraacidos.
Försiktighet ska iakttas när IntronA och ribavirin läggs till HAART- behandling (se produktresumé för ribavirin).
Patienter som behandlas med IntronA och ribavirin i kombination samt zidovudin kan ha en ökad risk för att utveckla anemi.
Patienter med samtidig infektion, med framskriden cirros och som får HAART- behandling kan ha en ökad risk för leverdekompensation och död.
Tillägg av behandling med alfainterferoner enbart eller i kombination med ribavirin kan öka risken i denna undergrupp av patienter.
Samtidig behandling med kemoterapi:
Ara- C, cyklofosfamid, doxorubicin, teniposid) kan leda till ökad risk för toxicitet (svårighetsgrad och duration), vilken kan vara livshotande eller dödlig på grund av det samtidigt administrerade läkemedlet.
De vanligast rapporterade potentiellt livshotande eller dödliga biverkningarna omfattar mukosit, diarré, neutropeni, nedsatt njurfunktion och elektrolytrubbningar.
På grund av risken för ökad toxicitet krävs noggranna dosjusteringar av IntronA och av de samtidigt givna kemoterapeutiska läkemedlen (se avsnitt 4. 5).
När IntronA användes tillsammans med hydroxikarbamid kan frekvensen och svårighetsgraden av kutan vaskulit öka.
Dentala och parodontala tillstånd:
Dentala och parodontala tillstånd som kan leda till tandlossning har rapporterats hos patienter som fått IntronA och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänder och munslemhinnor vid långtidsbehandling med kombinationen av IntronA och ribavirin.
Patienterna bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om de gör det ska de rådas att skölja munnen noggrant efteråt.
Laboratorieprover:
Hematologiska och blodkemiska standardtester (blodstatus och differentialräkning, trombocytantal, elektrolyter, leverenzymer, serumprotein, serumbilirubin och serumkreatinin) ska utföras på alla patienter före och regelbundet under behandling med IntronA.
Under behandling av hepatit B eller C rekommenderas det att prover tas vid vecka 1, 2, 4, 8, 12, 16 och därefter varannan månad under hela behandlingen.
Om ALAT stiger under behandling med IntronA till mer än eller lika med 2 gånger utgångsvärdet kan behandlingen med IntronA fortsätta, såvida inte tecken och symtom på leversvikt observeras.
Vid ALAT- stegring ska leverfunktionstester:
ALAT, protrombintid, alkalisk fosfatas, albumin och bilirubin övervakas med tvåveckorsintervall.
Hos patienter som behandlas för malignt melanom ska leverfunktionen, antalet vita blodkroppar och differentialräkning övervakas varje vecka under induktionsfasen av behandlingen och varje månad under underhållsfasen av behandlingen.
Effekter på fertilitet:
Interferon kan försämra fertiliteten (se avsnitten 4. 6 och avsnitt 5. 3).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Narkotika, hypnotika och sedativa ska ges med försiktighet vid samtidig användning av IntronA.
Interaktioner mellan IntronA och andra läkemedel har inte utvärderats fullständigt.
Försiktighet ska iakttas när IntronA ges i kombination med andra potentiellt myelosuppressiva medel.
93 Interferoner kan påverka den oxidativa metabola processen.
Detta bör beaktas vid samtidig behandling med läkemedel som metaboliseras via denna väg, såsom xantinderivaten teofyllin eller aminofyllin.
Vid samtidig behandling med xantinläkemedel, ska teofyllinnivåerna i serum övervakas och dosen justeras om så behövs.
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon, inklusive de som behandlats med IntronA.
Etiologin har inte fastställts.
Dessa symtom har rapporterats mer frekvent när shosaikoto, en kinesisk örtmedicin, ges tillsammans med alfainterferon (se avsnitt 4. 4).
Ara- C, cyklofosfamid, doxorubicin, teniposid), kan leda till ökad risk för toxicitet (svårighetsgrad och duration) (se avsnitt 4. 4).
(Se även produktresumén för ribavirin om IntronA ska ges i kombination med ribavirin hos patienter med kronisk hepatit C.)
4. 6 Graviditet och amning
Kvinnor i fertil ålder skall använda effektiv preventivmetod under behandling.
IntronA ska användas med försiktighet hos fertila män.
Minskade koncentrationer av östradiol och progesteron i serum har rapporterats hos kvinnor som behandlats med humant leukocytinterferon.
Adekvata data från behandling av gravida kvinnor med interferon alfa- 2b saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
IntronA ska endast användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret.
Det är inte känt om innehållsämnena i detta läkemedel utsöndras i bröstmjölk.
På grund av risken för biverkningar hos spädbarn som ammas, bör amning upphöra innan behandlingen påbörjas.
Kombinationsbehandling med ribavirin:
Ribavirin orsakar allvarliga fosterskador vid användning under graviditet.
Ribavirinbehandling är kontraindicerad till kvinnor som är gravida.
Extrem försiktighet måste vidtas för att undvika graviditet hos kvinnliga patienter eller hos partner till manliga patienter som tar IntronA i kombination med ribavirin.
Kvinnor i fertil ålder och deras partner måste båda använda ett effektivt preventivmedel under behandlingen och under 4 månader efter att behandlingen har avslutats.
Manliga patienter och deras kvinnliga partner måste båda använda ett effektivt preventivmedel under behandlingen och under 7 månader efter att behandlingen har avslutats (se produktresumén för ribavirin).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienterna ska infomeras om att de kan bli trötta, sömniga eller förvirrade under behandlingen med IntronA och att de därför bör undvika att köra bil eller använda maskiner.
4. 8 Biverkningar
Se produktresumén för ribavirin för biverkningar relaterade till ribavirin om IntronA ges i kombination med ribavirin till patienter med kronisk hepatit C.
I kliniska studier som utförts på ett brett indikationsområde och inom ett brett dosintervall (från 6 MIE/ m2/ vecka vid hårcellsleukemi upp till 100 MIE/ m2/ vecka vid melanom), var de vanligaste rapporterade biverkningarna feber, trötthet, huvudvärk och myalgi.
Feber och trötthet gick ofta tillbaka inom 72 timmar efter att behandlingen avbrutits eller avslutats.
I kliniska studier som genomfördes i hepatit C- populationen behandlades patienterna med IntronA enbart eller i kombination med ribavirin i ett år.
Alla patienter i dessa studier fick 3 MIE IntronA tre gånger per vecka.
I tabell 1 visas frekvensen patienter som rapporterade behandlingsrelaterade
Svårighetsgraden var generellt mild till måttlig.
De biverkningar som listas i tabell 1 grundar sig på erfarenhet från kliniska prövningar och erfarenhet efter marknadsföringen.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 1.
Sällsynta:
Blodet och lymfsystemet Mycket vanliga:
Vanliga:
Mycket sällsynta:
Ingen känd frekvens:
Immunsystemet§
Biverkningar Faryngit *, virusinfektion * Bronkit, sinuit, herpes simplex (resistens), rinit Bakterieinfektion Pneumoni§, sepsis Leukopeni Trombocytopeni, lymfadenopati, lymfopeni Aplastisk anemi Ren erytrocytaplasi, idiopatisk trombocytopenia purpura, trombotisk trombocytopenia purpura
Mycket sällsynta:
Ingen känd frekvens:
Endokrina systemet Vanliga:
Sarkoidos, förvärrad sarkoidos Systemisk lupus erythematosus, vaskulit, reumatoid artrit (ny eller förvärrad), Vogt- Koyanagi- Haradas syndrom, akuta överkänslighetsreaktioner inklusive urtikaria. angioödem, bronkokonstriktion, anafylaxi§ Hypotyroidism§, hypertyroidism§
Mycket sällsynta:
Metabolism och nutrition Mycket vanliga:
Vanliga:
Mycket sällsynta:
Psykiska störningar§ Mycket vanliga:
Vanliga:
Sällsynta:
Mycket sällsynta:
Ingen känd frekvens:
Centrala och perifera nervsystemet§ Mycket vanliga:
Vanliga:
Mindre vanliga:
Mycket sällsynta:
Ingen känd frekvens:
Ögon Mycket vanliga:
Vanliga:
Sällsynta:
Diabetes, förvärrad diabetes Anorexi Hypokalcemi, dehydrering, hyperurikemi, törst Hyperglykemi, hypertriglyceridemi§, ökad aptit Depression, insomnia, oro, emotionell labilitet *, agitation, nervositet Förvirring, sömnproblem, minskad libido Självmordstankar Självmord, självmordsförsök, aggressivt beteende (ibland riktat mot andra), psykos inklusive hallucinationer Mordtankar, förändring av det mentala tillståndet§, maniska tillstånd, bipolära sjukdomar Yrsel, huvudvärk, nedsatt koncentration, muntorrhet Tremor, parestesi, hypoestesi, migrän, vallningar, somnolens, smakförändringar Perifer neuropati Cerebrovaskulär blödning, cerbrovaskulär ischemi, kramper, medvetandesänkning, encefalopati Mononeuropatier, koma§ Dimsyn Konjunktivit, onormal syn, tårkörtelrubbningar, ögonsmärta Näthinneblödningar§, retinopatier (inklusive maculaödem), obstruktion av retinalartär eller - ven§, optikusneurit,
papillödem, förlust av synskärpa eller av synfält, bomullsexudat§ Öron och balansorgan Vanliga:
Mycket sällsynta:
Hjärtat Vanliga:
Sällsynta:
Mycket sällsynta:
Ingen känd frekvens:
Blodkärl
Vertigo, tinnitus Hörselförlust, hörselrubbningar Palpitationer, takykardi Kardiomyopati Hjärtinfarkt, hjärtischemi Arytmi
Vanliga:
Mycket sällsynta:
Andningsvägar, bröstkorg och mediastinum Mycket vanliga:
Vanliga:
Mycket sällsynta:
Magtarmkanalen Mycket vanliga:
Vanliga:
Mycket sällsynta:
Ingen känd frekvens:
Lever och gallvägar
Hypertension Perifer ischemi, hypotension§ Dyspné *, hosta * Näsblödningar, andningsbesvär, nästäppa, rinorré, icke - produktiv hosta Lunginfiltrat§, pneumonit§ Illamående/ kräkningar, buksmärta, diarré, stomatit, dyspepsi Ulcerös stomatit, smärta i övre högra kvadranten, glossit, gingivit, förstoppning, lös avföring Pankreatit, ischemisk kolit, ulcerös kolit, blödande tandkött Ospecificerad periodontal sjukdom, ospecificerad tandsjukdom§
Vanliga:
Mycket sällsynta:
Hud och subkutan vävnad Mycket vanliga:
Vanliga:
Hepatomegali Hepatotoxicitet, (inklusive dödsfall) Alopeci, pruritus *, torr hud *, utslag *, ökad svettning Psoriasis (debut eller förvärrad) §, makulopapulösa utslag, erytematösa utslag, eksem, erytem, hudförändringar
Mycket sällsynta:
Muskuloskeletala systemet och bindväv Mycket vanliga:
Vanliga:
Mycket sällsynta:
Njurar och urinvägar
Stevens- Johnsons syndrom, toxisk epidermal nekrolys, erythema multiforme Myalgi, artralgi, muskuloskeletal smärta Artrit Rabdomyolys, myosit, vadkramper, ryggvärk
Vanliga:
Mycket sällsynta:
Reproduktionsorgan och bröstkörtel
Frekvent urinering Njursvikt, njurinsufficiens, nefrotiskt syndrom
Vanliga:
Allmänna symptom och/ eller symptom vid administreringsstället Mycket vanliga:
Amenorré, bröstsmärta, dysmenorré, menorragi, menstruationsrubbningar, vaginala förändringar Inflammation vid injektionsstället, reaktion vid injektionsstället *, trötthet, stelhet, feber§, influensaliknande symptom§, asteni, irritabilititet, smärta i bröstkorgen, sjukdomskänsla
Vanliga:
Mycket sällsynta:
Undersökningar
Smärta vid injektionsstället Nekros vid injektionsstället, ansiktsödem
Mycket vanliga:
Viktminskning
* Dessa händelser var bara vanliga med IntronA som monoterapi § Se avsnitt 4. 4 96 Dessa biverkningar har också rapporterats för enbart IntronA.
Biverkningarna som sågs vid hepatit C behandling är representativa för de biverkningar som rapporterats då IntronA ges vid andra indikationer, med vissa dosrelaterade ökningar av incidensen.
Så var till exempel i en studie på högdos adjuvant IntronA behandling hos patienter med melanom incidensen av trötthet, feber, myalgi, neutropeni/ anemi, anorexi, illamående och kräkning, diarré, frossa, influensaliknande symptom, depression, alopeci, smakförändring och yrsel högre än i hepatit C studierna.
14% av patienterna) jämfört med den milda till måttliga svårighetsgrad som vanligtvis förknippas med lägre doser.
Biverkningarna kontrollerades i de flesta fall med dosjustering.
Kardiovaskulära biverkningar, främst arytmier, verkade mest korrelera med befintlig hjärt- kärlsjukdom och föregående behandling med kardiotoxiska medel (se avsnitt 4. 4).
Kardiomyopati, som kan vara reversibel vid avbrytande av interferon alfa, har rapporterats i sällsynta fall hos patienter utan tidigare tecken på hjärtsjukdom (se avsnitt 4. 4).
Många olika autoimmuna och immunmedierade sjukdomar har rapporterats med alfainterferoner inklusive tyroideaförändringar, systemisk lupus erythematosus, reumatoid artrit (debut eller förvärrad), idiopatisk och trombotisk trombocytopenia purpura, vaskulit, neuropatier inklusive mononeuropatier (se även avsnitt 4. 4).
Kliniskt signifikanta förändringar av laboratorievärden, vanligast förekommande vid doser högre än 10 miljoner IE per dag, inkluderar minskade antal granulocyter, vita blodkroppar och minskade antal trombocyter, sänkt hemoglobin, förhöjda nivåer av alkalisk fosfatas, LD, serumkreatinin och serumurea.
Måttlig och vanligtvis reversibel pancytopeni har rapporterats.
Ökade ALAT/ ASAT nivåer har noterats som en avvikelse hos vissa individer utan hepatit och även hos vissa patienter med kronisk hepatit B samtidigt med eliminering av viralt DNAp.
Avseende säkerhet av överförbara ämnen, se avsnitt 4. 4.
Barnpopulationer
Barn och ungdomar – kronisk hepatit C I kliniska studier på 118 barn eller ungdomar mellan 3 och 16 år avbröt 6% behandlingen på grund av biverkningar.
I allmänhet var biverkningsprofilen i den begränsade barnpopulationen som studerats jämförbar med den som observerats hos vuxna, även om det finns en särskild oro i samband med barn avseende tillväxthämning eftersom en minskning av längd (9% genomsnittlig percentil minskning av tillväxthastigheten) och vikt (13% genomsnittlig percentil minskning) sågs under behandlingen (se avsnitt 4. 4).
Dessutom rapporterades självmordstankar eller självmordförsök oftare jämfört med hos vuxna patienter (2, 4% respektive 1%) under behandlingen och under 6 månader efter behandling.
Liksom vuxna patienter upplevde också barn och ungdomar andra psykiatriska symptom (t. ex. depression, emotionell labilitet och somnolens) (se avsnitt 4. 4).
Därutöver förekom besvär vid injektionsstället, feber, anorexi, kräkningar och emotionell labilitet oftare hos barn och ungdomar än hos vuxna patienter.
Dosjusteringar krävdes hos 30% av patienterna, oftast på grund av anemi och neutropeni.
De biverkningar som listas i tabell 2 grundar sig på erfarenhet från kliniska prövningar på barn.
Inom organsystemen listas biverkningarna under frekvensrubriker enligt följande kategorier: mycket vanliga (≥1/ 10); vanliga (≥1/ 100, < 1/ 10).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 2 Biverkningar som rapporteras som mycket vanliga och vanliga i kliniska prövningar på barn Mycket vanliga (≥1/ 10) - Vanliga (≥1/ 100, < 1/ 10) Organsystem Infektioner och infestationer
Biverkningar
Mycket vanliga:
Vanliga:
Virusinfektion, faryngit Svampinfektion, bakteriell infektion, lunginfektion, otitis media,
tandabscess, herpes simplex, urinvägsinfektion, vaginit, gastroenterit Benigna och maligna neoplasier och ospecificerad Vanliga:
Blodet och lymfsystemet
Neoplasm (ospecificerad)
Mycket vanliga:
Vanliga:
Endokrina systemet Mycket vanliga:
Vanliga:
Metabolism och nutrition
Anemi, neutropeni Trombocytopeni, lymfadenopati Hypotyreoidism§ Hypertyreoidism§, virilism
Mycket vanliga:
Psykiska störningar§
Anorexi Hypertriglyceridemi§, hyperuricemi, ökad aptit
Mycket vanliga:
Vanliga:
Centrala och perifera nervsystemet§ Mycket vanliga:
Vanliga:
Ögon
Depression, emotionell instabilitet, sömnlöshet Självmordtankar, aggressiva reaktioner, förvirring, förändrat beteende, agitation, sömngång, oro, nervositet, sömnrubbningar, onormala drömmar, apati Huvudvärk, yrsel Hyperkinesi, tremor, dysfoni, parestesi, hypoestesi, hyperestesi, försämrad koncentration, somnolens
Vanliga:
Blodkärl
Konjunktivit, ögonsmärta, onormal syn, tårkörtelbesvär
Vanliga:
Andningsvägar, bröstkorg och mediastinum
Raynauds sjukdom, vallningar, pallor
Vanliga:
Magtarmkanalen
Dyspné, takypné, näsblödningar, hosta, nästäppa, irritation i näsan, rinnorré, nysningar
Mycket vanliga:
Vanliga:
Lever och gallvägar
Diarré, kräkningar, illamående, buksmärta Munsår, ulcerös stomatit, stomatit, smärta i övre högra kvadranten, dyspepsi, glossit, gastroesofagusreflux, rektala besvär, gastrointestinala besvär, förstoppning, lös avföring, tandvärk, tandbesvär
Vanliga:
Hud och subkutan vävnad
Onormal leverfunktion
Mycket vanliga:
Vanliga:
Muskuloskeletala systemet och bindväv
Alopeci, utslag Ljuskänslighetsreaktioner, makulopapulösa utslag, eksem, akne, hudproblem, nagelbesvär, missfärgning av huden, pruritus, torr hud, erytem, blåmärken, ökad svettning
Mycket vanliga:
Njurar och urinvägar
Artralgi, myalgi, muskuloskeletal smärta
Vanliga:
Reproduktionsorgan och bröstkörtel
Enures, urineringsbesvär, urininkontinens
Vanliga:
Allmänna symptom och/ eller symptom vid
Flickor: amenorré, menorragi, menstruationsrubbningar, vaginala besvär Pojkar: testikelsmärta
administreringsstället Mycket vanliga:
98 Inflammation vid injektionsstället, reaktion vid injektionsstället, trötthet, stelhet, feber§, influensaliknande symptom§, sjukdomskänsla, irritabilitet
Vanliga:
Undersökningar Mycket vanliga:
Skador och förgiftningar
Smärta i bröstkorgen, asteni, ödem, smärta vid injektionsstället Minskad tillväxttakt (längd och/ eller viktminskning för åldern) §
Vanliga: § Se avsnitt 4. 4
Hudlaceration
4. 9 Överdosering
Inga fall av överdosering har rapporterats som lett till akuta kliniska manifestationer.
Som för alla aktiva farmakologiska substanser är det emellertid indicerat med symptomatisk behandling och frekvent övervakning av vitaltecken och noggrann observation av patienten.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Immunstimulerande medel, cytokiner och immunmodulerande medel, interferoner, interferon alfa- 2b, ATC- kod L03A B05
IntronA är en steril stabil formulering av högt renat interferon alfa- 2b producerat med rekombinant - DNA teknik.
Rekombinant interferon alfa- 2b är ett vattenlösligt protein med en molekylvikt på approximativt 19300 dalton.
Det har framställts från en E. coli stam som har en genetiskt ändrad plasmidhybrid innehållande en interferon alfa- 2b- gen från humana leukocyter.
Aktiviteten hos IntronA uttrycks som IE, där 1 mg rekombinant interferon alfa- 2b protein motsvarar 2, 6 x 108 IE.
Internationella Enheter (IE) bestäms genom att jämföra aktiviteten hos rekombinant interferon alfa- 2b med aktiviteten hos den internationella referensberedning av humant leukocytinterferon som fastställts av Världshälsoorganisationen.
Interferonerna är en familj av små proteinmolekyler med molekylvikter mellan ungefär 15000 och 21000 dalton.
De produceras och utsöndras av celler som svar på virusinfektioner eller olika syntetiska och biologiska inducerare.
Tre huvudklasser av interferoner har identifierats: alfa, beta och gamma.
Dessa tre klasser är i sig själva inte homogena och kan innehålla flera olika typer av interferonmolekyler.
Mer än 14 genetiska distinkta humana alfainterferoner har identifierats.
IntronA har klassificerats som rekombinant interferon alfa- 2b.
Interferoner utövar sina cellulära aktiviteter genom att binda till specifika membranreceptorer på cellytan.
Humana interferonreceptorer, isolerade från humana lymfoblastoida (Daudi) celler, tycks vara mycket asymmetriska proteiner.
De uppvisar selektivitet för humana men inte murina interferoner, vilket tyder på artspecificitet.
Studier med andra interferoner har påvisat artspecificitet.
Dock är vissa arter av apor, t. ex. rhesusapor, mottagliga för farmakodynamisk stimulering efter exponering för humana typ I interferoner.
Resultaten från ett flertal studier tyder på att när interferon väl bundit till cellmembranet initieras en komplex sekvens av intracellulära förlopp som inkluderar induktion av vissa enzymer.
Man antar att denna process åtminstone delvis är ansvarig för de olika cellulära svaren på interferon, vilka inkluderar hämning av virusreplikation i virusinfekterade celler, suppression av cellulär proliferation och sådana immunmodulerande effekter som ökning av makrofagers fagocyterande förmåga och förbättring av lymfocyters specifika cytotoxicitet mot målceller.
Vissa av eller alla dessa effekter kan bidra till interferonets terapeutiska effekter.
99 Rekombinant interferon alfa- 2b har uppvisat antiproliferativa effekter i studier med både animala och humana cellkultursystem, såväl som humana tumörxenograft i djur.
Det har uppvisat signifikant immunomodulerande aktivitet in vitro.
Rekombinant interferon alfa- 2b inhiberar även viral replikation in vitro och in vivo.
Även om den exakta antivirala verkningsmekanismen för rekombinant interferon alfa- 2b är okänd, förefaller det att förändra värdcellens metabolism.
Denna verkan inhiberar virusreplikation eller om replikation inträffar så är de alstrade virionerna oförmögna att komma ut ur cellen.
Kronisk hepatit B:
Nuvarande klinisk erfarenhet hos patienter som behandlas med interferon alfa- 2b i 4 till 6 månader tyder på att behandlingen kan eliminera HBV- DNA i serum.
En förbättring av leverhistologin har observerats.
Hos vuxna patienter med avsaknad av HbeAg och HBV- DNA har en betydlig minskning av morbiditet och mortalitet observerats.
Interferon alfa- 2b (6 MIE/ m2 3 gånger per vecka i 6 månader) har givits till barn med kronisk aktiv hepatit B.
På grund av ett metodologiskt fel kunde man inte visa på någon effekt.
Vidare upplevde barn som behandlades med interferon alfa- 2b en minskad tillväxthastighet och vissa fall av depression observerades.
Kronisk hepatit C:
Hos vuxna patienter som får interferon i kombination med ribavirin är det kvarstående behandlingssvaret 47%.
Överlägsen effekt har visats med kombinationen pegylerat interferon och ribavirin (61% kvarstående behandlingssvar uppnåddes i en studie på naiva patienter med en ribavirindos på > 10, 6 mg/ kg, p < 0, 01).
Vuxna patienter:
IntronA enbart eller i kombination med ribavirin har studerats i fyra randomiserade kliniska fas III studier med 2552 patienter med kronisk hepatit C som tidigare inte behandlats med interferoner (interferonnaiva patienter).
Studierna jämförde effekten av enbart IntronA eller i kombination med ribavirin.
Effekten definierades som kvarstående virologiskt svar 6 månader efter avslutad behandling.
Patienter aktuella för dessa studier hade kronisk hepatit C som fastställts genom ett positivt HCV- RNA polymerase chain reaction (PCR) test (> 100 kopior/ ml), en leverbiopsi som överensstämde med en histologisk diagnos av kronisk hepatit utan någon annan känd orsak till kronisk hepatit och ett avvikande ALAT i serum.
IntronA gavs i en dos av 3 MIE 3 gånger per vecka som monoterapi eller i kombination med ribavirin.
Majoriteten av patienterna i dessa kliniska studier behandlades i ett år.
Alla patienter följdes upp i ytterligare 6 månader efter det att behandlingen avslutats för att bestämma kvarstående virologiskt svar.
Kvarstående virologiskt svar hos behandlingsgrupperna behandlade i ett år med IntronA enbart eller i kombination med ribavirin (från två studier) visas i tabell 3.
Samtidig behandling med IntronA och ribavirin gav en minst tvåfaldig ökning av effekten av IntronA vid behandling av kronisk hepatit C hos patienter som tidigare inte behandlats.
HCV genotyp och virusmängd före behandling är prognostiska faktorer och det är känt att de påverkar behandlingssvaret.
Det ökade behandlingssvaret för kombinationen av IntronA + ribavirin, jämfört med IntronA enbart, upprätthålls i alla subgrupper.
Den relativa fördelen av kombinationsbehandlingen med IntronA + ribavirin är särskilt betydelsefull hos den mest svårbehandlade subgruppen av patienter (genotyp 1 och hög virusmängd) (tabell 3).
Behandlingssvaret i dessa studier ökade med följsamheten (compliance).
32% i studie C/ I98- 580).
Tabell 3
Kvarstående virologiskt svar med IntronA + ribavirin (ett års behandling) med avseende på genotyp och virusmängd
HCV Genotyp
I
I/ R
I/ R
N=503
N=505
N=505
C95- 132/ I95- 143 C95- 132/ I95- 143
C/ I98- 580
16% 41%
47%
Genotyp 1
9% 29%
33%
Genotyp 1  2 miljoner kopior/ ml Genotyp 1
25%
33%
45%
> 2 miljoner kopior/ ml Genotyp 2/ 3
3%
27%
29%
31%
65%
79%
I IntronA (3 MIE 3 gånger per vecka) I/ R IntronA (3 MIE 3 gånger per vecka) + ribavirin (1000/ 1200 mg/ dag)
Patienter med samtidig HCV/ hiv- infektion Två studier har genomförts hos patienter med samtidig HCV/ hiv- infektion.
I båda studierna, var det totalt sett mindre sannolikt att de patienter som fick IntronA plus ribavirin svarade än de som fick pegylerat interferon alfa- 2b med ribavirin.
Behandlingssvaren i båda studierna presenteras i tabell 4.
Studie 1 (RIBAVIC; P01017) var en randomiserad multicenterstudie med 412 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hiv- infektion.
Patienterna randomiserades till att få antingen pegylerat interferon alfa- 2b (1, 5 µg/ kg/ vecka) plus ribavirin (800 mg/ dag) eller IntronA (3 MIE tre gånger i veckan) plus ribavirin (800 mg/ dag) under 48 veckor med en uppföljningsperiod på 6 månader.
Studie 2 (P02080) var en randomiserad singelcenterstudie med 95 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hiv- infektion.
Patienterna randomiserades till att få antingen pegylerat interferon alfa- 2b (100 eller 150 µg/ vecka baserat på vikt) plus ribavirin (800- 1200 mg/ dag baserat på vikt) eller IntronA (3 MIE tre gånger i veckan) plus ribavirin (800- 1200 mg/ dag baserat på vikt).
Behandlingstiden var 48 veckor med en uppföljningsperiod på 6 månader med undantag för patienter infekterade med genotyp 2 eller 3 och virusmängd < 800 000 IE/ ml (Amplicor) som behandlades i 24 veckor med en 6 månaders uppföljningsperiod.
101 Tabell 4
Bibehållet virologiskt behandlingssvar baserat på genotyp efter behandling med IntronA i kombination med ribavirin jämfört med pegylerat interferon alfa- 2b i kombination med ribavirin hos patienter med samtidig HCV/ hiv- infektion Studie 11 Studie 22 Pegylerat interferon alfa- 2b (100 Pegylerat or interferon 150c alfa- 2b IntronA (1, 5 µg/ kg / IntronA µg/ vecka) + (3 MIE TIW) vecka) + (3 MIE TIW) + ribavirin + ribavirin ribavirin (800 - ribavirin p - (800 -
Alla Genotyp 1, 4
(41/ 205) 0, 047 44% (23/ 52) 6% (8/ 129) 0, 006 38% (12/ 32)
Genotyp 2, 3
53% (10/ 19)
0, 730
MIE = miljoner internationella enheter; TIW = tre gånger i veckan. a: p- värde baserat på Cochran- Mantel Haenszels chi- två- test. b: p- värde baserat på chi- två- test. c: patienter < 75 kg erhöll pegylerat interferon alfa- 2b 100 µg/ vecka och patienter ≥ 75 kg erhöll pegylerat interferon alfa- 2b 150 µg/ vecka. d: ribavirindosen var 800 mg för patienter < 60 kg, 1000 mg för patienter 60- 75 kg, och 1200 mg för patienter > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
Patienter med recidiv:
Totalt 345 patienter som fått recidiv efter interferon alfa behandling behandlades i två kliniska studier med IntronA monoterapi eller i kombination med ribavirin.
Hos dessa patienter ökade effektiviteten 10 gånger då ribavirin adderades till IntronA behandlingen jämfört med IntronA enbart vid behandling av kronisk hepatit C (48, 6% vs 4, 7%).
Denna ökning av effektiviteten inkluderade förlust av HCV (< 100 kopior/ ml med PCR), förbättring av leverinflammationen och normalisering av ALAT och kvarstod 6 månader efter behandlingen avslutats.
Effektdata från långtidsbehandling I en stor studie togs 1071 patienter in efter behandling i en tidigare studie med icke- pegylerat interferon alfa- 2b eller icke- pegylerat interferon alfa- 2b/ ribavirin för att, baserat på kliniska resultat, undersöka varaktigheten av virologiskt svar samt utvärdera betydelsen av fortsatt virusfrihet.
462 patienter fullföljde åtminstone 5 års långtidsuppföljning och endast 12 av 492 patienter med kvarstående svar fick återfall under denna studie.
Kaplan- Meier- estimatet för fortsatt kvarstående svar över 5 år för alla patienter är 97% (95%, 99%).
Kvarstående virologiskt svar efter behandling av kronisk HCV med icke- pegylerat interferon alfa- 2b (med eller utan ribavirin) resulterar i långtids- eliminering av viruset vilket medför resolution av leverinfektionen och en klinisk bild som vid utläkning av den kroniska HCV- infektionen.
Detta omöjliggör emellertid inte förekomst av leverkomplikationer hos patienter med cirros (inklusive leverkarcinom).
Kliniska studier hos barnpatienter med kronisk hepatit C:
Barn och ungdomar mellan 3 och 16 år med kompenserad kronisk hepatit C och detekterbart HCV- RNA (fastställt av ett centralt laboratorium som använder ett forskningsbaserat RT- PCR test) inkluderades i två multicenterstudier och behandlades med IntronA 3 MIE/ m2 3 gånger per vecka plus ribavirin 15 mg/ kg per dag under 1 år följt av 6 månaders uppföljning efter behandlingen.
Totalt inkluderades 118 patienter:
57% pojkar, 80% med kaukasiskt ursprung och 78% med genotyp 1 och 64%  12 år.
Kvarstående virologiskt svar hos
102 barn och ungdomar var jämförbart med det hos vuxna.
Eftersom data saknas för barn med allvarlig progressiv sjukdom och på grund av risken för svåra biverkningar måste nytta/ risk- bedömning av kombinationsbehandling med ribavirin och interferon alfa- 2b noga göras för denna patientgrupp (se avsnitten 4. 1, 4. 4 och 4. 8).
Studieresultaten är summerade i tabell 5.
Tabell 5.
Virologiskt svar hos tidigare obehandlade barnpatienter IntronA 3 MIE/ m2 3 gånger per vecka + ribavirin 15 mg/ kg/ dag
Respons, totalt1 (n=118)
54 (46%) *
Genotyp 1 (n=92)
33 (36%) *
Genotyp 2/ 3/ 4 (n=26)
21 (81%) *
1.
Definierad som HCV- RNA under gränsen för detekterbarhet genom användning av ett forskningsbaserat RT- PCR- test efter behandlingens slut och under uppföljningsperioden
5. 2 Farmakokinetiska egenskaper
Farmakokinetiken hos IntronA studerades hos friska frivilliga efter engångsdoser på dels 5 miljoner IE/ m2 eller 10 miljoner IE/ m2 givna subkutant och dels 5 miljoner IE/ m2 givet intramuskulärt och som en intravenös infusion under 30 minuter.
De genomsnittliga interferonkoncentrationerna i serum efter subkutan och intramuskulär injektion var jämförbara.
C max uppnåddes tre till 12 timmar efter den lägre dosen och sex till åtta timmar efter den högre dosen.
Halveringstiden för eliminering efter interferoninjektionerna var ungefär två till tre timmar respektive sex till sju timmar.
Serumnivåerna var under den detekterbara gränsen 16 respektive 24 timmar efter injektionen.
Både subkutan och intramuskulär administrering resulterade i en biotillgänglighet på över 100%.
Efter intravenös administrering nådde interferonnivåerna i serum sina högsta värden (135 till 273 IE/ ml) vid slutet av infusionen, sjönk sedan något snabbare än efter subkutan eller intramuskulär läkemedelsadministrering och var ej detekterbara fyra timmar efter infusionen.
Halveringstiden för elimineringen var ungefär två timmar.
Urinnivåerna av interferon var under detektionsgränsen för var och en av de tre administreringsvägarna.
Barn och ungdomar:
Farmakokinetiska egenskaper vid upprepad dosering av IntronA injektion och ribavirin kapslar hos barn och ungdomar mellan 5 och 16 år med kronisk hepatit C framgår av tabell 6.
Farmakokinetiken för IntronA och ribavirin (dosnormaliserade) är jämförbar mellan vuxna och barn eller ungdomar.
103 Tabell 6.
Medelvärde (% CV) av farmakokinetiska parametrar vid upprepad dosering av IntronA och ribavirin kapslar givna till barn eller ungdomar med kronisk hepatit C IntronA
Parameter
Ribavirin
3 MIE/ m2 3 gånger i veckan
15 mg/ kg/ dag som 2 uppdelade
(n = 17)
T max (tim)
1, 9 (83)
5, 9 (36)
C max (ng/ ml)
3275 (25)
29774 (26)
622 (48)
Skenbar clearance l/ tim/ kg
0, 27 (27)
Ej utfört
Analyser av interferon- neutraliserande faktorer genomfördes på serumprover från patienter som fick IntronA i kliniska studier monitorerade av Schering- Plough.
Interferon- neutraliserande faktorer är antikroppar som neutraliserar den antivirala aktiviteten hos interferon.
Den kliniska incidensen av neutraliserande faktorer som uppkommer hos systemiskt behandlade cancerpatienter är 2, 9% och hos hepatitpatienter 6, 2%.
Detekterbara titrar var låga i nästan samtliga fall och har inte regelmässigt associerats med förlust av svar eller något annat autoimmunt fenomen.
Hos patienter med hepatit observerades ingen förlust av svar, antagligen på grund av de låga titrarna.
5. 3 Prekliniska säkerhetsuppgifter
Även om interferon allmänt anses vara artspecifikt, genomfördes toxikologiska djurstudier.
Injektioner av humant rekombinant interferon alfa- 2b under upp till 3 månader har inte visat några tecken på toxicitet hos mus, råtta eller kanin.
Daglig dosering till cynomolgusapa med 20 x 106 IE/ kg/ dag i tre månader gav ingen anmärkningsvärd toxicitet.
Toxicitet sågs hos apa som fick 100 x 106 IE/ kg/ dag i tre månader.
I studier med interferon hos icke humana primater har en onormal menstruationscykel observerats (se avsnitt 4. 4).
Resultaten från djurreproduktionsstudier tyder på att rekombinant interferon alfa- 2b inte var teratogent hos råtta eller kanin och inte heller hade någon ogynnsam effekt på graviditet, fosterutveckling eller reproduktiv kapacitet hos avkomman till de behandlade råttorna.
Interferon alfa- 2b har visat sig ha abortframkallande effekter hos Macaca mulatta (rhesusapor) vid 90 och 180 gånger den rekommenderade intramuskulära eller subkutana dosen på 2 miljoner IE/ m2.
Aborter observerades i alla dosgrupper (7, 5 miljoner, 15 miljoner och 30 miljoner IE/ kg) och var statistiskt signifikanta jämfört med kontrollgrupper i de medelhöga och höga dosgrupperna (motsvarande 90 och 180 gånger den rekommenderade intramuskulära eller subkutana dosen på 2 miljoner IE/ m2).
Höga doser av andra former av alfa - och betainterferon har visat sig ge dosrelaterade anovulatoriska och abortframkallande effekter på rhesusapor.
Mutagenicitetsstudier med interferon alfa- 2b avslöjade inte några ogynnsamma effekter.
Inga studier har utförts på juvenila djur med interferon alfa- 2b för att undersöka effekten av behandling på tillväxt, utveckling, sexuell mognad och beteende (se avsnitt 4. 4 och produktresumén för Rebetol om IntronA kommer att administreras i kombination med ribavirin).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Glycin, Vattenfritt dinatriumfosfat, Natriumdivätefosfatmonohydrat,
Vätska: vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
3 år
Efter beredning:
Användes omedelbart efter beredning men kemisk och fysisk stabilitet under användning har visats för 24 timmar vid 25C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2C – 8C).
Får ej frysas.
Under transport och/ eller för att underlätta användning i öppna sjukvården kan ej berett läkemedel, inom dess hållbarhetstid, förvaras vid eller under 25C upp till fyra veckor före användning.
Om läkemedlet inte bereds under denna fyra- veckors period, kan det inte ställas tillbaka i kylskåp för en ny förvaringsperiod utan måste kasseras.
6. 5 Förpackningstyp och innehåll
24 mg pulver (motsvarande 18 miljoner IE) i en injektionsflaska (typ I glas) med en propp av butylgummi i en förslutning av aluminium med en hätta av polypropylen och 1 ml vatten för injektionsvätskor i en ampull (typ I glas) med 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett.
Förpackningar om 1 Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Alla beredningsformer och styrkor är inte lämpliga för en del indikationer.
Se till att välja en lämplig beredningsform och styrka.
Beredning av IntronA, pulver till injektionsvätska, lösning eller infusionsvätska, lösning, för parenteral administrering:
IntronA tillhandahålls som ett pulver i styrkorna 18 miljoner IE/ ml för engångsbruk.
Injektionsflaskorna ska beredas med 1 ml vatten för injektionsvätskor.
De beredda lösningarna är isotona för parenteral administrering.
Särskild försiktighet ska iakttagas under beredning för att förhindra mikrobiell kontaminering (se bipackssedeln).
Använd en steril injektionsspruta och injektionsnål 1 ml vatten för injektionsvätskor in i injektionsflaskan med IntronA.
Skaka varsamt för att underlätta fullständig upplösning av pulvret.
Den tillämpliga dosen kan sedan dras upp med en steril injektionsspruta och injiceras.
Som för alla parenterala läkemedel ska den beredda lösningen kontrolleras med avseende på partiklar och missfärgning före administrering.
Den beredda lösningen ska vara klar och färglös.
Detaljerade instruktioner för subkutan användning av produkten finns i bipacksedeln (se ” Hur man själv injicerar IntronA ”).
105 Beredning av IntronA för intravenös infusion:
Infusionen ska beredas omedelbart före användning.
IntronA pulver bereds genom att tillsätta 1 ml vatten för injektionsvätskor till injektionsflaskan.
Den beräknande mängden interferon för den tillämpliga dosen dras sedan ut ur injektionsflaskan( orna) och sätts till 100 ml natriumklorid 9 mg/ ml (0, 9%) injektionsvätska och administreras under 20 minuter.
Den slutliga koncentrationen av interferon i natriumklorid infusionsvätska får inte understiga 1 x 105 IE/ ml.
INGA ANDRA LÄKEMEDEL FÅR INFUNDERAS SAMTIDIGT MED INTRONA.
Eventuell kvarvarande produkt måste kasseras efter att dosen dragits ut.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 127/ 009
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
9 mars 2000 Datum för senast förnyat godkännande:
23 maj 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
106 1.
LÄKEMEDLETS NAMN
IntronA 30 miljoner IE/ ml pulver och vätska till injektionsvätska, lösning eller infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska med pulver innehåller 30 miljon IE interferon alfa- 2b tillverkat i E. coli genom rekombinant DNA- teknologi.
Efter beredning innehåller 1 ml 30 miljoner IE interferon alfa- 2b.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning eller infusionsvätska, lösning
Vitt till krämfärgat pulver.
Klar och färglös spädningsvätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Kronisk hepatit B:
Behandling av vuxna patienter med kronisk hepatit B med tecken på hepatit B virusreplikation (närvaro av HBV- DNA och HbeAg), förhöjt alaninaminotransferas (ALAT) och histologiskt verifierad aktiv leverinflammation och/ eller fibros.
Kronisk hepatit C:
Vuxna patienter:
IntronA är indicerad för behandling av vuxna patienter med kronisk hepatit C som har förhöjda transaminaser utan leverdekompensation och som är serumpositiva för HCV- RNA eller anti- HCV (se avsnitt 4. 4).
Bästa sättet att använda IntronA vid denna indikation är i kombination med ribavirin.
Barn och ungdomar:
IntronA är avsedd att användas som kombinationsbehandling med ribavirin, för behandling av barn och ungdomar som är tre år och äldre, med tidigare icke behandlad kronisk hepatit C, utan dekompenserad leverfunktion och vilka är positiva för serum HCV- RNA.
Beslutet att behandla ska fattas från fall till fall, med hänsyn till tecken på progredierande sjukdom såsom leverinflammation och fibros, liksom prognostiska faktorer för respons, HCV- genotyp och virusmängd.
Den förväntade nyttan av behandlingen ska vägas mot de säkerhetsfynd som observeras hos barnpatienter i kliniska studier (se avsnitten 4. 4, 4. 8 och 5. 1).
Hårcellsleukemi:
Behandling av patienter med hårcellsleukemi.
Kronisk myeloisk leukemi:
Monoterapi:
Behandling av vuxna patienter med kronisk myeloisk leukemi som är positiv med avseende på Philadelphia kromosom eller bcr/ abl translokation.
Klinisk erfarenhet tyder på att ett måttligt/ uttalat hematologiskt och cytogenetiskt svar kan uppnås hos majoriteten av de behandlade patienterna.
Ett uttalat cytogenetiskt svar är definierat som < 34% Ph+ leukemiceller i benmärgen, medan ett måttligt svar är  34% men < 90% Ph+ celler i benmärgen.
107 Kombinationsbehandling:
Kombinationen av interferon alfa- 2b och cytarabin (Ara- C) givet under de första 12 månaderna av behandlingen har visat sig signifikant öka andelen uttalade cytogenetiska svar samt att signifikant förlänga den totala överlevnaden vid 3 år jämfört med behandling med enbart interferon alfa- 2b.
Multipelt myelom:
Som underhållsbehandling hos patienter som uppnått objektiv remission (mer än 50% minskning av myelomprotein) efter inledande induktionskemoterapi.
Effekter på total överlevnad har emellertid inte kunnat visats på ett konklusivt sätt.
Follikulära lymfom:
Adjuvant behandling av follikulära lymfom med stor tumörbörda i kombination med lämplig inledande kemoterapi, såsom CHOP- liknande behandlingsregimer.
Stor tumörbörda innebär att minst ett av följande kriterier uppfylls: bulkig tumörmassa (> 7 cm), engagemang av tre eller fler nodala områden (vardera > 3 cm), systemiska symtom (viktminskning > 10%, feber > 38C under mer än 8 dagar eller nattliga svettningar), splenomegali nedanför naveln, större organobstruktion eller kompressionssyndrom, orbitalt eller epiduralt engagemang, serös utgjutning eller leukemi.
Carcinoidtumör:
Behandling av carcinoider med metastaser i lymfkörtlar eller lever och med "carcinoidsyndrom".
Malignt melanom:
Som adjuvant behandling av patienter som är sjukdomsfria efter kirurgi men som har hög risk för systemiskt recidiv t. ex. patienter med primära eller recidiverande (kliniska eller patologiska) lymfkörtelengagemang.
4. 2 Dosering och administreringssätt
Behandlingen ska initieras av en läkare med erfarenhet av behandling av sjukdomen.
Alla beredningsformer och styrkor är inte lämpliga för en del indikationer.
Se till att välja en lämplig beredningsform och styrka.
Om biverkningar uppkommer under behandling med IntronA för någon indikation ska dosen justeras eller behandlingen tillfälligt avbrytas tills biverkningarna avklingar.
Om intolerans kvarstår eller återkommer efter adekvat dosjustering, eller om sjukdomen progredierar, ska behandlingen med IntronA avbrytas.
Efter läkarens omdöme kan patienten själv injicera underhållsdoserna subkutant.
Kronisk hepatit B:
Den rekommenderade doseringen ligger inom intervallet 5 till 10 miljoner IE givet subkutant tre gånger i veckan (varannan dag) under en period på 4 till 6 månader.
Den givna dosen ska reduceras med 50% om hematologiska rubbningar uppstår (vita blodkroppar < 1500/ mm3, granulocyter < 1000/ mm3, trombocyter < 100000/ mm3).
Behandlingen ska avbrytas vid fall av svår leukopeni (< 1200/ mm3), svår neutropeni (< 750/ mm3) eller svår trombocytopeni (< 70000/ mm3).
För alla patienter gäller att om ingen förbättring av HBV- DNA i serum observeras efter tre till fyra månaders behandling (vid den maximalt tolererade dosen) ska behandlingen med IntronA avbrytas.
Kronisk hepatit C:
IntronA ges subkutant i en dos på 3 miljoner IE tre gånger per vecka (varannan dag) till vuxna patienter oavsett om det ges som monoterapi eller i kombination med ribavirin.
Barn som är 3 år och äldre och ungdomar:
Interferon alfa- 2b 3 MIE/ m2 ges subkutant 3 gånger per vecka (varannan dag) i kombination med ribavirin kapslar eller oral lösning som ges peroralt i två fördelade doser per dag samtidigt med föda (morgon och kväll).
108 (Se produktresumén för ribavirin kapslar för dosering av ribavirin kapslar och riktlinjer för dosjustering av kombinationsbehandlingen.
För barnpatienter som väger < 47 kg eller som inte kan svälja kapslar, se produktresumén för ribavirin oral lösing).
Patienter med virologiskt återfall efter tidigare interferonbehandling (relapspatienter) (vuxna):
IntronA ges i kombination med ribavirin.
Baserat på resultat från kliniska studier, för vilka data för 6 månaders behandling finns tillgängliga, rekommenderas det att patienter behandlas med IntronA i kombination med ribavirin under 6 månader.
Tidigare obehandlade patienter (naiva):
Vuxna:
Effekten av IntronA förstärks när det ges i kombination med ribavirin.
Enbart IntronA ska huvudsakligen ges när det föreligger intolerans eller kontraindikation mot ribavirin.
IntronA i kombination med ribavirin:
Baserat på resultat från kliniska studier, för vilka data för 12 månaders behandling finns tillgängliga, rekommenderas det att patienterna behandlas med IntronA i kombination med ribavirin under minst 6 månader.
Behandlingen bör fortgå i ytterligare 6 månader( dvs. totalt 12 månader) hos patienter som uppvisar negativ HCV- RNA vid 6 månader och som har virus genotyp 1 (som fastställts i ett test före behandlingen) och hög virusmängd före behandling.
Andra negativa prognostiska faktorer (ålder > 40 år, manligt kön, bridging fibros) bör tas i beaktande inför ställningstagande till att förlänga behandlingen till 12 månader.
I kliniska studier, hade patienter som inte uppvisade ett virologiskt svar efter 6 månaders behandling (HCV- RNA under den lägre detektionsgränsen) inte något kvarstående virologiskt svar (HCV- RNA under den lägre detektionsgränsen sex månader efter att behandlingen avslutats).
Enbart IntronA:
Den optimala durationen av behandlingen med IntronA är inte fastställd ännu, men en behandling på mellan 12 och 18 månader tillråds.
Det rekommenderas att patienterna behandlas med enbart IntronA under minst 3 till 4 månader, varefter HCV- RNA- status bör fastställas.
Behandlingen bör fortgå hos patienter som uppvisar negativ HCV - RNA.
Barn och ungdomar:
Effekten och säkerheten av IntronA i kombination med ribavirin har studerats hos barn och ungdomar som tidigare inte har behandlats för kronisk hepatit C.
Genotyp 1:
Den rekommenderade behandlingsdurationen är ett år.
Det är högst osannolikt att patienter som inte uppvisar ett virologiskt svar efter 12 veckor behåller ett virologiskt svar (negativt prediktivt värde 96%).
Virologiskt svar definieras som en frånvaro av detekterbart HCV- RNA vid 12 veckors behandling.
Behandlingen ska utsättas hos dessa patienter.
Genotyp 2/ 3:
Den rekommenderade behandlingsdurationen är 24 veckor.
Virologiskt svar efter 1 års behandling och 6 månaders uppföljning var 36% för genotyp 1 och 81% för genotyp 2/ 3/ 4.
Hårcellsleukemi:
Den rekommenderade doseringen är 2 miljoner IE/ m2, givet subkutant tre gånger per vecka (varannan dag) för både splenektomerade och icke- splenektomerade patienter.
För de flesta patienter med hårcellsleukemi, sker en normalisering av en eller flera hematologiska parametrar inom en till två månaders behandling med IntronA.
En förbättring av alla tre hematologiska parametrarna (granulocytantal, trombocytantal och hemoglobinnivå) kan kräva sex månader eller mer.
Denna regim ska upprätthållas såvida inte sjukdomen progredierar snabbt eller allvarlig intolerans uppkommer.
109 Kronisk myeloisk leukemi:
Den rekommenderade dosen av IntronA är 4 till 5 miljoner IE/ m2 dagligen givet subkutant.
Vissa patienter har visat sig ha nytta av IntronA 5 miljoner IE/ m2 dagligen givet subkutant i kombination med cytarabin (Ara- C) 20 mg/ m2 dagligen givet subkutant i 10 dagar per månad (upp till en maximal daglig dos på 40 mg).
När antalet vita blodkroppar är under kontroll, ges den maximalt tolererade dosen IntronA (4 till 5 miljoner IE/ m2 dagligen) för att bibehålla hematologisk remission.
Behandlingen med IntronA ska avbrytas efter 8 till 12 veckors behandling om man inte har erhållit minst en partiell hematologisk remission eller kliniskt betydelsefull cytoreduktion.
Multipelt myelom:
Underhållsbehandling:
Hos patienter som är i platåfasen (mer än 50% reduktion av myelomprotein) efter inledande induktionskemoterapi, kan interferon alfa- 2b ges subkutant som monoterapi i en dos på 3 miljoner IE/ m2 tre gånger per vecka (varannan dag).
Follikulära lymfom:
Adjuvant till kemoterapi kan interferon alfa- 2b ges subkutant i en dos av 5 miljoner IE tre gånger per vecka (varannan dag) under 18 månader.
CHOP- liknande behandlingsregimer tillråds, men klinisk erfarenhet är begränsad till CHVP (kombination av doxorubicin, cyklofosfamid, teniposid och prednisolon).
Carcinoidtumör:
Den vanliga dosen är 5 miljoner IE (3 till 9 miljoner IE) givet subkutant tre gånger per vecka (varannan dag).
Patienter med framskriden sjukdom kan behöva en daglig dos på 5 miljoner IE.
Behandlingen bör temporärt avbrytas under och efter kirurgi.
Behandlingen kan fortsätta så länge patienten svarar på behandling med interferon alfa- 2b.
Malignt melanom:
Den beräknade dosen interferon alfa- 2b tillsättes till natriumklorid 9 mg/ ml (0, 9%) injektionsvätska och ges som en 20 - minuters infusion (se avsnitt 6. 6).
Den rekommenderade dosen vid underhållsbehandling är 10 miljoner IE/ m2 givet subkutant tre dagar per vecka (varannan dag) under 48 veckor.
Om allvarliga biverkningar uppkommer under behandling med interferon alfa- 2b, speciellt om granulocyterna sjunker till < 500/ mm3 eller alaninaminotransferas/ aspartataminotransferas (ALAT/ ASAT) stiger till > 5 gånger den övre normalgränsen, ska behandlingen tillfälligt avbrytas tills biverkningarna avklingar.
Behandlingen med interferon alfa- 2b ska återinsättas med 50% av tidigare dos.
Om intolerans kvarstår efter dosjustering eller om granulocyterna sjunker under < 250/ mm3 eller om ALAT/ ASAT stiger till > 10 gånger den övre normalgränsen, ska behandlingen med interferon alfa - 2b avbrytas.
Även om den optimala (lägsta) dosen för maximal klinisk effekt är okänd ska patienter behandlas med den rekommenderade dosen med dosreduktion vid toxicitet som beskrivits.
IntronA kan administreras genom att använda injektionssprutor av antingen steriliserat glas eller plast för engångsbruk.
4. 3 Kontraindikationer
- Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
- Tidigare svår befintlig hjärtsjukdom (t. ex. instabil kronisk hjärtsvikt, nyligen genomgången
hjärtinfarkt, allvarliga arrytmisjukdomar).
- Gravt nedsatt njur - eller leverfunktion, inklusive den orsakad av metastaser.
- Epilepsi och/ eller nedsatt funktion av centrala nervsystemet (CNS) (se avsnitt 4. 4).
- Kronisk hepatit med dekompenserad levercirros.
- Kronisk hepatit hos patienter som behandlas eller nyligen har behandlats med
immunosuppressiva läkemedel, med undantag för utsättande av korttidskortikosterioder.
- Autoimmun hepatit eller autoimmun sjukdom i anamnesen; immunsupprimerade transplanterade
patienter.
- Befintlig tyreoideasjukdom, såvida den inte kan kontrolleras med konventionell behandling.
110 Barn och ungdomar:
- Pågående eller tidigare allvarligt psykiatriskt tillstånd, särskilt allvarlig depression,
självmordstankar eller självmordsförsök.
Kombinationsbehandling med ribavirin:
Se även produktresumén för ribavirin om interferon alfa- 2b ska ges i kombination med ribavirin hos patienter med kronisk hepatit C.
4. 4 Varningar och försiktighet
För alla patienter:
Psykiatri och centrala nervsystemet (CNS):
Allvarliga CNS- effekter, särskilt depression, självmordstankar och självmordsförsök har observerats hos vissa patienter under behandling med IntronA och även efter avslutad behandling under en 6 månaders uppföljningsperiod.
Hos barn och ungdomar som behandlades med IntronA i kombination med ribavirin rapporterades självmordstankar och självmordsförsök mer frekvent jämfört med hos vuxna patienter (2, 4% mot 1%) under behandling och under den 6 månader långa uppföljningsperioden efter behandling.
Precis som hos vuxna patienter fick barn och ungdomar andra psykiska biverkningar (t ex depression, emotionell labilitet och somnolens).
Andra CNS- effekter inkluderande aggressivt beteende (ibland riktat mot andra), bipolära sjukdomar, maniska tillstånd, förvirring och mentala förändringar har observerats med alfa- interferoner.
Patienterna ska noggrant följas avseende tecken eller symptom på psykiatrisk sjukdom.
Om sådana symptom uppstår måste den potentiella allvarlighetsgraden med dessa biverkningar beaktas hos den förskrivande läkaren och behovet av adekvat behandling ska övervägas.
Om psykiatriska symptom kvarstår eller förvärras, eller självmordstankar identifieras rekommenderas att behandlingen med IntronA avbryts och att patienten följs upp med lämplig psykiatrisk intervention.
Patienter med existerande eller tidigare allvarliga psykiatriska tillstånd:
Om behandling med interferon alfa- 2b anses nödvändig hos vuxna patienter med existerande eller tidigare allvarliga psykiatriska tillstånd, ska den enbart inledas efter att en lämplig individualiserad diagnostik och terapeutiskt omhändertagande av det psykiatriska tillståndet har säkerställts.
Användning av interferon alfa- 2b hos barn och ungdomar med pågående eller tidigare allvarliga psykiatriska tillstånd är kontraindicerat (se avsnitt 4. 3).
Akuta överkänslighetsreaktioner (t. ex. urtikaria, angioödem, bronkkonstriktion, anafylaxi) mot interferon alfa- 2b har observerats i sällsynta fall under behandling med IntronA.
Om en sådan reaktion uppträder ska behandlingen avbrytas och lämplig medicinsk behandling sättas in.
Övergående hudutslag nödvändiggör inte att behandlingen avbryts.
Måttliga till allvarliga biverkningar kan kräva justering av patientens doseringsregim eller i vissa fall att behandlingen med IntronA avbryts.
Patienter som utvecklar onormal leverfunktion under behandling med IntronA ska övervakas noggrant och behandlingen ska avbrytas om tecken och symptom progredierar.
Hypotension kan uppträda under eller upp till två dagar efter behandlingen med IntronA och kan kräva understödjande behandling.
Adekvat hydrering måste upprätthållas hos patienter som genomgår IntronA behandling, eftersom hypotension relaterad till vätskeförlust har observerats hos vissa patienter.
Vätskeersättning kan bli nödvändig.
Även om feber kan vara associerad med influensaliknande syndrom som ofta rapporterats under interferonbehandling, ska andra orsaker till feber uteslutas.
IntronA ska användas med försiktighet hos patienter med försvagande medicinska tillstånd, såsom de med lungsjukdom (t. ex. kronisk obstruktiv lungsjukdom) eller diabetes mellitus med tendens till ketoacidos i anamnesen.
Försiktighet ska även iakttas hos patienter med koagulationsrubbningar (t. ex. tromboflebit, lungemboli) eller grav myelosuppression.
111 Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon, inklusive de som behandlats med IntronA.
Etiologin har inte fastställts.
Dessa symtom har rapporterats mer frekvent när shosaikoto, en kinesisk örtmedicin, ges tillsammans med alfainterferon (se avsnitt 4. 5).
Patienter som utvecklar feber, hosta, dyspné eller andra respiratoriska symptom ska lungröntgas.
Om lungröntgen visar lunginfiltrat eller om det finns tecken på nedsatt lungfunktion, bör patienten övervakas noggrant och om det är lämpligt ska behandlingen med alfainterferon avbrytas.
Även om detta oftare har rapporterats hos patienter med kronisk hepatit C som behandlats med alfainterferon, har det också rapporterats hos patienter med onkologiska sjukdomar som behandlats med alfainterferon.
Omedelbart avbrytande av behandling med alfainterferon och behandling med kortikosteroider förefaller medföra att de pulmonella biverkningarna försvinner.
Okulära biverkningar (se avsnitt 4. 8) inklusive retinalblödningar, bomullsexudat och obstruktion i retinalartär eller – ven har rapporterats i sällsynta fall efter behandling med alfainterferoner.
Alla patienter ska genomgå en ögonundersökning före behandling.
Alla patienter som klagar på förändringar i synskärpa eller av synfält eller rapporterar andra oftalmologiska symtom under behandling med IntronA måste omgående genomgå en fullständig ögonundersökning.
Periodiskt återkommande synundersökningar under behandling med IntronA rekimmenderas särskilt hos patienter med tillstånd som förekommer med retinopati, såsom diabetes mellitus eller hypertension.
Avbrytande av IntronA ska övervägas hos patienter som utvecklar nya eller förvärrade oftalmologiska förändringar.
Mer uttalad slöhet och koma, inklusive fall av encefalopati, har observerats hos vissa patienter, vanligtvis äldre, som behandlats med högre doser.
Även om dessa effekter vanligtvis är reversibla tog det upp till tre veckor hos vissa patienter innan symptomen försvann.
I mycket sällsynta fall har kramper inträffat vid höga doser av IntronA.
Vuxna patienter med kronisk hjärtsvikt, hjärtinfarkt och/ eller tidigare eller nuvarande arytmisjukdom i anamnesen, och som behöver IntronAbehandling, måste övervakas noggrant.
Det rekommenderas att man tar elektrokardiogram före och under behandlingens gång på de patienter som har en befintlig hjärtrubbning och/ eller cancer i avancerat stadium.
Hjärtarytmier (främst supraventrikulära) svarar vanligen på konventionell behandling, men kan kräva att behandlingen med IntronA avbryts.
Det finns inga data på barn och ungdomar med tidigare hjärtsjukdom.
Hypertriglyceridemi och förvärrad hypertriglyceridemi, ibland allvarlig, har obeserverats.
Övervakning av lipidnivåer är därför att rekommendera.
På grund av rapporter om att interferon alfa förvärrat befintlig psoriasissjukdom och sarkoidos, rekommenderas användningen av IntronA hos patienter med psoriasis eller sarkoidos endast om den potentiella nyttan överväger den potentiella risken.
Preliminära data tyder på att behandling med interferon alfa kan vara förknippad med en ökad grad av bortstötning av njurtransplantat.
Bortstötning av levertransplantat har också rapporterats.
Bildandet av auto- antikroppar och autoimmuna sjukdomar har rapporterats vid behandling med alfainterferoner.
Patienter som är predisponerade för utveckling av autoimmuna sjukdomar kan ha en ökad risk.
Patienter med tecken och symptom liknande autoimmuna sjukdomar ska utvärderas noggrant och risken/ nyttan av fortsatt interferonbehandling ska omvärderas (se även avsnitt 4. 4 Kronisk hepatit C, Monoterapi (tyreoidearubbningar) och avsnitt 4. 8).
Fall av Vogt- Koyanagi- Haradas syndrom (VKH) har rapporterats hos patienter med kronisk hepatit C som behandlas med interferon.
Detta syndrom är en granulomatös inflammatorisk sjukdom som angriper ögonen, hörselapparaten, hjärnhinnan och huden.
Om VKH- syndrom misstänks, ska antiviral behandling sättas ut och behandling med kortikosteroider diskuteras (se avsnitt 4. 8).
Behandling med IntronA ska avbrytas hos patienter med kronisk hepatit som utvecklar en försämring i koagulationsmarkörer vilket kan tyda på leverdekompensation.
112 Lämplig vaccinering (hepatit A och B) ska övervägas för patienter som regelbundet / återkommande får humant plasmaderiverat albumin.
Gängse åtgärder för att förebygga infektioner, som orsakats av användningen av läkemedel som beretts av humant blod eller plasma, består av val av donatorer, screening av individuella donationer och plasmapooler för specifika infektionsmarkörer och inklusion av effektiva tillverkningssteg för inaktivering/ avlägsnande av virus.
Trots detta, kan inte möjligheten för överföring av infektionsagens helt uteslutas när man ger läkemedel som framställts ur humant blod eller plasma.
Detta gäller också okända eller nya virus och andra patogener.
Det finns inga rapporter om virusöverföringar med albumin som framställts i enlighet med europafarmakopéns specifikationer med etablerade processer.
Det rekommenderas starkt att varje gång IntronA ges till en patient, ska produktens namn och satsnummer noteras för att behålla en koppling mellan patient och tillverkningssats av produkten.
Kronisk hepatit C:
Kombinationsbehandling med ribavirin:
Se även produktresumén för ribavirin om IntronA ges i kombination med ribavirin hos patienter med kronisk hepatit C.
På alla patienterna i studierna på kronisk hepatit C togs en leverbiopsi innan de inkluderades men i vissa fall (dvs patienter med genotyp 2 och 3), är det möjligt att behandla utan histologisk bekräftelse.
Aktuella behandlingsriktlinjer ska konsulteras huruvida en leverbiopsi krävs innan behandlingen påbörjas.
Monoterapi:
I sällsynta fall utvecklade vuxna patienter som behandlats för kronisk hepatit C med IntronA tyreoidearubbningar, antingen hypotyreoidism eller hypertyreoidism.
I kliniska studier där IntronAbehandling användes, utvecklade totalt 2, 8% av patienterna tyreoidearubbningar.
Tillståndet kan kontrolleras med konventionell behandling för tyreoideadysfunktion.
Den mekanism genom vilken IntronA kan påverka tyreoideafunktionen är okänd.
Innan behandlingen med IntronA mot kronisk hepatit C påbörjas, ska serumnivån av tyreoideastimulerande hormon (TSH) undersökas.
Varje tyreoidearubbning som upptäcks vid detta tillfälle ska behandlas med konventionell terapi.
Behandling med IntronA kan påbörjas om TSH- nivåerna kan hållas inom normalgränserna med medicinering.
Under pågående IntronA behandling bör TSH- nivåerna kontrolleras om en patient utvecklar symtom som tyder på möjlig tyreoideadysfunktion.
Vid befintlig tyreoideadysfunktion kan IntronAbehandling fortgå om TSH- nivåerna kan hållas inom normalgränserna med medicinering.
Tyreoideadysfunktion som uppkommit var inte reversibel efter det att IntronA behandlingen avbrutits (se även Barn och ungdomar, Övervakning av tyreoidea).
Kompletterande övervakning specifik för barn och ungdomar Övervakning av tyreoidea:
Omkring 12% av barn som behandlats med interferon alfa- 2b och ribavirin utvecklade en ökning av TSH.
Ytterligare 4% fick en övergående sänkning under normalvärdesgränsen.
Innan behandling med IntronA påbörjas, måste TSH- nivåerna utvärderas och eventuell avvikelse beträffande tyreoidea som upptäcks vid den tidpunkten måste behandlas med konventionell terapi.
Behandling med IntronA kan påbörjas om TSH- nivåerna kan bibehållas inom normalgränserna genom medicinering.
Tyreoideadysfunktion under behandlingen med interferon alfa- 2b och ribavirin har observerats.
Om tyreoideaavvikelser upptäcks ska patientens tyreoideastatus utvärderas och behandlas enligt gängse riktlinjer.
TSH).
Tillväxt och utveckling:
Under en 1 år lång behandling observerades en tillväxthämmande effekt av såväl vikt som längdutveckling (9% minskning av medelpercentil för linjär tillväxt och en 13% minskning av medelpercentil för viktökning).
En generell återhämtning av dessa negativa effekter sågs under den 6 månader långa uppföljningen efter behandlingen.
Prekliniska juvenila toxicitetsresultat har dessutom visat en mindre
113 dosrelaterad minskning i total tillväxt hos neonatala råttor, som fick ribavirin (se avsnitt 5. 3).
Risk/ nytta effekten av den kombinerade användningen av interferon alfa- 2b och ribavirin ska därför bedömas hos yngre barn innan behandling påbörjas.
Läkare ombedes följa tillväxten hos barn som tar ribavirin i kombination med interferon alfa- 2b.
Det finns inga data på långtidseffekter på tillväxt och utveckling och på sexuell mognad.
Samtidig HCV - / hiv- infektion:
Patienter som samtidigt är infekterade med hiv och som får högaktiv antiretroviral behandling (HAART) kan ha en ökad risk för mjölksyraacidos.
Försiktighet ska iakttas när IntronA och ribavirin läggs till HAART- behandling (se produktresumé för ribavirin).
Patienter som behandlas med IntronA och ribavirin i kombination samt zidovudin kan ha en ökad risk för att utveckla anemi.
Patienter med samtidig infektion, med framskriden cirros och som får HAART- behandling kan ha en ökad risk för leverdekompensation och död.
Tillägg av behandling med alfainterferoner enbart eller i kombination med ribavirin kan öka risken i denna undergrupp av patienter.
Samtidig behandling med kemoterapi:
Ara- C, cyklofosfamid, doxorubicin, teniposid) kan leda till ökad risk för toxicitet (svårighetsgrad och duration), vilken kan vara livshotande eller dödlig på grund av det samtidigt administrerade läkemedlet.
De vanligast rapporterade potentiellt livshotande eller dödliga biverkningarna omfattar mukosit, diarré, neutropeni, nedsatt njurfunktion och elektrolytrubbningar.
På grund av risken för ökad toxicitet krävs noggranna dosjusteringar av IntronA och av de samtidigt givna kemoterapeutiska läkemedlen (se avsnitt 4. 5).
När IntronA användes tillsammans med hydroxikarbamid kan frekvensen och svårighetsgraden av kutan vaskulit öka.
Dentala och parodontala tillstånd:
Dentala och parodontala tillstånd som kan leda till tandlossning har rapporterats hos patienter som fått IntronA och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänder och munslemhinnor vid långtidsbehandling med kombinationen av IntronA och ribavirin.
Patienterna bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om de gör det ska de rådas att skölja munnen noggrant efteråt.
Laboratorieprover:
Hematologiska och blodkemiska standardtester (blodstatus och differentialräkning, trombocytantal, elektrolyter, leverenzymer, serumprotein, serumbilirubin och serumkreatinin) ska utföras på alla patienter före och regelbundet under behandling med IntronA.
Under behandling av hepatit B eller C rekommenderas det att prover tas vid vecka 1, 2, 4, 8, 12, 16 och därefter varannan månad under hela behandlingen.
Om ALAT stiger under behandling med IntronA till mer än eller lika med 2 gånger utgångsvärdet kan behandlingen med IntronA fortsätta, såvida inte tecken och symtom på leversvikt observeras.
Vid ALAT- stegring ska leverfunktionstester:
ALAT, protrombintid, alkalisk fosfatas, albumin och bilirubin övervakas med tvåveckorsintervall.
Hos patienter som behandlas för malignt melanom ska leverfunktionen, antalet vita blodkroppar och differentialräkning övervakas varje vecka under induktionsfasen av behandlingen och varje månad under underhållsfasen av behandlingen.
Effekter på fertilitet:
Interferon kan försämra fertiliteten (se avsnitten 4. 6 och avsnitt 5. 3).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Narkotika, hypnotika och sedativa ska ges med försiktighet vid samtidig användning av IntronA.
Interaktioner mellan IntronA och andra läkemedel har inte utvärderats fullständigt.
Försiktighet ska iakttas när IntronA ges i kombination med andra potentiellt myelosuppressiva medel.
114 Interferoner kan påverka den oxidativa metabola processen.
Detta bör beaktas vid samtidig behandling med läkemedel som metaboliseras via denna väg, såsom xantinderivaten teofyllin eller aminofyllin.
Vid samtidig behandling med xantinläkemedel, ska teofyllinnivåerna i serum övervakas och dosen justeras om så behövs.
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon, inklusive de som behandlats med IntronA.
Etiologin har inte fastställts.
Dessa symtom har rapporterats mer frekvent när shosaikoto, en kinesisk örtmedicin, ges tillsammans med alfainterferon (se avsnitt 4. 4).
Ara- C, cyklofosfamid, doxorubicin, teniposid), kan leda till ökad risk för toxicitet (svårighetsgrad och duration) (se avsnitt 4. 4).
(Se även produktresumén för ribavirin om IntronA ska ges i kombination med ribavirin hos patienter med kronisk hepatit C.)
4. 6 Graviditet och amning
Kvinnor i fertil ålder skall använda effektiv preventivmetod under behandling.
IntronA ska användas med försiktighet hos fertila män.
Minskade koncentrationer av östradiol och progesteron i serum har rapporterats hos kvinnor som behandlats med humant leukocytinterferon.
Adekvata data från behandling av gravida kvinnor med interferon alfa- 2b saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
IntronA ska endast användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret.
Det är inte känt om innehållsämnena i detta läkemedel utsöndras i bröstmjölk.
På grund av risken för biverkningar hos spädbarn som ammas, bör amning upphöra innan behandlingen påbörjas.
Kombinationsbehandling med ribavirin:
Ribavirin orsakar allvarliga fosterskador vid användning under graviditet.
Ribavirinbehandling är kontraindicerad till kvinnor som är gravida.
Extrem försiktighet måste vidtas för att undvika graviditet hos kvinnliga patienter eller hos partner till manliga patienter som tar IntronA i kombination med ribavirin.
Kvinnor i fertil ålder och deras partner måste båda använda ett effektivt preventivmedel under behandlingen och under 4 månader efter att behandlingen har avslutats.
Manliga patienter och deras kvinnliga partner måste båda använda ett effektivt preventivmedel under behandlingen och under 7 månader efter att behandlingen har avslutats (se produktresumén för ribavirin).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienterna ska infomeras om att de kan bli trötta, sömniga eller förvirrade under behandlingen med IntronA och att de därför bör undvika att köra bil eller använda maskiner.
4. 8 Biverkningar
Se produktresumén för ribavirin för biverkningar relaterade till ribavirin om IntronA ges i kombination med ribavirin till patienter med kronisk hepatit C.
I kliniska studier som utförts på ett brett indikationsområde och inom ett brett dosintervall (från 6 MIE/ m2/ vecka vid hårcellsleukemi upp till 100 MIE/ m2/ vecka vid melanom), var de vanligaste rapporterade biverkningarna feber, trötthet, huvudvärk och myalgi.
Feber och trötthet gick ofta tillbaka inom 72 timmar efter att behandlingen avbrutits eller avslutats.
I kliniska studier som genomfördes i hepatit C- populationen behandlades patienterna med IntronA enbart eller i kombination med ribavirin i ett år.
Alla patienter i dessa studier fick 3 MIE IntronA tre gånger per vecka.
I tabell 1 visas frekvensen patienter som rapporterade behandlingsrelaterade
Svårighetsgraden var generellt mild till måttlig.
De biverkningar som listas i tabell 1 grundar sig på erfarenhet från kliniska prövningar och erfarenhet efter marknadsföringen.
Inom varje organsystem listas biverkningarna under frekvensrubriker och med följande kategorier:
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 1.
Vanliga:
Mycket sällsynta:
Ingen känd frekvens:
Immunsystemet§
Biverkningar Faryngit *, virusinfektion * Bronkit, sinuit, herpes simplex (resistens), rinit Bakterieinfektion Pneumoni§, sepsis Leukopeni Trombocytopeni, lymfadenopati, lymfopeni Aplastisk anemi Ren erytrocytaplasi, idiopatisk trombocytopenia purpura, trombotisk trombocytopenia purpura
Mycket sällsynta:
Ingen känd frekvens:
Endokrina systemet Vanliga:
Sarkoidos, förvärrad sarkoidos Systemisk lupus erythematosus, vaskulit, reumatoid artrit (ny eller förvärrad), Vogt- Koyanagi- Haradas syndrom, akuta överkänslighetsreaktioner inklusive urtikaria. angioödem, bronkokonstriktion, anafylaxi§ Hypotyroidism§, hypertyroidism§
Mycket sällsynta:
Metabolism och nutrition Mycket vanliga:
Vanliga:
Mycket sällsynta:
Psykiska störningar§ Mycket vanliga:
Vanliga:
Sällsynta:
Mycket sällsynta:
Ingen känd frekvens:
Centrala och perifera nervsystemet§ Mycket vanliga:
Vanliga:
Mindre vanliga:
Mycket sällsynta:
Ingen känd frekvens:
Ögon Mycket vanliga:
Vanliga:
Sällsynta:
Diabetes, förvärrad diabetes Anorexi Hypokalcemi, dehydrering, hyperurikemi, törst Hyperglykemi, hypertriglyceridemi§, ökad aptit Depression, insomnia, oro, emotionell labilitet *, agitation, nervositet Förvirring, sömnproblem, minskad libido Självmordstankar Självmord, självmordsförsök, aggressivt beteende (ibland riktat mot andra), psykos inklusive hallucinationer Mordtankar, förändring av det mentala tillståndet§, maniska tillstånd, bipolära sjukdomar Yrsel, huvudvärk, nedsatt koncentration, muntorrhet Tremor, parestesi, hypoestesi, migrän, vallningar, somnolens, smakförändringar Perifer neuropati Cerebrovaskulär blödning, cerbrovaskulär ischemi, kramper, medvetandesänkning, encefalopati Mononeuropatier, koma§ Dimsyn Konjunktivit, onormal syn, tårkörtelrubbningar, ögonsmärta Näthinneblödningar§, retinopatier (inklusive maculaödem), obstruktion av retinalartär eller - ven§, optikusneurit,
116
Mycket sällsynta:
Hjärtat Vanliga:
Sällsynta:
Mycket sällsynta:
Ingen känd frekvens:
Blodkärl
Vertigo, tinnitus Hörselförlust, hörselrubbningar Palpitationer, takykardi Kardiomyopati Hjärtinfarkt, hjärtischemi Arytmi
Vanliga:
Mycket sällsynta:
Andningsvägar, bröstkorg och mediastinum Mycket vanliga:
Vanliga:
Mycket sällsynta:
Magtarmkanalen Mycket vanliga:
Vanliga:
Mycket sällsynta:
Ingen känd frekvens:
Lever och gallvägar
Hypertension Perifer ischemi, hypotension§ Dyspné *, hosta * Näsblödningar, andningsbesvär, nästäppa, rinorré, icke - produktiv hosta Lunginfiltrat§, pneumonit§ Illamående/ kräkningar, buksmärta, diarré, stomatit, dyspepsi Ulcerös stomatit, smärta i övre högra kvadranten, glossit, gingivit, förstoppning, lös avföring Pankreatit, ischemisk kolit, ulcerös kolit, blödande tandkött Ospecificerad periodontal sjukdom, ospecificerad tandsjukdom§
Vanliga:
Mycket sällsynta:
Hud och subkutan vävnad Mycket vanliga:
Vanliga:
Hepatomegali Hepatotoxicitet, (inklusive dödsfall) Alopeci, pruritus *, torr hud *, utslag *, ökad svettning Psoriasis (debut eller förvärrad) §, makulopapulösa utslag, erytematösa utslag, eksem, erytem, hudförändringar
Mycket sällsynta:
Muskuloskeletala systemet och bindväv Mycket vanliga:
Vanliga:
Mycket sällsynta:
Njurar och urinvägar
Stevens- Johnsons syndrom, toxisk epidermal nekrolys, erythema multiforme Myalgi, artralgi, muskuloskeletal smärta Artrit Rabdomyolys, myosit, vadkramper, ryggvärk
Vanliga:
Mycket sällsynta:
Reproduktionsorgan och bröstkörtel
Frekvent urinering Njursvikt, njurinsufficiens, nefrotiskt syndrom
Vanliga:
Allmänna symptom och/ eller symptom vid administreringsstället Mycket vanliga:
Amenorré, bröstsmärta, dysmenorré, menorragi, menstruationsrubbningar, vaginala förändringar Inflammation vid injektionsstället, reaktion vid injektionsstället *, trötthet, stelhet, feber§, influensaliknande symptom§, asteni, irritabilititet, smärta i bröstkorgen, sjukdomskänsla
Vanliga:
Mycket sällsynta:
Undersökningar
Smärta vid injektionsstället Nekros vid injektionsstället, ansiktsödem
Mycket vanliga:
Viktminskning
* Dessa händelser var bara vanliga med IntronA som monoterapi § Se avsnitt 4. 4 117 Dessa biverkningar har också rapporterats för enbart IntronA.
Biverkningarna som sågs vid hepatit C behandling är representativa för de biverkningar som rapporterats då IntronA ges vid andra indikationer, med vissa dosrelaterade ökningar av incidensen.
Så var till exempel i en studie på högdos adjuvant IntronA behandling hos patienter med melanom incidensen av trötthet, feber, myalgi, neutropeni/ anemi, anorexi, illamående och kräkning, diarré, frossa, influensaliknande symptom, depression, alopeci, smakförändring och yrsel högre än i hepatit C studierna.
14% av patienterna) jämfört med den milda till måttliga svårighetsgrad som vanligtvis förknippas med lägre doser.
Biverkningarna kontrollerades i de flesta fall med dosjustering.
Kardiovaskulära biverkningar, främst arytmier, verkade mest korrelera med befintlig hjärt- kärlsjukdom och föregående behandling med kardiotoxiska medel (se avsnitt 4. 4).
Kardiomyopati, som kan vara reversibel vid avbrytande av interferon alfa, har rapporterats i sällsynta fall hos patienter utan tidigare tecken på hjärtsjukdom (se avsnitt 4. 4).
Många olika autoimmuna och immunmedierade sjukdomar har rapporterats med alfainterferoner inklusive tyroideaförändringar, systemisk lupus erythematosus, reumatoid artrit (debut eller förvärrad), idiopatisk och trombotisk trombocytopenia purpura, vaskulit, neuropatier inklusive mononeuropatier (se även avsnitt 4. 4).
Kliniskt signifikanta förändringar av laboratorievärden, vanligast förekommande vid doser högre än 10 miljoner IE per dag, inkluderar minskade antal granulocyter, vita blodkroppar och minskade antal trombocyter, sänkt hemoglobin, förhöjda nivåer av alkalisk fosfatas, LD, serumkreatinin och serumurea.
Måttlig och vanligtvis reversibel pancytopeni har rapporterats.
Ökade ALAT/ ASAT nivåer har noterats som en avvikelse hos vissa individer utan hepatit och även hos vissa patienter med kronisk hepatit B samtidigt med eliminering av viralt DNAp.
Avseende säkerhet av överförbara ämnen, se avsnitt 4. 4.
Barnpopulationer
Barn och ungdomar – kronisk hepatit C I kliniska studier på 118 barn eller ungdomar mellan 3 och 16 år avbröt 6% behandlingen på grund av biverkningar.
I allmänhet var biverkningsprofilen i den begränsade barnpopulationen som studerats jämförbar med den som observerats hos vuxna, även om det finns en särskild oro i samband med barn avseende tillväxthämning eftersom en minskning av längd (9% genomsnittlig percentil minskning av tillväxthastigheten) och vikt (13% genomsnittlig percentil minskning) sågs under behandlingen (se avsnitt 4. 4).
Dessutom rapporterades självmordstankar eller självmordförsök oftare jämfört med hos vuxna patienter (2, 4% respektive 1%) under behandlingen och under 6 månader efter behandling.
Liksom vuxna patienter upplevde också barn och ungdomar andra psykiatriska symptom (t. ex. depression, emotionell labilitet och somnolens) (se avsnitt 4. 4).
Därutöver förekom besvär vid injektionsstället, feber, anorexi, kräkningar och emotionell labilitet oftare hos barn och ungdomar än hos vuxna patienter.
Dosjusteringar krävdes hos 30% av patienterna, oftast på grund av anemi och neutropeni.
De biverkningar som listas i tabell 2 grundar sig på erfarenhet från kliniska prövningar på barn.
Inom organsystemen listas biverkningarna under frekvensrubriker enligt följande kategorier: mycket vanliga (≥1/ 10); vanliga (≥1/ 100, < 1/ 10).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 2 Biverkningar som rapporteras som mycket vanliga och vanliga i kliniska prövningar på barn Mycket vanliga (≥1/ 10) - Vanliga (≥1/ 100, < 1/ 10) Organsystem Infektioner och infestationer
Biverkningar
Mycket vanliga:
Vanliga:
Virusinfektion, faryngit Svampinfektion, bakteriell infektion, lunginfektion, otitis media,
118
Blodet och lymfsystemet
Neoplasm (ospecificerad)
Mycket vanliga:
Vanliga:
Endokrina systemet Mycket vanliga:
Vanliga:
Metabolism och nutrition
Anemi, neutropeni Trombocytopeni, lymfadenopati Hypotyreoidism§ Hypertyreoidism§, virilism
Mycket vanliga:
Psykiska störningar§
Anorexi Hypertriglyceridemi§, hyperuricemi, ökad aptit
Mycket vanliga:
Vanliga:
Centrala och perifera nervsystemet§
Depression, emotionell instabilitet, sömnlöshet Självmordtankar, aggressiva reaktioner, förvirring, förändrat beteende, agitation, sömngång, oro, nervositet, sömnrubbningar, onormala drömmar, apati
Mycket vanliga: Vanliga:
Ögon
Huvudvärk, yrsel Hyperkinesi, tremor, dysfoni, parestesi, hypoestesi, hyperestesi, försämrad koncentration, somnolens
Vanliga:
Blodkärl
Konjunktivit, ögonsmärta, onormal syn, tårkörtelbesvär
Vanliga:
Andningsvägar, bröstkorg och mediastinum
Raynauds sjukdom, vallningar, pallor
Vanliga:
Dyspné, takypné, näsblödningar, hosta, nästäppa, irritation i näsan, rinnorré, nysningar
Mycket vanliga:
Vanliga:
Lever och gallvägar
Diarré, kräkningar, illamående, buksmärta Munsår, ulcerös stomatit, stomatit, smärta i övre högra kvadranten, dyspepsi, glossit, gastroesofagusreflux, rektala besvär, gastrointestinala besvär, förstoppning, lös avföring, tandvärk, tandbesvär
Vanliga:
Hud och subkutan vävnad
Onormal leverfunktion
Mycket vanliga:
Vanliga:
Muskuloskeletala systemet och bindväv
Alopeci, utslag Ljuskänslighetsreaktioner, makulopapulösa utslag, eksem, akne, hudproblem, nagelbesvär, missfärgning av huden, pruritus, torr hud, erytem, blåmärken, ökad svettning
Mycket vanliga:
Njurar och urinvägar
Artralgi, myalgi, muskuloskeletal smärta
Vanliga:
Reproduktionsorgan och bröstkörtel
Enures, urineringsbesvär, urininkontinens
Vanliga:
Allmänna symptom och/ eller symptom vid
Flickor: amenorré, menorragi, menstruationsrubbningar, vaginala besvär Pojkar: testikelsmärta
administreringsstället Mycket vanliga:
119 Inflammation vid injektionsstället, reaktion vid injektionsstället, trötthet, stelhet, feber§, influensaliknande symptom§, sjukdomskänsla, irritabilitet
Vanliga:
Undersökningar Mycket vanliga:
Skador och förgiftningar
Smärta i bröstkorgen, asteni, ödem, smärta vid injektionsstället Minskad tillväxttakt (längd och/ eller viktminskning för åldern) §
Vanliga: § Se avsnitt 4. 4
Hudlaceration
4. 9 Överdosering
Inga fall av överdosering har rapporterats som lett till akuta kliniska manifestationer.
Som för alla aktiva farmakologiska substanser är det emellertid indicerat med symptomatisk behandling och frekvent övervakning av vitaltecken och noggrann observation av patienten.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Immunstimulerande medel, cytokiner och immunmodulerande medel, interferoner, interferon alfa- 2b, ATC- kod L03A B05
IntronA är en steril stabil formulering av högt renat interferon alfa- 2b producerat med rekombinant - DNA teknik.
Rekombinant interferon alfa- 2b är ett vattenlösligt protein med en molekylvikt på approximativt 19300 dalton.
Det har framställts från en E. coli stam som har en genetiskt ändrad plasmidhybrid innehållande en interferon alfa- 2b- gen från humana leukocyter.
Aktiviteten hos IntronA uttrycks som IE, där 1 mg rekombinant interferon alfa- 2b protein motsvarar 2, 6 x 108 IE.
Internationella Enheter (IE) bestäms genom att jämföra aktiviteten hos rekombinant interferon alfa- 2b med aktiviteten hos den internationella referensberedning av humant leukocytinterferon som fastställts av Världshälsoorganisationen.
Interferonerna är en familj av små proteinmolekyler med molekylvikter mellan ungefär 15000 och 21000 dalton.
De produceras och utsöndras av celler som svar på virusinfektioner eller olika syntetiska och biologiska inducerare.
Tre huvudklasser av interferoner har identifierats: alfa, beta och gamma.
Dessa tre klasser är i sig själva inte homogena och kan innehålla flera olika typer av interferonmolekyler.
Mer än 14 genetiska distinkta humana alfainterferoner har identifierats.
IntronA har klassificerats som rekombinant interferon alfa- 2b.
Interferoner utövar sina cellulära aktiviteter genom att binda till specifika membranreceptorer på cellytan.
Humana interferonreceptorer, isolerade från humana lymfoblastoida (Daudi) celler, tycks vara mycket asymmetriska proteiner.
De uppvisar selektivitet för humana men inte murina interferoner, vilket tyder på artspecificitet.
Studier med andra interferoner har påvisat artspecificitet.
Dock är vissa arter av apor, t. ex. rhesusapor, mottagliga för farmakodynamisk stimulering efter exponering för humana typ I interferoner.
Resultaten från ett flertal studier tyder på att när interferon väl bundit till cellmembranet initieras en komplex sekvens av intracellulära förlopp som inkluderar induktion av vissa enzymer.
Man antar att denna process åtminstone delvis är ansvarig för de olika cellulära svaren på interferon, vilka inkluderar hämning av virusreplikation i virusinfekterade celler, suppression av cellulär proliferation och sådana immunmodulerande effekter som ökning av makrofagers fagocyterande förmåga och förbättring av lymfocyters specifika cytotoxicitet mot målceller.
Vissa av eller alla dessa effekter kan bidra till interferonets terapeutiska effekter.
120 Rekombinant interferon alfa- 2b har uppvisat antiproliferativa effekter i studier med både animala och humana cellkultursystem, såväl som humana tumörxenograft i djur.
Det har uppvisat signifikant immunomodulerande aktivitet in vitro.
Rekombinant interferon alfa- 2b inhiberar även viral replikation in vitro och in vivo.
Även om den exakta antivirala verkningsmekanismen för rekombinant interferon alfa- 2b är okänd, förefaller det att förändra värdcellens metabolism.
Denna verkan inhiberar virusreplikation eller om replikation inträffar så är de alstrade virionerna oförmögna att komma ut ur cellen.
Kronisk hepatit B:
Nuvarande klinisk erfarenhet hos patienter som behandlas med interferon alfa- 2b i 4 till 6 månader tyder på att behandlingen kan eliminera HBV- DNA i serum.
En förbättring av leverhistologin har observerats.
Hos vuxna patienter med avsaknad av HbeAg och HBV- DNA har en betydlig minskning av morbiditet och mortalitet observerats.
Interferon alfa- 2b (6 MIE/ m2 3 gånger per vecka i 6 månader) har givits till barn med kronisk aktiv hepatit B.
På grund av ett metodologiskt fel kunde man inte visa på någon effekt.
Vidare upplevde barn som behandlades med interferon alfa- 2b en minskad tillväxthastighet och vissa fall av depression observerades.
Kronisk hepatit C:
Hos vuxna patienter som får interferon i kombination med ribavirin är det kvarstående behandlingssvaret 47%.
Överlägsen effekt har visats med kombinationen pegylerat interferon och ribavirin (61% kvarstående behandlingssvar uppnåddes i en studie på naiva patienter med en ribavirindos på > 10, 6 mg/ kg, p < 0, 01).
Vuxna patienter:
IntronA enbart eller i kombination med ribavirin har studerats i fyra randomiserade kliniska fas III studier med 2552 patienter med kronisk hepatit C som tidigare inte behandlats med interferoner (interferonnaiva patienter).
Studierna jämförde effekten av enbart IntronA eller i kombination med ribavirin.
Effekten definierades som kvarstående virologiskt svar 6 månader efter avslutad behandling.
Patienter aktuella för dessa studier hade kronisk hepatit C som fastställts genom ett positivt HCV- RNA polymerase chain reaction (PCR) test (> 100 kopior/ ml), en leverbiopsi som överensstämde med en histologisk diagnos av kronisk hepatit utan någon annan känd orsak till kronisk hepatit och ett avvikande ALAT i serum.
IntronA gavs i en dos av 3 MIE 3 gånger per vecka som monoterapi eller i kombination med ribavirin.
Majoriteten av patienterna i dessa kliniska studier behandlades i ett år.
Alla patienter följdes upp i ytterligare 6 månader efter det att behandlingen avslutats för att bestämma kvarstående virologiskt svar.
Kvarstående virologiskt svar hos behandlingsgrupperna behandlade i ett år med IntronA enbart eller i kombination med ribavirin (från två studier) visas i tabell 3.
Samtidig behandling med IntronA och ribavirin gav en minst tvåfaldig ökning av effekten av IntronA vid behandling av kronisk hepatit C hos patienter som tidigare inte behandlats.
HCV genotyp och virusmängd före behandling är prognostiska faktorer och det är känt att de påverkar behandlingssvaret.
Det ökade behandlingssvaret för kombinationen av IntronA + ribavirin, jämfört med IntronA enbart, upprätthålls i alla subgrupper.
Den relativa fördelen av kombinationsbehandlingen med IntronA + ribavirin är särskilt betydelsefull hos den mest svårbehandlade subgruppen av patienter (genotyp 1 och hög virusmängd) (tabell 3).
Behandlingssvaret i dessa studier ökade med följsamheten (compliance).
32% i studie C/ I98- 580).
Tabell 3
Kvarstående virologiskt svar med IntronA + ribavirin (ett års behandling) med avseende på genotyp och virusmängd
HCV Genotyp
I
I/ R
I/ R
N=503
N=505
N=505
C95- 132/ I95- 143 C95- 132/ I95- 143
C/ I98- 580
16% 41%
47%
Genotyp 1
9% 29%
33%
Genotyp 1  2 miljoner kopior/ ml Genotyp 1
25%
33%
45%
> 2 miljoner kopior/ ml Genotyp 2/ 3
3%
27%
29%
31%
65%
79%
I IntronA (3 MIE 3 gånger per vecka) I/ R IntronA (3 MIE 3 gånger per vecka) + ribavirin (1000/ 1200 mg/ dag)
Patienter med samtidig HCV/ hiv- infektion Två studier har genomförts hos patienter med samtidig HCV/ hiv- infektion.
I båda studierna, var det totalt sett mindre sannolikt att de patienter som fick IntronA plus ribavirin svarade än de som fick pegylerat interferon alfa- 2b med ribavirin.
Behandlingssvaren i båda studierna presenteras i tabell 4.
Studie 1 (RIBAVIC; P01017) var en randomiserad multicenterstudie med 412 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hiv- infektion.
Patienterna randomiserades till att få antingen pegylerat interferon alfa- 2b (1, 5 µg/ kg/ vecka) plus ribavirin (800 mg/ dag) eller IntronA (3 MIE tre gånger i veckan) plus ribavirin (800 mg/ dag) under 48 veckor med en uppföljningsperiod på 6 månader.
Studie 2 (P02080) var en randomiserad singelcenterstudie med 95 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hiv- infektion.
Patienterna randomiserades till att få antingen pegylerat interferon alfa- 2b (100 eller 150 µg/ vecka baserat på vikt) plus ribavirin (800- 1200 mg/ dag baserat på vikt) eller IntronA (3 MIE tre gånger i veckan) plus ribavirin (800- 1200 mg/ dag baserat på vikt).
Behandlingstiden var 48 veckor med en uppföljningsperiod på 6 månader med undantag för patienter infekterade med genotyp 2 eller 3 och virusmängd < 800 000 IE/ ml (Amplicor) som behandlades i 24 veckor med en 6 månaders uppföljningsperiod.
122 Tabell 4
Bibehållet virologiskt behandlingssvar baserat på genotyp efter behandling med IntronA i kombination med ribavirin jämfört med pegylerat interferon alfa- 2b i kombination med ribavirin hos patienter med samtidig HCV/ hiv- infektion Studie 11 Studie 22 Pegylerat interferon alfa- 2b (100 Pegylerat or interferon 150c alfa- 2b IntronA (1, 5 µg/ kg / IntronA µg/ vecka) + (3 MIE TIW) vecka) + (3 MIE TIW) + ribavirin + ribavirin ribavirin (800 - ribavirin p - (800 -
Alla Genotyp 1, 4
(41/ 205) 0, 047 44% (23/ 52) 6% (8/ 129) 0, 006 38% (12/ 32)
Genotyp 2, 3
53% (10/ 19)
0, 730
MIE = miljoner internationella enheter; TIW = tre gånger i veckan. a: p- värde baserat på Cochran- Mantel Haenszels chi- två- test. b: p- värde baserat på chi- två- test. c: patienter < 75 kg erhöll pegylerat interferon alfa- 2b 100 µg/ vecka och patienter ≥ 75 kg erhöll pegylerat interferon alfa- 2b 150 µg/ vecka. d: ribavirindosen var 800 mg för patienter < 60 kg, 1000 mg för patienter 60- 75 kg, och 1200 mg för patienter > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
Patienter med recidiv:
Totalt 345 patienter som fått recidiv efter interferon alfa behandling behandlades i två kliniska studier med IntronA monoterapi eller i kombination med ribavirin.
Hos dessa patienter ökade effektiviteten 10 gånger då ribavirin adderades till IntronA behandlingen jämfört med IntronA enbart vid behandling av kronisk hepatit C (48, 6% vs 4, 7%).
Denna ökning av effektiviteten inkluderade förlust av HCV (< 100 kopior/ ml med PCR), förbättring av leverinflammationen och normalisering av ALAT och kvarstod 6 månader efter behandlingen avslutats.
Effektdata från långtidsbehandling I en stor studie togs 1071 patienter in efter behandling i en tidigare studie med icke- pegylerat interferon alfa- 2b eller icke- pegylerat interferon alfa- 2b/ ribavirin för att, baserat på kliniska resultat, undersöka varaktigheten av virologiskt svar samt utvärdera betydelsen av fortsatt virusfrihet.
462 patienter fullföljde åtminstone 5 års långtidsuppföljning och endast 12 av 492 patienter med kvarstående svar fick återfall under denna studie.
Kaplan- Meier- estimatet för fortsatt kvarstående svar över 5 år för alla patienter är 97% (95%, 99%).
Kvarstående virologiskt svar efter behandling av kronisk HCV med icke- pegylerat interferon alfa- 2b (med eller utan ribavirin) resulterar i långtids- eliminering av viruset vilket medför resolution av leverinfektionen och en klinisk bild som vid utläkning av den kroniska HCV- infektionen.
Detta omöjliggör emellertid inte förekomst av leverkomplikationer hos patienter med cirros (inklusive leverkarcinom).
Kliniska studier hos barnpatienter med kronisk hepatit C:
Barn och ungdomar mellan 3 och 16 år med kompenserad kronisk hepatit C och detekterbart HCV- RNA (fastställt av ett centralt laboratorium som använder ett forskningsbaserat RT- PCR test) inkluderades i två multicenterstudier och behandlades med IntronA 3 MIE/ m2 3 gånger per vecka plus ribavirin 15 mg/ kg per dag under 1 år följt av 6 månaders uppföljning efter behandlingen.
Totalt inkluderades 118 patienter:
57% pojkar, 80% med kaukasiskt ursprung och 78% med genotyp 1 och 64%  12 år.
Kvarstående virologiskt svar hos
123 barn och ungdomar var jämförbart med det hos vuxna.
Eftersom data saknas för barn med allvarlig progressiv sjukdom och på grund av risken för svåra biverkningar måste nytta/ risk- bedömning av kombinationsbehandling med ribavirin och interferon alfa- 2b noga göras för denna patientgrupp (se avsnitten 4. 1, 4. 4 och 4. 8).
Studieresultaten är summerade i tabell 5.
Tabell 5.
Virologiskt svar hos tidigare obehandlade barnpatienter IntronA 3 MIE/ m2 3 gånger per vecka + ribavirin 15 mg/ kg/ dag
Respons, totalt1 (n=118)
54 (46%) *
Genotyp 1 (n=92)
33 (36%) *
Genotyp 2/ 3/ 4 (n=26)
21 (81%) *
1.
Definierad som HCV- RNA under gränsen för detekterbarhet genom användning av ett forskningsbaserat RT- PCR- test efter behandlingens slut och under uppföljningsperioden
5. 2 Farmakokinetiska egenskaper
Farmakokinetiken hos IntronA studerades hos friska frivilliga efter engångsdoser på dels 5 miljoner IE/ m2 eller 10 miljoner IE/ m2 givna subkutant och dels 5 miljoner IE/ m2 givet intramuskulärt och som en intravenös infusion under 30 minuter.
De genomsnittliga interferonkoncentrationerna i serum efter subkutan och intramuskulär injektion var jämförbara.
C max uppnåddes tre till 12 timmar efter den lägre dosen och sex till åtta timmar efter den högre dosen.
Halveringstiden för eliminering efter interferoninjektionerna var ungefär två till tre timmar respektive sex till sju timmar.
Serumnivåerna var under den detekterbara gränsen 16 respektive 24 timmar efter injektionen.
Både subkutan och intramuskulär administrering resulterade i en biotillgänglighet på över 100%.
Efter intravenös administrering nådde interferonnivåerna i serum sina högsta värden (135 till 273 IE/ ml) vid slutet av infusionen, sjönk sedan något snabbare än efter subkutan eller intramuskulär läkemedelsadministrering och var ej detekterbara fyra timmar efter infusionen.
Halveringstiden för elimineringen var ungefär två timmar.
Urinnivåerna av interferon var under detektionsgränsen för var och en av de tre administreringsvägarna.
Barn och ungdomar:
Farmakokinetiska egenskaper vid upprepad dosering av IntronA injektion och ribavirin kapslar hos barn och ungdomar mellan 5 och 16 år med kronisk hepatit C framgår av tabell 6.
Farmakokinetiken för IntronA och ribavirin (dosnormaliserade) är jämförbar mellan vuxna och barn eller ungdomar.
124 Tabell 6.
Medelvärde (% CV) av farmakokinetiska parametrar vid upprepad dosering av IntronA och ribavirin kapslar givna till barn eller ungdomar med kronisk hepatit C IntronA
Parameter
Ribavirin
3 MIE/ m2 3 gånger i veckan
15 mg/ kg/ dag som 2 uppdelade
(n = 17)
T max (tim)
1, 9 (83)
5, 9 (36)
C max (ng/ ml)
3275 (25)
29774 (26)
622 (48)
Skenbar clearance l/ tim/ kg
0, 27 (27)
Ej utfört
Analyser av interferon- neutraliserande faktorer genomfördes på serumprover från patienter som fick IntronA i kliniska studier monitorerade av Schering- Plough.
Interferon- neutraliserande faktorer är antikroppar som neutraliserar den antivirala aktiviteten hos interferon.
Den kliniska incidensen av neutraliserande faktorer som uppkommer hos systemiskt behandlade cancerpatienter är 2, 9% och hos hepatitpatienter 6, 2%.
Detekterbara titrar var låga i nästan samtliga fall och har inte regelmässigt associerats med förlust av svar eller något annat autoimmunt fenomen.
Hos patienter med hepatit observerades ingen förlust av svar, antagligen på grund av de låga titrarna.
5. 3 Prekliniska säkerhetsuppgifter
Även om interferon allmänt anses vara artspecifikt, genomfördes toxikologiska djurstudier.
Injektioner av humant rekombinant interferon alfa- 2b under upp till 3 månader har inte visat några tecken på toxicitet hos mus, råtta eller kanin.
Daglig dosering till cynomolgusapa med 20 x 106 IE/ kg/ dag i tre månader gav ingen anmärkningsvärd toxicitet.
Toxicitet sågs hos apa som fick 100 x 106 IE/ kg/ dag i tre månader.
I studier med interferon hos icke humana primater har en onormal menstruationscykel observerats (se avsnitt 4. 4).
Resultaten från djurreproduktionsstudier tyder på att rekombinant interferon alfa- 2b inte var teratogent hos råtta eller kanin och inte heller hade någon ogynnsam effekt på graviditet, fosterutveckling eller reproduktiv kapacitet hos avkomman till de behandlade råttorna.
Interferon alfa- 2b har visat sig ha abortframkallande effekter hos Macaca mulatta (rhesusapor) vid 90 och 180 gånger den rekommenderade intramuskulära eller subkutana dosen på 2 miljoner IE/ m2.
Aborter observerades i alla dosgrupper (7, 5 miljoner, 15 miljoner och 30 miljoner IE/ kg) och var statistiskt signifikanta jämfört med kontrollgrupper i de medelhöga och höga dosgrupperna (motsvarande 90 och 180 gånger den rekommenderade intramuskulära eller subkutana dosen på 2 miljoner IE/ m2).
Höga doser av andra former av alfa - och betainterferon har visat sig ge dosrelaterade anovulatoriska och abortframkallande effekter på rhesusapor.
Mutagenicitetsstudier med interferon alfa- 2b avslöjade inte några ogynnsamma effekter.
Inga studier har utförts på juvenila djur med interferon alfa- 2b för att undersöka effekten av behandling på tillväxt, utveckling, sexuell mognad och beteende (se avsnitt 4. 4 och produktresumén för Rebetol om IntronA kommer att administreras i kombination med ribavirin).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Glycin, Vattenfritt dinatriumfosfat, Natriumdivätefosfatmonohydrat,
Vätska: vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
3 år
Efter beredning:
Användes omedelbart efter beredning men kemisk och fysisk stabilitet under användning har visats för 24 timmar vid 25C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2C – 8C).
Får ej frysas.
Under transport och/ eller för att underlätta användning i öppna sjukvården kan ej berett läkemedel, inom dess hållbarhetstid, förvaras vid eller under 25C upp till fyra veckor före användning.
Om läkemedlet inte bereds under denna fyra- veckors period, kan det inte ställas tillbaka i kylskåp för en ny förvaringsperiod utan måste kasseras.
6. 5 Förpackningstyp och innehåll
24 mg pulver (motsvarande 30 miljoner IE) i en injektionsflaska (typ I glas) med en propp av butylgummi i en förslutning av aluminium med en hätta av polypropylen och 1 ml vatten för injektionsvätskor i en ampull (typ I glas) med 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett.
Förpackningar om 1 Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Alla beredningsformer och styrkor är inte lämpliga för en del indikationer.
Se till att välja en lämplig beredningsform och styrka.
Beredning av IntronA, pulver till injektionsvätska, lösning eller infusionsvätska, lösning, för parenteral administrering:
IntronA tillhandahålls som ett pulver i styrkorna 30 miljoner IE/ ml för engångsbruk.
Injektionsflaskorna ska beredas med 1 ml vatten för injektionsvätskor.
De beredda lösningarna är isotona för parenteral administrering.
Särskild försiktighet ska iakttagas under beredning för att förhindra mikrobiell kontaminering (se bipackssedeln).
Använd en steril injektionsspruta och injektionsnål 1 ml vatten för injektionsvätskor in i injektionsflaskan med IntronA.
Skaka varsamt för att underlätta fullständig upplösning av pulvret.
Den tillämpliga dosen kan sedan dras upp med en steril injektionsspruta och injiceras.
Som för alla parenterala läkemedel ska den beredda lösningen kontrolleras med avseende på partiklar och missfärgning före administrering.
Den beredda lösningen ska vara klar och färglös.
Detaljerade instruktioner för subkutan användning av produkten finns i bipacksedeln (se ” Hur man själv injicerar IntronA ”).
126 Beredning av IntronA för intravenös infusion:
Infusionen ska beredas omedelbart före användning.
IntronA pulver bereds genom att tillsätta 1 ml vatten för injektionsvätskor till injektionsflaskan.
Den beräknande mängden interferon för den tillämpliga dosen dras sedan ut ur injektionsflaskan( orna) och sätts till 100 ml natriumklorid 9 mg/ ml (0, 9%) injektionsvätska och administreras under 20 minuter.
Den slutliga koncentrationen av interferon i natriumklorid infusionsvätska får inte understiga 1 x 105 IE/ ml.
INGA ANDRA LÄKEMEDEL FÅR INFUNDERAS SAMTIDIGT MED INTRONA.
Eventuell kvarvarande produkt måste kasseras efter att dosen dragits ut.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 127/ 010
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
9 mars 2000 Datum för senast förnyat godkännande:
23 maj 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
127 1.
LÄKEMEDLETS NAMN
IntronA 3 miljoner IE/ 0, 5 ml injektionsvätska, lösning eller infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska IntronA, injektionsvätska, lösning eller infusionsvätska, lösning, för engångsbruk, innehåller 3 miljoner IE rekombinant interferon alfa- 2b tillverkat i E. coli genom rekombinant DNA - teknologi i 0, 5 ml vätska.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning eller infusionsvätska, lösning Lösningen är klar och färglös.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Kronisk hepatit B:
Behandling av vuxna patienter med kronisk hepatit B med tecken på hepatit B virusreplikation (närvaro av HBV- DNA och HbeAg), förhöjt alaninaminotransferas (ALAT) och histologiskt verifierad aktiv leverinflammation och/ eller fibros.
Kronisk hepatit C:
Vuxna patienter:
IntronA är indicerad för behandling av vuxna patienter med kronisk hepatit C som har förhöjda transaminaser utan leverdekompensation och som är serumpositiva för HCV- RNA eller anti- HCV (se avsnitt 4. 4).
Bästa sättet att använda IntronA vid denna indikation är i kombination med ribavirin.
Barn och ungdomar:
IntronA är avsedd att användas som kombinationsbehandling med ribavirin, för behandling av barn och ungdomar som är tre år och äldre, med tidigare icke behandlad kronisk hepatit C, utan dekompenserad leverfunktion och vilka är positiva för serum HCV- RNA.
Beslutet att behandla ska fattas från fall till fall, med hänsyn till tecken på progredierande sjukdom såsom leverinflammation och fibros, liksom prognostiska faktorer för respons, HCV- genotyp och virusmängd.
Den förväntade nyttan av behandlingen ska vägas mot de säkerhetsfynd som observeras hos barnpatienter i kliniska studier (se avsnitten 4. 4, 4. 8 och 5. 1).
Hårcellsleukemi:
Behandling av patienter med hårcellsleukemi.
Kronisk myeloisk leukemi:
Monoterapi:
Behandling av vuxna patienter med kronisk myeloisk leukemi som är positiv med avseende på Philadelphia kromosom eller bcr/ abl translokation.
Klinisk erfarenhet tyder på att ett måttligt/ uttalat hematologiskt och cytogenetiskt svar kan uppnås hos majoriteten av de behandlade patienterna.
Ett uttalat cytogenetiskt svar är definierat som < 34% Ph+ leukemiceller i benmärgen, medan ett måttligt svar är  34% men < 90% Ph+ celler i benmärgen.
Kombinationsbehandling:
Kombinationen av interferon alfa- 2b och cytarabin (Ara- C) givet under de första 12 månaderna av behandlingen har visat sig signifikant öka andelen uttalade cytogenetiska svar
Multipelt myelom:
Som underhållsbehandling hos patienter som uppnått objektiv remission (mer än 50% minskning av myelomprotein) efter inledande induktionskemoterapi.
Effekter på total överlevnad har emellertid inte kunnat visats på ett konklusivt sätt.
Follikulära lymfom:
Adjuvant behandling av follikulära lymfom med stor tumörbörda i kombination med lämplig inledande kemoterapi, såsom CHOP- liknande behandlingsregimer.
Stor tumörbörda innebär att minst ett av följande kriterier uppfylls: bulkig tumörmassa (> 7 cm), engagemang av tre eller fler nodala områden (vardera > 3 cm), systemiska symtom (viktminskning > 10%, feber > 38C under mer än 8 dagar eller nattliga svettningar), splenomegali nedanför naveln, större organobstruktion eller kompressionssyndrom, orbitalt eller epiduralt engagemang, serös utgjutning eller leukemi.
Carcinoidtumör:
Behandling av carcinoider med metastaser i lymfkörtlar eller lever och med "carcinoidsyndrom".
Malignt melanom:
Som adjuvant behandling av patienter som är sjukdomsfria efter kirurgi men som har hög risk för systemiskt recidiv t. ex. patienter med primära eller recidiverande (kliniska eller patologiska) lymfkörtelengagemang.
4. 2 Dosering och administreringssätt
Behandlingen ska initieras av en läkare med erfarenhet av behandling av sjukdomen.
Alla beredningsformer och styrkor är inte lämpliga för en del indikationer.
Se till att välja en lämplig beredningsform och styrka.
Om biverkningar uppkommer under behandling med IntronA för någon indikation ska dosen justeras eller behandlingen tillfälligt avbrytas tills biverkningarna avklingar.
Om intolerans kvarstår eller återkommer efter adekvat dosjustering, eller om sjukdomen progredierar, ska behandlingen med IntronA avbrytas.
Efter läkarens omdöme kan patienten själv injicera underhållsdoserna subkutant.
Kronisk hepatit B:
Den rekommenderade doseringen ligger inom intervallet 5 till 10 miljoner IE givet subkutant tre gånger i veckan (varannan dag) under en period på 4 till 6 månader.
Den givna dosen ska reduceras med 50% om hematologiska rubbningar uppstår (vita blodkroppar < 1500/ mm3, granulocyter < 1000/ mm3, trombocyter < 100000/ mm3).
Behandlingen ska avbrytas vid fall av svår leukopeni (< 1200/ mm3), svår neutropeni (< 750/ mm3) eller svår trombocytopeni (< 70000/ mm3).
För alla patienter gäller att om ingen förbättring av HBV- DNA i serum observeras efter tre till fyra månaders behandling (vid den maximalt tolererade dosen) ska behandlingen med IntronA avbrytas.
Kronisk hepatit C:
IntronA ges subkutant i en dos på 3 miljoner IE tre gånger per vecka (varannan dag) till vuxna patienter oavsett om det ges som monoterapi eller i kombination med ribavirin.
Barn som är 3 år och äldre och ungdomar:
Interferon alfa- 2b 3 MIE/ m2 ges subkutant 3 gånger per vecka (varannan dag) i kombination med ribavirin kapslar eller oral lösning som ges peroralt i två fördelade doser per dag samtidigt med föda (morgon och kväll).
(Se produktresumén för ribavirin kapslar för dosering av ribavirin kapslar och riktlinjer för dosjustering av kombinationsbehandlingen.
För barnpatienter som väger < 47 kg eller som inte kan svälja kapslar, se produktresumén för ribavirin oral lösing).
129 Patienter med virologiskt återfall efter tidigare interferonbehandling (relapspatienter) (vuxna):
IntronA ges i kombination med ribavirin.
Baserat på resultat från kliniska studier, för vilka data för 6 månaders behandling finns tillgängliga, rekommenderas det att patienter behandlas med IntronA i kombination med ribavirin under 6 månader.
Tidigare obehandlade patienter (naiva):
Vuxna:
Effekten av IntronA förstärks när det ges i kombination med ribavirin.
Enbart IntronA ska huvudsakligen ges när det föreligger intolerans eller kontraindikation mot ribavirin.
IntronA i kombination med ribavirin:
Baserat på resultat från kliniska studier, för vilka data för 12 månaders behandling finns tillgängliga, rekommenderas det att patienterna behandlas med IntronA i kombination med ribavirin under minst 6 månader.
Behandlingen bör fortgå i ytterligare 6 månader( dvs. totalt 12 månader) hos patienter som uppvisar negativ HCV- RNA vid 6 månader och som har virus genotyp 1 (som fastställts i ett test före behandlingen) och hög virusmängd före behandling.
Andra negativa prognostiska faktorer (ålder > 40 år, manligt kön, bridging fibros) bör tas i beaktande inför ställningstagande till att förlänga behandlingen till 12 månader.
I kliniska studier, hade patienter som inte uppvisade ett virologiskt svar efter 6 månaders behandling (HCV- RNA under den lägre detektionsgränsen) inte något kvarstående virologiskt svar (HCV- RNA under den lägre detektionsgränsen sex månader efter att behandlingen avslutats).
Enbart IntronA:
Den optimala durationen av behandlingen med IntronA är inte fastställd ännu, men en behandling på mellan 12 och 18 månader tillråds.
Det rekommenderas att patienterna behandlas med enbart IntronA under minst 3 till 4 månader, varefter HCV- RNA- status bör fastställas.
Behandlingen bör fortgå hos patienter som uppvisar negativ HCV - RNA.
Barn och ungdomar:
Effekten och säkerheten av IntronA i kombination med ribavirin har studerats hos barn och ungdomar som tidigare inte har behandlats för kronisk hepatit C.
Genotyp 1:
Den rekommenderade behandlingsdurationen är ett år.
Det är högst osannolikt att patienter som inte uppvisar ett virologiskt svar efter 12 veckor behåller ett virologiskt svar (negativt prediktivt värde 96%).
Virologiskt svar definieras som en frånvaro av detekterbart HCV- RNA vid 12 veckors behandling.
Behandlingen ska utsättas hos dessa patienter.
Genotyp 2/ 3:
Den rekommenderade behandlingsdurationen är 24 veckor.
Virologiskt svar efter 1 års behandling och 6 månaders uppföljning var 36% för genotyp 1 och 81% för genotyp 2/ 3/ 4.
Hårcellsleukemi:
Den rekommenderade doseringen är 2 miljoner IE/ m2, givet subkutant tre gånger per vecka (varannan dag) för både splenektomerade och icke- splenektomerade patienter.
För de flesta patienter med hårcellsleukemi, sker en normalisering av en eller flera hematologiska parametrar inom en till två månaders behandling med IntronA.
En förbättring av alla tre hematologiska parametrarna (granulocytantal, trombocytantal och hemoglobinnivå) kan kräva sex månader eller mer.
Denna regim ska upprätthållas såvida inte sjukdomen progredierar snabbt eller allvarlig intolerans uppkommer.
Kronisk myeloisk leukemi:
Den rekommenderade dosen av IntronA är 4 till 5 miljoner IE/ m2 dagligen givet subkutant.
När antalet vita blodkroppar är under kontroll, ges
130 den maximalt tolererade dosen IntronA (4 till 5 miljoner IE/ m2 dagligen) för att bibehålla hematologisk remission.
Behandlingen med IntronA ska avbrytas efter 8 till 12 veckors behandling om man inte har erhållit minst en partiell hematologisk remission eller kliniskt betydelsefull cytoreduktion.
Multipelt myelom:
Underhållsbehandling:
Hos patienter som är i platåfasen (mer än 50% reduktion av myelomprotein) efter inledande induktionskemoterapi, kan interferon alfa- 2b ges subkutant som monoterapi i en dos på 3 miljoner IE/ m2 tre gånger per vecka (varannan dag).
Follikulära lymfom:
Adjuvant till kemoterapi kan interferon alfa- 2b ges subkutant i en dos av 5 miljoner IE tre gånger per vecka (varannan dag) under 18 månader.
CHOP- liknande behandlingsregimer tillråds, men klinisk erfarenhet är begränsad till CHVP (kombination av doxorubicin, cyklofosfamid, teniposid och prednisolon).
Carcinoidtumör:
Den vanliga dosen är 5 miljoner IE (3 till 9 miljoner IE) givet subkutant tre gånger per vecka (varannan dag).
Patienter med framskriden sjukdom kan behöva en daglig dos på 5 miljoner IE.
Behandlingen bör temporärt avbrytas under och efter kirurgi.
Behandlingen kan fortsätta så länge patienten svarar på behandling med interferon alfa- 2b.
Malignt melanom:
Den beräknade dosen interferon alfa- 2b tillsättes till natriumklorid 9 mg/ ml (0, 9%) injektionsvätska och ges som en 20 - minuters infusion (se avsnitt 6. 6).
Den rekommenderade dosen vid underhållsbehandling är 10 miljoner IE/ m2 givet subkutant tre dagar per vecka (varannan dag) under 48 veckor.
Om allvarliga biverkningar uppkommer under behandling med interferon alfa- 2b, speciellt om granulocyterna sjunker till < 500/ mm3 eller alaninaminotransferas/ aspartataminotransferas (ALAT/ ASAT) stiger till > 5 gånger den övre normalgränsen, ska behandlingen tillfälligt avbrytas tills biverkningarna avklingar.
Behandlingen med interferon alfa- 2b ska återinsättas med 50% av tidigare dos.
Om intolerans kvarstår efter dosjustering eller om granulocyterna sjunker under < 250/ mm3 eller om ALAT/ ASAT stiger till > 10 gånger den övre normalgränsen, ska behandlingen med interferon alfa - 2b avbrytas.
Även om den optimala (lägsta) dosen för maximal klinisk effekt är okänd ska patienter behandlas med den rekommenderade dosen med dosreduktion vid toxicitet som beskrivits.
IntronA kan administreras genom att använda injektionssprutor av antingen steriliserat glas eller plast för engångsbruk.
4. 3 Kontraindikationer
- Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
- Tidigare svår befintlig hjärtsjukdom (t. ex. instabil kronisk hjärtsvikt, nyligen genomgången
hjärtinfarkt, allvarliga arrytmisjukdomar).
- Gravt nedsatt njur - eller leverfunktion, inklusive den orsakad av metastaser.
- Epilepsi och/ eller nedsatt funktion av centrala nervsystemet (CNS) (se avsnitt 4. 4).
- Kronisk hepatit med dekompenserad levercirros.
- Kronisk hepatit hos patienter som behandlas eller nyligen har behandlats med
immunosuppressiva läkemedel, med undantag för utsättande av korttidskortikosterioder.
- Autoimmun hepatit eller autoimmun sjukdom i anamnesen; immunsupprimerade transplanterade
patienter.
- Befintlig tyreoideasjukdom, såvida den inte kan kontrolleras med konventionell behandling.
Barn och ungdomar:
- Pågående eller tidigare allvarligt psykiatriskt tillstånd, särskilt allvarlig depression,
självmordstankar eller självmordsförsök.
131 Kombinationsbehandling med ribavirin:
Se även produktresumén för ribavirin om interferon alfa- 2b ska ges i kombination med ribavirin hos patienter med kronisk hepatit C.
4. 4 Varningar och försiktighet
För alla patienter:
Psykiatri och centrala nervsystemet (CNS):
Allvarliga CNS- effekter, särskilt depression, självmordstankar och självmordsförsök har observerats hos vissa patienter under behandling med IntronA och även efter avslutad behandling under en 6 månaders uppföljningsperiod.
Hos barn och ungdomar som behandlades med IntronA i kombination med ribavirin rapporterades självmordstankar och självmordsförsök mer frekvent jämfört med hos vuxna patienter (2, 4% mot 1%) under behandling och under den 6 månader långa uppföljningsperioden efter behandling.
Precis som hos vuxna patienter fick barn och ungdomar andra psykiska biverkningar (t ex depression, emotionell labilitet och somnolens).
Andra CNS- effekter inkluderande aggressivt beteende (ibland riktat mot andra), bipolära sjukdomar, maniska tillstånd, förvirring och mentala förändringar har observerats med alfa- interferoner.
Patienterna ska noggrant följas avseende tecken eller symptom på psykiatrisk sjukdom.
Om sådana symptom uppstår måste den potentiella allvarlighetsgraden med dessa biverkningar beaktas hos den förskrivande läkaren och behovet av adekvat behandling ska övervägas.
Om psykiatriska symptom kvarstår eller förvärras, eller självmordstankar identifieras rekommenderas att behandlingen med IntronA avbryts och att patienten följs upp med lämplig psykiatrisk intervention.
Patienter med existerande eller tidigare allvarliga psykiatriska tillstånd:
Om behandling med interferon alfa- 2b anses nödvändig hos vuxna patienter med existerande eller tidigare allvarliga psykiatriska tillstånd, ska den enbart inledas efter att en lämplig individualiserad diagnostik och terapeutiskt omhändertagande av det psykiatriska tillståndet har säkerställts.
Användning av interferon alfa- 2b hos barn och ungdomar med pågående eller tidigare allvarliga psykiatriska tillstånd är kontraindicerat (se avsnitt 4. 3).
Akuta överkänslighetsreaktioner (t. ex. urtikaria, angioödem, bronkkonstriktion, anafylaxi) mot interferon alfa- 2b har observerats i sällsynta fall under behandling med IntronA.
Om en sådan reaktion uppträder ska behandlingen avbrytas och lämplig medicinsk behandling sättas in.
Övergående hudutslag nödvändiggör inte att behandlingen avbryts.
Måttliga till allvarliga biverkningar kan kräva justering av patientens doseringsregim eller i vissa fall att behandlingen med IntronA avbryts.
Patienter som utvecklar onormal leverfunktion under behandling med IntronA ska övervakas noggrant och behandlingen ska avbrytas om tecken och symptom progredierar.
Hypotension kan uppträda under eller upp till två dagar efter behandlingen med IntronA och kan kräva understödjande behandling.
Adekvat hydrering måste upprätthållas hos patienter som genomgår IntronA behandling, eftersom hypotension relaterad till vätskeförlust har observerats hos vissa patienter.
Vätskeersättning kan bli nödvändig.
Även om feber kan vara associerad med influensaliknande syndrom som ofta rapporterats under interferonbehandling, ska andra orsaker till feber uteslutas.
IntronA ska användas med försiktighet hos patienter med försvagande medicinska tillstånd, såsom de med lungsjukdom (t. ex. kronisk obstruktiv lungsjukdom) eller diabetes mellitus med tendens till ketoacidos i anamnesen.
Försiktighet ska även iakttas hos patienter med koagulationsrubbningar (t. ex. tromboflebit, lungemboli) eller grav myelosuppression.
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon, inklusive de som behandlats med IntronA.
Etiologin har inte fastställts.
Dessa symtom har rapporterats mer frekvent när shosaikoto, en kinesisk örtmedicin, ges
Patienter som utvecklar feber, hosta, dyspné eller andra respiratoriska symptom ska lungröntgas.
Om lungröntgen visar lunginfiltrat eller om det finns tecken på nedsatt lungfunktion, bör patienten övervakas noggrant och om det är lämpligt ska behandlingen med alfainterferon avbrytas.
Även om detta oftare har rapporterats hos patienter med kronisk hepatit C som behandlats med alfainterferon, har det också rapporterats hos patienter med onkologiska sjukdomar som behandlats med alfainterferon.
Omedelbart avbrytande av behandling med alfainterferon och behandling med kortikosteroider förefaller medföra att de pulmonella biverkningarna försvinner.
Okulära biverkningar (se avsnitt 4. 8) inklusive retinalblödningar, bomullsexudat och obstruktion i retinalartär eller – ven har rapporterats i sällsynta fall efter behandling med alfainterferoner.
Alla patienter ska genomgå en ögonundersökning före behandling.
Alla patienter som klagar på förändringar i synskärpa eller av synfält eller rapporterar andra oftalmologiska symtom under behandling med IntronA måste omgående genomgå en fullständig ögonundersökning.
Periodiskt återkommande synundersökningar under behandling med IntronA rekimmenderas särskilt hos patienter med tillstånd som förekommer med retinopati, såsom diabetes mellitus eller hypertension.
Avbrytande av IntronA ska övervägas hos patienter som utvecklar nya eller förvärrade oftalmologiska förändringar.
Mer uttalad slöhet och koma, inklusive fall av encefalopati, har observerats hos vissa patienter, vanligtvis äldre, som behandlats med högre doser.
Även om dessa effekter vanligtvis är reversibla tog det upp till tre veckor hos vissa patienter innan symptomen försvann.
I mycket sällsynta fall har kramper inträffat vid höga doser av IntronA.
Vuxna patienter med kronisk hjärtsvikt, hjärtinfarkt och/ eller tidigare eller nuvarande arytmisjukdom i anamnesen, och som behöver IntronAbehandling, måste övervakas noggrant.
Det rekommenderas att man tar elektrokardiogram före och under behandlingens gång på de patienter som har en befintlig hjärtrubbning och/ eller cancer i avancerat stadium.
Hjärtarytmier (främst supraventrikulära) svarar vanligen på konventionell behandling, men kan kräva att behandlingen med IntronA avbryts.
Det finns inga data på barn och ungdomar med tidigare hjärtsjukdom.
Hypertriglyceridemi och förvärrad hypertriglyceridemi, ibland allvarlig, har obeserverats.
Övervakning av lipidnivåer är därför att rekommendera.
På grund av rapporter om att interferon alfa förvärrat befintlig psoriasissjukdom och sarkoidos, rekommenderas användningen av IntronA hos patienter med psoriasis eller sarkoidos endast om den potentiella nyttan överväger den potentiella risken.
Preliminära data tyder på att behandling med interferon alfa kan vara förknippad med en ökad grad av bortstötning av njurtransplantat.
Bortstötning av levertransplantat har också rapporterats.
Bildandet av auto- antikroppar och autoimmuna sjukdomar har rapporterats vid behandling med alfainterferoner.
Patienter som är predisponerade för utveckling av autoimmuna sjukdomar kan ha en ökad risk.
Patienter med tecken och symptom liknande autoimmuna sjukdomar ska utvärderas noggrant och risken/ nyttan av fortsatt interferonbehandling ska omvärderas (se även avsnitt 4. 4 Kronisk hepatit C, Monoterapi (tyreoidearubbningar) och avsnitt 4. 8).
Fall av Vogt- Koyanagi- Haradas syndrom (VKH) har rapporterats hos patienter med kronisk hepatit C som behandlas med interferon.
Detta syndrom är en granulomatös inflammatorisk sjukdom som angriper ögonen, hörselapparaten, hjärnhinnan och huden.
Om VKH- syndrom misstänks, ska antiviral behandling sättas ut och behandling med kortikosteroider diskuteras (se avsnitt 4. 8).
Behandling med IntronA ska avbrytas hos patienter med kronisk hepatit som utvecklar en försämring i koagulationsmarkörer vilket kan tyda på leverdekompensation.
Kronisk hepatit C:
Kombinationsbehandling med ribavirin:
Se även produktresumén för ribavirin om IntronA ges i kombination med ribavirin hos patienter med kronisk hepatit C.
133 På alla patienterna i studierna på kronisk hepatit C togs en leverbiopsi innan de inkluderades men i vissa fall (dvs patienter med genotyp 2 och 3), är det möjligt att behandla utan histologisk bekräftelse.
Aktuella behandlingsriktlinjer ska konsulteras huruvida en leverbiopsi krävs innan behandlingen påbörjas.
Monoterapi:
I sällsynta fall utvecklade vuxna patienter som behandlats för kronisk hepatit C med IntronA tyreoidearubbningar, antingen hypotyreoidism eller hypertyreoidism.
I kliniska studier där IntronAbehandling användes, utvecklade totalt 2, 8% av patienterna tyreoidearubbningar.
Tillståndet kan kontrolleras med konventionell behandling för tyreoideadysfunktion.
Den mekanism genom vilken IntronA kan påverka tyreoideafunktionen är okänd.
Innan behandlingen med IntronA mot kronisk hepatit C påbörjas, ska serumnivån av tyreoideastimulerande hormon (TSH) undersökas.
Varje tyreoidearubbning som upptäcks vid detta tillfälle ska behandlas med konventionell terapi.
Behandling med IntronA kan påbörjas om TSH- nivåerna kan hållas inom normalgränserna med medicinering.
Under pågående IntronA behandling bör TSH- nivåerna kontrolleras om en patient utvecklar symtom som tyder på möjlig tyreoideadysfunktion.
Vid befintlig tyreoideadysfunktion kan IntronAbehandling fortgå om TSH- nivåerna kan hållas inom normalgränserna med medicinering.
Tyreoideadysfunktion som uppkommit var inte reversibel efter det att IntronA behandlingen avbrutits (se även Barn och ungdomar, Övervakning av tyreoidea).
Kompletterande övervakning specifik för barn och ungdomar Övervakning av tyreoidea:
Omkring 12% av barn som behandlats med interferon alfa- 2b och ribavirin utvecklade en ökning av TSH.
Ytterligare 4% fick en övergående sänkning under normalvärdesgränsen.
Innan behandling med IntronA påbörjas, måste TSH- nivåerna utvärderas och eventuell avvikelse beträffande tyreoidea som upptäcks vid den tidpunkten måste behandlas med konventionell terapi.
Behandling med IntronA kan påbörjas om TSH- nivåerna kan bibehållas inom normalgränserna genom medicinering.
Tyreoideadysfunktion under behandlingen med interferon alfa- 2b och ribavirin har observerats.
Om tyreoideaavvikelser upptäcks ska patientens tyreoideastatus utvärderas och behandlas enligt gängse riktlinjer.
TSH).
Tillväxt och utveckling:
Under en 1 år lång behandling observerades en tillväxthämmande effekt av såväl vikt som längdutveckling (9% minskning av medelpercentil för linjär tillväxt och en 13% minskning av medelpercentil för viktökning).
En generell återhämtning av dessa negativa effekter sågs under den 6 månader långa uppföljningen efter behandlingen.
Interimsdata från en uppföljande långtidsstudie visade emellertid att 12 (14%) av 84 barn hade en > 15 percentils minskning av den linjära tillväxthastigheten, av vilka 5 (6%) barn hade en > 30 percentils minskning trots att de hade varit utan behandling i mer än 1 år.
Prekliniska juvenila toxicitetsresultat har dessutom visat en mindre dosrelaterad minskning i total tillväxt hos neonatala råttor, som fick ribavirin (se avsnitt 5. 3).
Risk/ nytta effekten av den kombinerade användningen av interferon alfa- 2b och ribavirin ska därför bedömas hos yngre barn innan behandling påbörjas.
Läkare ombedes följa tillväxten hos barn som tar ribavirin i kombination med interferon alfa- 2b.
Det finns inga data på långtidseffekter på tillväxt och utveckling och på sexuell mognad.
Samtidig HCV - / hiv- infektion:
Patienter som samtidigt är infekterade med hiv och som får högaktiv antiretroviral behandling (HAART) kan ha en ökad risk för mjölksyraacidos.
Försiktighet ska iakttas när IntronA och ribavirin läggs till HAART- behandling (se produktresumé för ribavirin).
Patienter som behandlas med IntronA och ribavirin i kombination samt zidovudin kan ha en ökad risk för att utveckla anemi.
Patienter med samtidig infektion, med framskriden cirros och som får HAART- behandling kan ha en ökad risk för leverdekompensation och död.
Tillägg av behandling med alfainterferoner enbart eller i kombination med ribavirin kan öka risken i denna undergrupp av patienter.
Samtidig behandling med kemoterapi:
Ara- C, cyklofosfamid, doxorubicin, teniposid) kan leda till ökad risk för toxicitet (svårighetsgrad och duration), vilken kan vara livshotande eller dödlig på grund av det samtidigt administrerade läkemedlet.
De vanligast rapporterade potentiellt livshotande eller dödliga biverkningarna omfattar mukosit, diarré,
På grund av risken för ökad toxicitet krävs noggranna dosjusteringar av IntronA och av de samtidigt givna kemoterapeutiska läkemedlen (se avsnitt 4. 5).
När IntronA användes tillsammans med hydroxikarbamid kan frekvensen och svårighetsgraden av kutan vaskulit öka.
Dentala och parodontala tillstånd:
Dentala och parodontala tillstånd som kan leda till tandlossning har rapporterats hos patienter som fått IntronA och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänder och munslemhinnor vid långtidsbehandling med kombinationen av IntronA och ribavirin.
Patienterna bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om de gör det ska de rådas att skölja munnen noggrant efteråt.
Laboratorieprover:
Hematologiska och blodkemiska standardtester (blodstatus och differentialräkning, trombocytantal, elektrolyter, leverenzymer, serumprotein, serumbilirubin och serumkreatinin) ska utföras på alla patienter före och regelbundet under behandling med IntronA.
Under behandling av hepatit B eller C rekommenderas det att prover tas vid vecka 1, 2, 4, 8, 12, 16 och därefter varannan månad under hela behandlingen.
Om ALAT stiger under behandling med IntronA till mer än eller lika med 2 gånger utgångsvärdet kan behandlingen med IntronA fortsätta, såvida inte tecken och symtom på leversvikt observeras.
Vid ALAT- stegring ska leverfunktionstester:
ALAT, protrombintid, alkalisk fosfatas, albumin och bilirubin övervakas med tvåveckorsintervall.
Hos patienter som behandlas för malignt melanom ska leverfunktionen, antalet vita blodkroppar och differentialräkning övervakas varje vecka under induktionsfasen av behandlingen och varje månad under underhållsfasen av behandlingen.
Effekter på fertilitet:
Interferon kan försämra fertiliteten (se avsnitten 4. 6 och avsnitt 5. 3).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Narkotika, hypnotika och sedativa ska ges med försiktighet vid samtidig användning av IntronA.
Interaktioner mellan IntronA och andra läkemedel har inte utvärderats fullständigt.
Försiktighet ska iakttas när IntronA ges i kombination med andra potentiellt myelosuppressiva medel.
Interferoner kan påverka den oxidativa metabola processen.
Detta bör beaktas vid samtidig behandling med läkemedel som metaboliseras via denna väg, såsom xantinderivaten teofyllin eller aminofyllin.
Vid samtidig behandling med xantinläkemedel, ska teofyllinnivåerna i serum övervakas och dosen justeras om så behövs.
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon, inklusive de som behandlats med IntronA.
Etiologin har inte fastställts.
Dessa symtom har rapporterats mer frekvent när shosaikoto, en kinesisk örtmedicin, ges tillsammans med alfainterferon (se avsnitt 4. 4).
Ara- C, cyklofosfamid, doxorubicin, teniposid), kan leda till ökad risk för toxicitet (svårighetsgrad och duration) (se avsnitt 4. 4).
(Se även produktresumén för ribavirin om IntronA ska ges i kombination med ribavirin hos patienter med kronisk hepatit C.)
135 4. 6 Graviditet och amning
Kvinnor i fertil ålder skall använda effektiv preventivmetod under behandling.
IntronA ska användas med försiktighet hos fertila män.
Minskade koncentrationer av östradiol och progesteron i serum har rapporterats hos kvinnor som behandlats med humant leukocytinterferon.
Adekvata data från behandling av gravida kvinnor med interferon alfa- 2b saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
IntronA ska endast användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret.
Det är inte känt om innehållsämnena i detta läkemedel utsöndras i bröstmjölk.
På grund av risken för biverkningar hos spädbarn som ammas, bör amning upphöra innan behandlingen påbörjas.
Kombinationsbehandling med ribavirin:
Ribavirin orsakar allvarliga fosterskador vid användning under graviditet.
Ribavirinbehandling är kontraindicerad till kvinnor som är gravida.
Extrem försiktighet måste vidtas för att undvika graviditet hos kvinnliga patienter eller hos partner till manliga patienter som tar IntronA i kombination med ribavirin.
Kvinnor i fertil ålder och deras partner måste båda använda ett effektivt preventivmedel under behandlingen och under 4 månader efter att behandlingen har avslutats.
Manliga patienter och deras kvinnliga partner måste båda använda ett effektivt preventivmedel under behandlingen och under 7 månader efter att behandlingen har avslutats (se produktresumén för ribavirin).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienterna ska infomeras om att de kan bli trötta, sömniga eller förvirrade under behandlingen med IntronA och att de därför bör undvika att köra bil eller använda maskiner.
4. 8 Biverkningar
Se produktresumén för ribavirin för biverkningar relaterade till ribavirin om IntronA ges i kombination med ribavirin till patienter med kronisk hepatit C.
I kliniska studier som utförts på ett brett indikationsområde och inom ett brett dosintervall (från 6 MIE/ m2/ vecka vid hårcellsleukemi upp till 100 MIE/ m2/ vecka vid melanom), var de vanligaste rapporterade biverkningarna feber, trötthet, huvudvärk och myalgi.
Feber och trötthet gick ofta tillbaka inom 72 timmar efter att behandlingen avbrutits eller avslutats.
I kliniska studier som genomfördes i hepatit C- populationen behandlades patienterna med IntronA enbart eller i kombination med ribavirin i ett år.
Alla patienter i dessa studier fick 3 MIE IntronA tre gånger per vecka.
I tabell 1 visas frekvensen patienter som rapporterade behandlingsrelaterade biverkningar i kliniska studier av patienter som behandlats i ett år och som tidigare ej varit behandlade (naiva patienter).
Svårighetsgraden var generellt mild till måttlig.
De biverkningar som listas i tabell 1 grundar sig på erfarenhet från kliniska prövningar och erfarenhet efter marknadsföringen.
Mycket vanliga (≥1/ 10); vanliga (≥1/ 100, < 1/ 10); mindre vanliga (≥1/ 1 000, < 1/ 100); sällsynta (≥1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000); ingen känd frekvens.
Tabell 1.
Vanliga:
Mindre vanliga:
Sällsynta:
Biverkningar Faryngit *, virusinfektion * Bronkit, sinuit, herpes simplex (resistens), rinit Bakterieinfektion Pneumoni§, sepsis
136
Leukopeni Mycket vanliga:
Trombocytopeni, lymfadenopati, lymfopeni Vanliga:
Aplastisk anemi Mycket sällsynta:
Ren erytrocytaplasi, idiopatisk trombocytopenia purpura, Ingen känd frekvens: trombotisk trombocytopenia purpura Immunsystemet§ Mycket sällsynta:
Ingen känd frekvens:
Sarkoidos, förvärrad sarkoidos Systemisk lupus erythematosus, vaskulit, reumatoid artrit (ny eller förvärrad), Vogt- Koyanagi- Haradas syndrom, akuta överkänslighetsreaktioner inklusive urtikaria. angioödem, bronkokonstriktion, anafylaxi§ Hypotyroidism§, hypertyroidism§
Mycket sällsynta:
Metabolism och nutrition Mycket vanliga:
Vanliga:
Mycket sällsynta:
Psykiska störningar§ Mycket vanliga:
Vanliga:
Sällsynta:
Mycket sällsynta:
Ingen känd frekvens:
Centrala och perifera nervsystemet§ Mycket vanliga:
Vanliga:
Mindre vanliga:
Mycket sällsynta:
Ingen känd frekvens:
Ögon Mycket vanliga:
Vanliga:
Sällsynta:
Öron och balansorgan
Diabetes, förvärrad diabetes Anorexi Hypokalcemi, dehydrering, hyperurikemi, törst Hyperglykemi, hypertriglyceridemi§, ökad aptit Depression, insomnia, oro, emotionell labilitet *, agitation, nervositet Förvirring, sömnproblem, minskad libido Självmordstankar Självmord, självmordsförsök, aggressivt beteende (ibland riktat mot andra), psykos inklusive hallucinationer Mordtankar, förändring av det mentala tillståndet§, maniska tillstånd, bipolära sjukdomar Yrsel, huvudvärk, nedsatt koncentration, muntorrhet Tremor, parestesi, hypoestesi, migrän, vallningar, somnolens, smakförändringar Perifer neuropati Cerebrovaskulär blödning, cerbrovaskulär ischemi, kramper, medvetandesänkning, encefalopati Mononeuropatier, koma§ Dimsyn Konjunktivit, onormal syn, tårkörtelrubbningar, ögonsmärta Näthinneblödningar§, retinopatier (inklusive maculaödem), obstruktion av retinalartär eller - ven§, optikusneurit, papillödem, förlust av synskärpa eller av synfält, bomullsexudat§
Vanliga:
Mycket sällsynta:
Hjärtat Vanliga:
Sällsynta:
Mycket sällsynta:
Ingen känd frekvens:
Blodkärl
Vertigo, tinnitus Hörselförlust, hörselrubbningar Palpitationer, takykardi Kardiomyopati Hjärtinfarkt, hjärtischemi Arytmi
Vanliga:
Mycket sällsynta:
Andningsvägar, bröstkorg och mediastinum Mycket vanliga:
Vanliga:
Hypertension Perifer ischemi, hypotension§ Dyspné *, hosta * Näsblödningar, andningsbesvär, nästäppa, rinorré, icke -
Mycket sällsynta:
Magtarmkanalen Mycket vanliga:
Vanliga:
Mycket sällsynta:
Ingen känd frekvens:
Lever och gallvägar
137 produktiv hosta Lunginfiltrat§, pneumonit§ Illamående/ kräkningar, buksmärta, diarré, stomatit, dyspepsi Ulcerös stomatit, smärta i övre högra kvadranten, glossit, gingivit, förstoppning, lös avföring Pankreatit, ischemisk kolit, ulcerös kolit, blödande tandkött Ospecificerad periodontal sjukdom, ospecificerad tandsjukdom§
Vanliga:
Mycket sällsynta:
Hud och subkutan vävnad Mycket vanliga:
Vanliga:
Hepatomegali Hepatotoxicitet, (inklusive dödsfall) Alopeci, pruritus *, torr hud *, utslag *, ökad svettning Psoriasis (debut eller förvärrad) §, makulopapulösa utslag, erytematösa utslag, eksem, erytem, hudförändringar
Mycket sällsynta:
Muskuloskeletala systemet och bindväv Mycket vanliga:
Vanliga:
Mycket sällsynta:
Njurar och urinvägar
Stevens- Johnsons syndrom, toxisk epidermal nekrolys, erythema multiforme Myalgi, artralgi, muskuloskeletal smärta Artrit Rabdomyolys, myosit, vadkramper, ryggvärk
Vanliga:
Mycket sällsynta:
Reproduktionsorgan och bröstkörtel
Frekvent urinering Njursvikt, njurinsufficiens, nefrotiskt syndrom
Vanliga:
Allmänna symptom och/ eller symptom vid administreringsstället Mycket vanliga:
Amenorré, bröstsmärta, dysmenorré, menorragi, menstruationsrubbningar, vaginala förändringar Inflammation vid injektionsstället, reaktion vid injektionsstället *, trötthet, stelhet, feber§, influensaliknande symptom§, asteni, irritabilititet, smärta i bröstkorgen, sjukdomskänsla
Vanliga:
Mycket sällsynta:
Undersökningar
Smärta vid injektionsstället Nekros vid injektionsstället, ansiktsödem
Mycket vanliga: * Dessa händelser var bara vanliga med § Se avsnitt 4. 4
Viktminskning IntronA som monoterapi
Dessa biverkningar har också rapporterats för enbart IntronA.
Biverkningarna som sågs vid hepatit C behandling är representativa för de biverkningar som rapporterats då IntronA ges vid andra indikationer, med vissa dosrelaterade ökningar av incidensen.
Så var till exempel i en studie på högdos adjuvant IntronA behandling hos patienter med melanom incidensen av trötthet, feber, myalgi, neutropeni/ anemi, anorexi, illamående och kräkning, diarré, frossa, influensaliknande symptom, depression, alopeci, smakförändring och yrsel högre än i hepatit C studierna.
66% av patienterna och WHO grad 4:
14% av patienterna) jämfört med den milda till måttliga svårighetsgrad som vanligtvis förknippas med lägre doser.
Biverkningarna kontrollerades i de flesta fall med dosjustering.
Kardiovaskulära biverkningar, främst arytmier, verkade mest korrelera med befintlig hjärt- kärlsjukdom och föregående behandling med kardiotoxiska medel (se avsnitt 4. 4).
Kardiomyopati, som kan vara reversibel vid avbrytande av interferon alfa, har rapporterats i sällsynta fall hos patienter utan tidigare tecken på hjärtsjukdom (se avsnitt 4. 4).
138 Många olika autoimmuna och immunmedierade sjukdomar har rapporterats med alfainterferoner inklusive tyroideaförändringar, systemisk lupus erythematosus, reumatoid artrit (debut eller förvärrad), idiopatisk och trombotisk trombocytopenia purpura, vaskulit, neuropatier inklusive mononeuropatier (se även avsnitt 4. 4).
Kliniskt signifikanta förändringar av laboratorievärden, vanligast förekommande vid doser högre än 10 miljoner IE per dag, inkluderar minskade antal granulocyter, vita blodkroppar och minskade antal trombocyter, sänkt hemoglobin, förhöjda nivåer av alkalisk fosfatas, LD, serumkreatinin och serumurea.
Måttlig och vanligtvis reversibel pancytopeni har rapporterats.
Ökade ALAT/ ASAT nivåer har noterats som en avvikelse hos vissa individer utan hepatit och även hos vissa patienter med kronisk hepatit B samtidigt med eliminering av viralt DNAp.
Barnpopulationer
Barn och ungdomar – kronisk hepatit C I kliniska studier på 118 barn eller ungdomar mellan 3 och 16 år avbröt 6% behandlingen på grund av biverkningar.
I allmänhet var biverkningsprofilen i den begränsade barnpopulationen som studerats jämförbar med den som observerats hos vuxna, även om det finns en särskild oro i samband med barn avseende tillväxthämning eftersom en minskning av längd (9% genomsnittlig percentil minskning av tillväxthastigheten) och vikt (13% genomsnittlig percentil minskning) sågs under behandlingen (se avsnitt 4. 4).
Dessutom rapporterades självmordstankar eller självmordförsök oftare jämfört med hos vuxna patienter (2, 4% respektive 1%) under behandlingen och under 6 månader efter behandling.
Liksom vuxna patienter upplevde också barn och ungdomar andra psykiatriska symptom (t. ex. depression, emotionell labilitet och somnolens) (se avsnitt 4. 4).
Därutöver förekom besvär vid injektionsstället, feber, anorexi, kräkningar och emotionell labilitet oftare hos barn och ungdomar än hos vuxna patienter.
Dosjusteringar krävdes hos 30% av patienterna, oftast på grund av anemi och neutropeni.
De biverkningar som listas i tabell 2 grundar sig på erfarenhet från kliniska prövningar på barn.
Inom organsystemen listas biverkningarna under frekvensrubriker enligt följande kategorier: mycket vanliga (≥1/ 10); vanliga (≥1/ 100, < 1/ 10).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 2 Biverkningar som rapporteras som mycket vanliga och vanliga i kliniska prövningar på barn Mycket vanliga (≥1/ 10) - Vanliga (≥1/ 100, < 1/ 10) Organsystem Infektioner och infestationer
Biverkningar
Mycket vanliga:
Vanliga:
Virusinfektion, faryngit Svampinfektion, bakteriell infektion, lunginfektion, otitis media, tandabscess, herpes simplex, urinvägsinfektion, vaginit, gastroenterit
Vanliga:
Blodet och lymfsystemet
Neoplasm (ospecificerad)
Mycket vanliga:
Vanliga:
Endokrina systemet Mycket vanliga:
Vanliga:
Metabolism och nutrition
Anemi, neutropeni Trombocytopeni, lymfadenopati Hypotyreoidism§ Hypertyreoidism§, virilism
Mycket vanliga:
Vanliga: § Psykiska störningar
Anorexi Hypertriglyceridemi§, hyperuricemi, ökad aptit
Mycket vanliga:
Vanliga:
Depression, emotionell instabilitet, sömnlöshet Självmordtankar, aggressiva reaktioner, förvirring, förändrat beteende, agitation, sömngång, oro, nervositet, sömnrubbningar, onormala drömmar, apati
Centrala och perifera nervsystemet§ Mycket vanliga:
Vanliga:
Ögon
139 Huvudvärk, yrsel Hyperkinesi, tremor, dysfoni, parestesi, hypoestesi, hyperestesi, försämrad koncentration, somnolens
Vanliga:
Blodkärl
Konjunktivit, ögonsmärta, onormal syn, tårkörtelbesvär
Vanlig:
Andningsvägar, bröstkorg och mediastinum
Raynauds sjukdom, vallningar, pallor
Vanliga:
Magtarmkanalen
Dyspné, takypné, näsblödningar, hosta, nästäppa, irritation i näsan, rinnorré, nysningar
Mycket vanliga:
Vanliga:
Lever och gallvägar
Diarré, kräkningar, illamående, buksmärta Munsår, ulcerös stomatit, stomatit, smärta i övre högra kvadranten, dyspepsi, glossit, gastroesofagusreflux, rektala besvär, gastrointestinala besvär, förstoppning, lös avföring, tandvärk, tandbesvär
Vanliga:
Hud och subkutan vävnad
Onormal leverfunktion
Mycket vanliga:
Vanliga:
Muskuloskeletala systemet och bindväv
Alopeci, utslag Ljuskänslighetsreaktioner, makulopapulösa utslag, eksem, akne, hudproblem, nagelbesvär, missfärgning av huden, pruritus, torr hud, erytem, blåmärken, ökad svettning
Mycket vanliga:
Njurar och urinvägar
Artralgi, myalgi, muskuloskeletal smärta
Vanliga:
Reproduktionsorgan och bröstkörtel
Enures, urineringsbesvär, urininkontinens
Vanliga:
Allmänna symptom och/ eller symptom vid administreringsstället Mycket vanliga:
Flickor: amenorré, menorragi, menstruationsrubbningar, vaginala besvär Pojkar: testikelsmärta Inflammation vid injektionsstället, reaktion vid injektionsstället, trötthet, stelhet, feber§, influensaliknande symptom§, sjukdomskänsla, irritabilitet
Vanliga:
Undersökningar Mycket vanliga:
Skador och förgiftningar
Smärta i bröstkorgen, asteni, ödem, smärta vid injektionsstället Minskad tillväxttakt (längd och/ eller viktminskning för åldern) §
Vanliga: § Se avsnitt 4. 4
Hudlaceration
4. 9 Överdosering
Inga fall av överdosering har rapporterats som lett till akuta kliniska manifestationer.
Som för alla aktiva farmakologiska substanser är det emellertid indicerat med symptomatisk behandling och frekvent övervakning av vitaltecken och noggrann observation av patienten.
140 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Immunstimulerande medel, cytokiner och immunmodulerande medel, interferoner, interferon alfa- 2b, ATC- kod L03A B05
IntronA är en steril stabil formulering av högt renat interferon alfa- 2b producerat med rekombinant - DNA teknik.
Rekombinant interferon alfa- 2b är ett vattenlösligt protein med en molekylvikt på approximativt 19300 dalton.
Det har framställts från en E. coli stam som har en genetiskt ändrad plasmidhybrid innehållande en interferon alfa- 2b- gen från humana leukocyter.
Aktiviteten hos IntronA uttrycks som IE, där 1 mg rekombinant interferon alfa- 2b protein motsvarar 2, 6 x 108 IE.
Internationella Enheter (IE) bestäms genom att jämföra aktiviteten hos rekombinant interferon alfa- 2b med aktiviteten hos den internationella referensberedning av humant leukocytinterferon som fastställts av Världshälsoorganisationen.
Interferonerna är en familj av små proteinmolekyler med molekylvikter mellan ungefär 15000 och 21000 dalton.
De produceras och utsöndras av celler som svar på virusinfektioner eller olika syntetiska och biologiska inducerare.
Tre huvudklasser av interferoner har identifierats: alfa, beta och gamma.
Dessa tre klasser är i sig själva inte homogena och kan innehålla flera olika typer av interferonmolekyler.
Mer än 14 genetiska distinkta humana alfainterferoner har identifierats.
IntronA har klassificerats som rekombinant interferon alfa- 2b.
Interferoner utövar sina cellulära aktiviteter genom att binda till specifika membranreceptorer på cellytan.
Humana interferonreceptorer, isolerade från humana lymfoblastoida (Daudi) celler, tycks vara mycket asymmetriska proteiner.
De uppvisar selektivitet för humana men inte murina interferoner, vilket tyder på artspecificitet.
Studier med andra interferoner har påvisat artspecificitet.
Dock är vissa arter av apor, t. ex. rhesusapor, mottagliga för farmakodynamisk stimulering efter exponering för humana typ I interferoner.
Resultaten från ett flertal studier tyder på att när interferon väl bundit till cellmembranet initieras en komplex sekvens av intracellulära förlopp som inkluderar induktion av vissa enzymer.
Man antar att denna process åtminstone delvis är ansvarig för de olika cellulära svaren på interferon, vilka inkluderar hämning av virusreplikation i virusinfekterade celler, suppression av cellulär proliferation och sådana immunmodulerande effekter som ökning av makrofagers fagocyterande förmåga och förbättring av lymfocyters specifika cytotoxicitet mot målceller.
Vissa av eller alla dessa effekter kan bidra till interferonets terapeutiska effekter.
Rekombinant interferon alfa- 2b har uppvisat antiproliferativa effekter i studier med både animala och humana cellkultursystem, såväl som humana tumörxenograft i djur.
Det har uppvisat signifikant immunomodulerande aktivitet in vitro.
Rekombinant interferon alfa- 2b inhiberar även viral replikation in vitro och in vivo.
Även om den exakta antivirala verkningsmekanismen för rekombinant interferon alfa- 2b är okänd, förefaller det att förändra värdcellens metabolism.
Denna verkan inhiberar virusreplikation eller om replikation inträffar så är de alstrade virionerna oförmögna att komma ut ur cellen.
Kronisk hepatit B:
Nuvarande klinisk erfarenhet hos patienter som behandlas med interferon alfa- 2b i 4 till 6 månader tyder på att behandlingen kan eliminera HBV- DNA i serum.
En förbättring av leverhistologin har observerats.
Hos vuxna patienter med avsaknad av HbeAg och HBV- DNA har en betydlig minskning av morbiditet och mortalitet observerats.
Interferon alfa- 2b (6 MIE/ m2 3 gånger per vecka i 6 månader) har givits till barn med kronisk aktiv hepatit B.
På grund av ett metodologiskt fel kunde man inte visa på någon effekt.
141 som behandlades med interferon alfa- 2b en minskad tillväxthastighet och vissa fall av depression observerades.
Kronisk hepatit C:
Hos vuxna patienter som får interferon i kombination med ribavirin är det kvarstående behandlingssvaret 47%.
Överlägsen effekt har visats med kombinationen pegylerat interferon och ribavirin (61% kvarstående behandlingssvar uppnåddes i en studie på naiva patienter med en ribavirindos på > 10, 6 mg/ kg, p < 0, 01).
Vuxna patienter:
IntronA enbart eller i kombination med ribavirin har studerats i fyra randomiserade kliniska fas III studier med 2552 patienter med kronisk hepatit C som tidigare inte behandlats med interferoner (interferonnaiva patienter).
Studierna jämförde effekten av enbart IntronA eller i kombination med ribavirin.
Effekten definierades som kvarstående virologiskt svar 6 månader efter avslutad behandling.
Patienter aktuella för dessa studier hade kronisk hepatit C som fastställts genom ett positivt HCV- RNA polymerase chain reaction (PCR) test (> 100 kopior/ ml), en leverbiopsi som överensstämde med en histologisk diagnos av kronisk hepatit utan någon annan känd orsak till kronisk hepatit och ett avvikande ALAT i serum.
IntronA gavs i en dos av 3 MIE 3 gånger per vecka som monoterapi eller i kombination med ribavirin.
Majoriteten av patienterna i dessa kliniska studier behandlades i ett år.
Alla patienter följdes upp i ytterligare 6 månader efter det att behandlingen avslutats för att bestämma kvarstående virologiskt svar.
Kvarstående virologiskt svar hos behandlingsgrupperna behandlade i ett år med IntronA enbart eller i kombination med ribavirin (från två studier) visas i tabell 3.
Samtidig behandling med IntronA och ribavirin gav en minst tvåfaldig ökning av effekten av IntronA vid behandling av kronisk hepatit C hos patienter som tidigare inte behandlats.
HCV genotyp och virusmängd före behandling är prognostiska faktorer och det är känt att de påverkar behandlingssvaret.
Det ökade behandlingssvaret för kombinationen av IntronA + ribavirin, jämfört med IntronA enbart, upprätthålls i alla subgrupper.
Den relativa fördelen av kombinationsbehandlingen med IntronA + ribavirin är särskilt betydelsefull hos den mest svårbehandlade subgruppen av patienter (genotyp 1 och hög virusmängd) (tabell 3).
Behandlingssvaret i dessa studier ökade med följsamheten (compliance).
32% i studie C/ I98- 580).
Tabell 3
Kvarstående virologiskt svar med IntronA + ribavirin (ett års behandling) med avseende på genotyp och virusmängd
HCV Genotyp
I
I/ R
I/ R
N=503
N=505
N=505
C95- 132/ I95- 143 C95- 132/ I95- 143
C/ I98- 580
16% 41%
47%
Genotyp 1
9% 29%
33%
Genotyp 1  2 miljoner kopior/ ml Genotyp 1
25%
33%
45%
> 2 miljoner kopior/ ml
3%
27%
29%
142 Genotyp 2/ 3
31%
65%
79%
I/ R IntronA (3 MIE 3 gånger per vecka) + ribavirin (1000/ 1200 mg/ dag)
Patienter med samtidig HCV/ hiv- infektion Två studier har genomförts hos patienter med samtidig HCV/ hiv- infektion.
I båda studierna, var det totalt sett mindre sannolikt att de patienter som fick IntronA plus ribavirin svarade än de som fick pegylerat interferon alfa- 2b med ribavirin.
Behandlingssvaren i båda studierna presenteras i tabell 4.
Studie 1 (RIBAVIC; P01017) var en randomiserad multicenterstudie med 412 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hiv- infektion.
Patienterna randomiserades till att få antingen pegylerat interferon alfa- 2b (1, 5 µg/ kg/ vecka) plus ribavirin (800 mg/ dag) eller IntronA (3 MIE tre gånger i veckan) plus ribavirin (800 mg/ dag) under 48 veckor med en uppföljningsperiod på 6 månader.
Studie 2 (P02080) var en randomiserad singelcenterstudie med 95 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hiv- infektion.
Patienterna randomiserades till att få antingen pegylerat interferon alfa- 2b (100 eller 150 µg/ vecka baserat på vikt) plus ribavirin (800- 1200 mg/ dag baserat på vikt) eller IntronA (3 MIE tre gånger i veckan) plus ribavirin (800- 1200 mg/ dag baserat på vikt).
Behandlingstiden var 48 veckor med en uppföljningsperiod på 6 månader med undantag för patienter infekterade med genotyp 2 eller 3 och virusmängd < 800 000 IE/ ml (Amplicor) som behandlades i 24 veckor med en 6 månaders uppföljningsperiod.
Tabell 4
Bibehållet virologiskt behandlingssvar baserat på genotyp efter behandling med IntronA i kombination med ribavirin jämfört med pegylerat interferon alfa- 2b i kombination med ribavirin hos patienter med samtidig HCV/ hiv- infektion Studie 11 Studie 22 Pegylerat interferon Pegylerat alfa- 2b (100 interferon or 150c alfa- 2b IntronA IntronA µg/ vecka) + (1, 5 µg/ kg / (3 MIE TIW) (3 MIE TIW) + ribavirin vecka) + + ribavirin ribavirin ribavirin p - (800 - (800 -
Alla Genotyp 1, 4
(41/ 205) 0, 047 44% (23/ 52) 6% (8/ 129) 0, 006 38% (12/ 32)
Genotyp 2, 3
53% (10/ 19)
0, 730
MIE = miljoner internationella enheter; TIW = tre gånger i veckan. a: p- värde baserat på Cochran- Mantel Haenszels chi- två- test. b: p- värde baserat på chi- två- test. c: patienter < 75 kg erhöll pegylerat interferon alfa- 2b 100 µg/ vecka och patienter ≥ 75 kg erhöll pegylerat interferon alfa- 2b 150 µg/ vecka. d: ribavirindosen var 800 mg för patienter < 60 kg, 1000 mg för patienter 60- 75 kg, och 1200 mg för patienter > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
Patienter med recidiv:
Totalt 345 patienter som fått recidiv efter interferon alfa behandling behandlades i två kliniska studier med IntronA monoterapi eller i kombination med ribavirin.
Hos dessa patienter ökade effektiviteten 10 gånger då ribavirin adderades till IntronA behandlingen jämfört med IntronA enbart vid behandling av kronisk hepatit C (48, 6% vs 4, 7%).
Denna ökning av effektiviteten inkluderade förlust av HCV (< 100 kopior/ ml med PCR), förbättring av leverinflammationen och normalisering av ALAT och kvarstod 6 månader efter behandlingen avslutats.
143 Effektdata från långtidsbehandling I en stor studie togs 1071 patienter in efter behandling i en tidigare studie med icke- pegylerat interferon alfa- 2b eller icke- pegylerat interferon alfa- 2b/ ribavirin för att, baserat på kliniska resultat, undersöka varaktigheten av virologiskt svar samt utvärdera betydelsen av fortsatt virusfrihet.
462 patienter fullföljde åtminstone 5 års långtidsuppföljning och endast 12 av 492 patienter med kvarstående svar fick återfall under denna studie.
Kaplan- Meier- estimatet för fortsatt kvarstående svar över 5 år för alla patienter är 97% (95%, 99%).
Kvarstående virologiskt svar efter behandling av kronisk HCV med icke- pegylerat interferon alfa- 2b (med eller utan ribavirin) resulterar i långtids- eliminering av viruset vilket medför resolution av leverinfektionen och en klinisk bild som vid utläkning av den kroniska HCV- infektionen.
Detta omöjliggör emellertid inte förekomst av leverkomplikationer hos patienter med cirros (inklusive leverkarcinom).
Kliniska studier hos barnpatienter med kronisk hepatit C:
Barn och ungdomar mellan 3 och 16 år med kompenserad kronisk hepatit C och detekterbart HCV- RNA (fastställt av ett centralt laboratorium som använder ett forskningsbaserat RT- PCR test) inkluderades i två multicenterstudier och behandlades med IntronA 3 MIE/ m2 3 gånger per vecka plus ribavirin 15 mg/ kg per dag under 1 år följt av 6 månaders uppföljning efter behandlingen.
Totalt inkluderades 118 patienter:
57% pojkar, 80% med kaukasiskt ursprung och 78% med genotyp 1 och 64%  12 år.
Studien omfattade huvudsakligen barn med mild till måttlig hepatit C.
Kvarstående virologiskt svar hos barn och ungdomar var jämförbart med det hos vuxna.
Eftersom data saknas för barn med allvarlig progressiv sjukdom och på grund av risken för svåra biverkningar måste nytta/ risk- bedömning av kombinationsbehandling med ribavirin och interferon alfa- 2b noga göras för denna patientgrupp (se avsnitten 4. 1, 4. 4 och 4. 8).
Tabell 5.
Virologiskt svar hos tidigare obehandlade barnpatienter IntronA 3 MIE/ m2 3 gånger per vecka + ribavirin 15 mg/ kg/ dag
Respons, totalt1 (n=118)
54 (46%) *
Genotyp 1 (n=92)
33 (36%) *
Genotyp 2/ 3/ 4 (n=26)
21 (81%) *
1.
Definierad som HCV- RNA under gränsen för detekterbarhet genom användning av ett forskningsbaserat RT- PCR- test efter behandlingens slut och under uppföljningsperioden
5. 2 Farmakokinetiska egenskaper
Farmakokinetiken hos IntronA studerades hos friska frivilliga efter engångsdoser på dels 5 miljoner IE/ m2 eller 10 miljoner IE/ m2 givna subkutant och dels 5 miljoner IE/ m2 givet intramuskulärt och som en intravenös infusion under 30 minuter.
De genomsnittliga interferonkoncentrationerna i serum efter subkutan och intramuskulär injektion var jämförbara.
C max uppnåddes tre till 12 timmar efter den lägre dosen och sex till åtta timmar efter den högre dosen.
Halveringstiden för eliminering efter interferoninjektionerna var ungefär två till tre timmar respektive sex till sju timmar.
Serumnivåerna var under den detekterbara gränsen 16 respektive 24 timmar efter injektionen.
Både subkutan och intramuskulär administrering resulterade i en biotillgänglighet på över 100%.
144 Efter intravenös administrering nådde interferonnivåerna i serum sina högsta värden (135 till 273 IE/ ml) vid slutet av infusionen, sjönk sedan något snabbare än efter subkutan eller intramuskulär läkemedelsadministrering och var ej detekterbara fyra timmar efter infusionen.
Halveringstiden för elimineringen var ungefär två timmar.
Urinnivåerna av interferon var under detektionsgränsen för var och en av de tre administreringsvägarna.
Barn och ungdomar:
Farmakokinetiska egenskaper vid upprepad dosering av IntronA injektion och ribavirin kapslar hos barn och ungdomar mellan 5 och 16 år med kronisk hepatit C framgår av tabell 6.
Farmakokinetiken för IntronA och ribavirin (dosnormaliserade) är jämförbar mellan vuxna och barn eller ungdomar.
Tabell 6.
Medelvärde (% CV) av farmakokinetiska parametrar vid upprepad dosering av IntronA och ribavirin kapslar givna till barn eller ungdomar med kronisk hepatit C IntronA
Parameter
Ribavirin
3 MIE/ m2 3 gånger i veckan
15 mg/ kg/ dag som 2 uppdelade
(n = 17)
T max (tim)
1, 9 (83)
5, 9 (36)
C max (ng/ ml)
3275 (25)
29774 (26)
622 (48)
Skenbar clearance l/ tim/ kg
0, 27 (27)
Ej utfört
Analyser av interferon- neutraliserande faktorer genomfördes på serumprover från patienter som fick IntronA i kliniska studier monitorerade av Schering- Plough.
Interferon- neutraliserande faktorer är antikroppar som neutraliserar den antivirala aktiviteten hos interferon.
Den kliniska incidensen av neutraliserande faktorer som uppkommer hos systemiskt behandlade cancerpatienter är 2, 9% och hos hepatitpatienter 6, 2%.
Detekterbara titrar var låga i nästan samtliga fall och har inte regelmässigt associerats med förlust av svar eller något annat autoimmunt fenomen.
Hos patienter med hepatit observerades ingen förlust av svar, antagligen på grund av de låga titrarna.
5. 3 Prekliniska säkerhetsuppgifter
Även om interferon allmänt anses vara artspecifikt, genomfördes toxikologiska djurstudier.
Injektioner av humant rekombinant interferon alfa- 2b under upp till 3 månader har inte visat några tecken på toxicitet hos mus, råtta eller kanin.
Daglig dosering till cynomolgusapa med 20 x 106 IE/ kg/ dag i tre månader gav ingen anmärkningsvärd toxicitet.
Toxicitet sågs hos apa som fick 100 x 106 IE/ kg/ dag i tre månader.
I studier med interferon hos icke humana primater har en onormal menstruationscykel observerats (se avsnitt 4. 4).
Resultaten från djurreproduktionsstudier tyder på att rekombinant interferon alfa- 2b inte var teratogent hos råtta eller kanin och inte heller hade någon ogynnsam effekt på graviditet, fosterutveckling eller reproduktiv kapacitet hos avkomman till de behandlade råttorna.
Interferon alfa- 2b har visat sig ha abortframkallande effekter hos Macaca mulatta (rhesusapor) vid 90 och 180 gånger den rekommenderade intramuskulära eller subkutana dosen på 2 miljoner IE/ m2.
Aborter observerades i alla dosgrupper (7, 5 miljoner, 15 miljoner och 30 miljoner IE/ kg) och var statistiskt signifikanta jämfört med kontrollgrupper i de medelhöga och höga dosgrupperna (motsvarande 90 och 180 gånger den rekommenderade intramuskulära eller subkutana dosen på 2 miljoner IE/ m2).
Höga doser av andra former av alfa - och betainterferon har visat sig ge dosrelaterade anovulatoriska och abortframkallande effekter på rhesusapor.
145 Mutagenicitetsstudier med interferon alfa- 2b avslöjade inte några ogynnsamma effekter.
Inga studier har utförts på juvenila djur med interferon alfa- 2b för att undersöka effekten av behandling på tillväxt, utveckling, sexuell mognad och beteende (se avsnitt 4. 4 och produktresumén för Rebetol om IntronA kommer att administreras i kombination med ribavirin).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Vattenfritt dinatriumfosfat, Natriumdivätefosfatmonohydrat, Natriumedetat, Natriumklorid, M- kresol, Polysorbat 80, Vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
18 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2C – 8C).
Får ej frysas.
Under transport kan injektionsvätskan, inom dess hållbarhetstid, förvaras vid eller under 25C upp till sju dagar före användning.
IntronA kan ställas tillbaka i kylskåp när som helst under denna sju- dagars period.
Om läkemedlet inte används under denna sju- dagars period, kan det inte ställas tillbaka i kylskåpet för en ny förvaringsperiod utan måste kasseras.
6. 5 Förpackningstyp och innehåll
0, 5 ml lösning (motsvarande 3 miljoner IE) i en injektionsflaska (typ I glas) med en propp av halobutylgummi i en förslutning av aluminium med en hätta av polypropylen.
Förpackningar om 1
Eller
0, 5 ml lösning (motsvarande 3 miljoner IE) i en injektionsflaska (typ I glas) med en propp av halobutylgummi i en förslutning av aluminium med en hätta av polypropylen. med 1 injektionsspruta, 1 injektionsnål och 1 rengöringsservett.
Förpackningar om 1, 6 eller 12.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Alla beredningsformer och styrkor är inte lämpliga för en del indikationer.
Se till att välja en lämplig beredningsform och styrka.
IntronA injektionsvätska, lösning eller infusionsvätska, lösning, kan injiceras direkt efter uttagande av den tillämpliga dosen från injektionsflaskan med en steril injektionsspruta.
146 Detaljerade instruktioner för subkutan användning av produkten finns i bipacksedeln (se ” Hur man själv injicerar IntronA ”).
Beredning av IntronA för intravenös infusion:
Infusionen ska beredas omedelbart före användning.
Den slutliga dosen av interferon i natriumklorid infusionsvätska får emellertid inte understiga 0, 3 miljoner IE/ ml.
Den tillämpliga dosen av IntronA dras ut ur injektionsflaskan( orna) och sättes till 50 ml natriumklorid 9 mg/ ml (0, 9%) injektionsvätska i en PVC- påse eller glasflaska för intravenös användning och ges under 20 minuter.
INGA ANDRA LÄKEMEDEL FÅR INFUNDERAS SAMTIDIGT MED INTRONA.
Som för alla parenterala läkemedel gäller det att före administrering kontrollera IntronA injektionsvätska, lösning eller infusionsvätska, lösning med avseende på partiklar och missfärgning.
Lösningen ska vara klar och färglös.
Eventuell kvarvarande produkt måste kasseras efter att dosen dragits ut.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 127/ 011 EU/ 1/ 99/ 127/ 012 EU/ 1/ 99/ 127/ 013 EU/ 1/ 99/ 127/ 014
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
9 mars 2000 Datum för senast förnyat godkännande:
23 maj 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
147 1.
LÄKEMEDLETS NAMN
IntronA 5 miljoner IE/ 0, 5 ml injektionsvätska, lösning eller infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska IntronA, injektionsvätska, lösning eller infusionsvätska, lösning, för engångsbruk, innehåller 5 miljoner IE rekombinant interferon alfa- 2b tillverkat i E. coli genom rekombinant DNA - teknologi i 0, 5 ml vätska..
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning eller infusionsvätska, lösning Lösningen är klar och färglös.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Kronisk hepatit B:
Behandling av vuxna patienter med kronisk hepatit B med tecken på hepatit B virusreplikation (närvaro av HBV- DNA och HbeAg), förhöjt alaninaminotransferas (ALAT) och histologiskt verifierad aktiv leverinflammation och/ eller fibros.
Kronisk hepatit C:
Vuxna patienter:
IntronA är indicerad för behandling av vuxna patienter med kronisk hepatit C som har förhöjda transaminaser utan leverdekompensation och som är serumpositiva för HCV- RNA eller anti- HCV (se avsnitt 4. 4).
Bästa sättet att använda IntronA vid denna indikation är i kombination med ribavirin.
Barn och ungdomar:
IntronA är avsedd att användas som kombinationsbehandling med ribavirin, för behandling av barn och ungdomar som är tre år och äldre, med tidigare icke behandlad kronisk hepatit C, utan dekompenserad leverfunktion och vilka är positiva för serum HCV- RNA.
Beslutet att behandla ska fattas från fall till fall, med hänsyn till tecken på progredierande sjukdom såsom leverinflammation och fibros, liksom prognostiska faktorer för respons, HCV- genotyp och virusmängd.
Den förväntade nyttan av behandlingen ska vägas mot de säkerhetsfynd som observeras hos barnpatienter i kliniska studier (se avsnitten 4. 4, 4. 8 och 5. 1).
Hårcellsleukemi:
Behandling av patienter med hårcellsleukemi.
Kronisk myeloisk leukemi:
Monoterapi:
Behandling av vuxna patienter med kronisk myeloisk leukemi som är positiv med avseende på Philadelphia kromosom eller bcr/ abl translokation.
Klinisk erfarenhet tyder på att ett måttligt/ uttalat hematologiskt och cytogenetiskt svar kan uppnås hos majoriteten av de behandlade patienterna.
Ett uttalat cytogenetiskt svar är definierat som < 34% Ph+ leukemiceller i benmärgen, medan ett måttligt svar är  34% men < 90% Ph+ celler i benmärgen.
Kombinationsbehandling:
Kombinationen av interferon alfa- 2b och cytarabin (Ara- C) givet under de första 12 månaderna av behandlingen har visat sig signifikant öka andelen uttalade cytogenetiska svar
Multipelt myelom:
Som underhållsbehandling hos patienter som uppnått objektiv remission (mer än 50% minskning av myelomprotein) efter inledande induktionskemoterapi.
Effekter på total överlevnad har emellertid inte kunnat visats på ett konklusivt sätt.
Follikulära lymfom:
Adjuvant behandling av follikulära lymfom med stor tumörbörda i kombination med lämplig inledande kemoterapi, såsom CHOP- liknande behandlingsregimer.
Stor tumörbörda innebär att minst ett av följande kriterier uppfylls: bulkig tumörmassa (> 7 cm), engagemang av tre eller fler nodala områden (vardera > 3 cm), systemiska symtom (viktminskning > 10%, feber > 38C under mer än 8 dagar eller nattliga svettningar), splenomegali nedanför naveln, större organobstruktion eller kompressionssyndrom, orbitalt eller epiduralt engagemang, serös utgjutning eller leukemi.
Carcinoidtumör:
Behandling av carcinoider med metastaser i lymfkörtlar eller lever och med "carcinoidsyndrom".
Malignt melanom:
Som adjuvant behandling av patienter som är sjukdomsfria efter kirurgi men som har hög risk för systemiskt recidiv t. ex. patienter med primära eller recidiverande (kliniska eller patologiska) lymfkörtelengagemang.
4. 2 Dosering och administreringssätt
Behandlingen ska initieras av en läkare med erfarenhet av behandling av sjukdomen.
Alla beredningsformer och styrkor är inte lämpliga för en del indikationer.
Se till att välja en lämplig beredningsform och styrka.
Om biverkningar uppkommer under behandling med IntronA för någon indikation ska dosen justeras eller behandlingen tillfälligt avbrytas tills biverkningarna avklingar.
Om intolerans kvarstår eller återkommer efter adekvat dosjustering, eller om sjukdomen progredierar, ska behandlingen med IntronA avbrytas.
Efter läkarens omdöme kan patienten själv injicera underhållsdoserna subkutant.
Kronisk hepatit B:
Den rekommenderade doseringen ligger inom intervallet 5 till 10 miljoner IE givet subkutant tre gånger i veckan (varannan dag) under en period på 4 till 6 månader.
Den givna dosen ska reduceras med 50% om hematologiska rubbningar uppstår (vita blodkroppar < 1500/ mm3, granulocyter < 1000/ mm3, trombocyter < 100000/ mm3).
Behandlingen ska avbrytas vid fall av svår leukopeni (< 1200/ mm3), svår neutropeni (< 750/ mm3) eller svår trombocytopeni (< 70000/ mm3).
För alla patienter gäller att om ingen förbättring av HBV- DNA i serum observeras efter tre till fyra månaders behandling (vid den maximalt tolererade dosen) ska behandlingen med IntronA avbrytas.
Kronisk hepatit C:
IntronA ges subkutant i en dos på 3 miljoner IE tre gånger per vecka (varannan dag) till vuxna patienter oavsett om det ges som monoterapi eller i kombination med ribavirin.
Barn som är 3 år och äldre och ungdomar:
Interferon alfa- 2b 3 MIE/ m2 ges subkutant 3 gånger per vecka (varannan dag) i kombination med ribavirin kapslar eller oral lösning som ges peroralt i två fördelade doser per dag samtidigt med föda (morgon och kväll).
(Se produktresumén för ribavirin kapslar för dosering av ribavirin kapslar och riktlinjer för dosjustering av kombinationsbehandlingen.
För barnpatienter som väger < 47 kg eller som inte kan svälja kapslar, se produktresumén för ribavirin oral lösing).
149 Patienter med virologiskt återfall efter tidigare interferonbehandling (relapspatienter) (vuxna):
IntronA ges i kombination med ribavirin.
Baserat på resultat från kliniska studier, för vilka data för 6 månaders behandling finns tillgängliga, rekommenderas det att patienter behandlas med IntronA i kombination med ribavirin under 6 månader.
Tidigare obehandlade patienter (naiva):
Vuxna:
Effekten av IntronA förstärks när det ges i kombination med ribavirin.
Enbart IntronA ska huvudsakligen ges när det föreligger intolerans eller kontraindikation mot ribavirin.
IntronA i kombination med ribavirin:
Baserat på resultat från kliniska studier, för vilka data för 12 månaders behandling finns tillgängliga, rekommenderas det att patienterna behandlas med IntronA i kombination med ribavirin under minst 6 månader.
Behandlingen bör fortgå i ytterligare 6 månader( dvs. totalt 12 månader) hos patienter som uppvisar negativ HCV- RNA vid 6 månader och som har virus genotyp 1 (som fastställts i ett test före behandlingen) och hög virusmängd före behandling.
Andra negativa prognostiska faktorer (ålder > 40 år, manligt kön, bridging fibros) bör tas i beaktande inför ställningstagande till att förlänga behandlingen till 12 månader.
I kliniska studier, hade patienter som inte uppvisade ett virologiskt svar efter 6 månaders behandling (HCV- RNA under den lägre detektionsgränsen) inte något kvarstående virologiskt svar (HCV- RNA under den lägre detektionsgränsen sex månader efter att behandlingen avslutats).
Enbart IntronA:
Den optimala durationen av behandlingen med IntronA är inte fastställd ännu, men en behandling på mellan 12 och 18 månader tillråds.
Det rekommenderas att patienterna behandlas med enbart IntronA under minst 3 till 4 månader, varefter HCV- RNA- status bör fastställas.
Behandlingen bör fortgå hos patienter som uppvisar negativ HCV - RNA.
Barn och ungdomar:
Effekten och säkerheten av IntronA i kombination med ribavirin har studerats hos barn och ungdomar som tidigare inte har behandlats för kronisk hepatit C.
Genotyp 1:
Den rekommenderade behandlingsdurationen är ett år.
Det är högst osannolikt att patienter som inte uppvisar ett virologiskt svar efter 12 veckor behåller ett virologiskt svar (negativt prediktivt värde 96%).
Virologiskt svar definieras som en frånvaro av detekterbart HCV- RNA vid 12 veckors behandling.
Behandlingen ska utsättas hos dessa patienter.
Genotyp 2/ 3:
Den rekommenderade behandlingsdurationen är 24 veckor.
Virologiskt svar efter 1 års behandling och 6 månaders uppföljning var 36% för genotyp 1 och 81% för genotyp 2/ 3/ 4.
Hårcellsleukemi:
Den rekommenderade doseringen är 2 miljoner IE/ m2, givet subkutant tre gånger per vecka (varannan dag) för både splenektomerade och icke- splenektomerade patienter.
För de flesta patienter med hårcellsleukemi, sker en normalisering av en eller flera hematologiska parametrar inom en till två månaders behandling med IntronA.
En förbättring av alla tre hematologiska parametrarna (granulocytantal, trombocytantal och hemoglobinnivå) kan kräva sex månader eller mer.
Denna regim ska upprätthållas såvida inte sjukdomen progredierar snabbt eller allvarlig intolerans uppkommer.
Kronisk myeloisk leukemi:
Den rekommenderade dosen av IntronA är 4 till 5 miljoner IE/ m2 dagligen givet subkutant.
När antalet vita blodkroppar är under kontroll, ges
150 den maximalt tolererade dosen IntronA (4 till 5 miljoner IE/ m2 dagligen) för att bibehålla hematologisk remission.
Behandlingen med IntronA ska avbrytas efter 8 till 12 veckors behandling om man inte har erhållit minst en partiell hematologisk remission eller kliniskt betydelsefull cytoreduktion.
Multipelt myelom:
Underhållsbehandling:
Hos patienter som är i platåfasen (mer än 50% reduktion av myelomprotein) efter inledande induktionskemoterapi, kan interferon alfa- 2b ges subkutant som monoterapi i en dos på 3 miljoner IE/ m2 tre gånger per vecka (varannan dag).
Follikulära lymfom:
Adjuvant till kemoterapi kan interferon alfa- 2b ges subkutant i en dos av 5 miljoner IE tre gånger per vecka (varannan dag) under 18 månader.
CHOP- liknande behandlingsregimer tillråds, men klinisk erfarenhet är begränsad till CHVP (kombination av doxorubicin, cyklofosfamid, teniposid och prednisolon).
Carcinoidtumör:
Den vanliga dosen är 5 miljoner IE (3 till 9 miljoner IE) givet subkutant tre gånger per vecka (varannan dag).
Patienter med framskriden sjukdom kan behöva en daglig dos på 5 miljoner IE.
Behandlingen bör temporärt avbrytas under och efter kirurgi.
Behandlingen kan fortsätta så länge patienten svarar på behandling med interferon alfa- 2b.
Malignt melanom:
Den beräknade dosen interferon alfa- 2b tillsättes till natriumklorid 9 mg/ ml (0, 9%) injektionsvätska och ges som en 20 - minuters infusion (se avsnitt 6. 6).
Den rekommenderade dosen vid underhållsbehandling är 10 miljoner IE/ m2 givet subkutant tre dagar per vecka (varannan dag) under 48 veckor.
Om allvarliga biverkningar uppkommer under behandling med interferon alfa- 2b, speciellt om granulocyterna sjunker till < 500/ mm3 eller alaninaminotransferas/ aspratataminotransferas (ALAT/ ASAT) stiger till > 5 gånger den övre normalgränsen, ska behandlingen tillfälligt avbrytas tills biverkningarna avklingar.
Behandlingen med interferon alfa- 2b ska återinsättas med 50% av tidigare dos.
Om intolerans kvarstår efter dosjustering eller om granulocyterna sjunker under < 250/ mm3 eller om ALAT/ ASAT stiger till > 10 gånger den övre normalgränsen, ska behandlingen med interferon alfa - 2b avbrytas.
Även om den optimala (lägsta) dosen för maximal klinisk effekt är okänd ska patienter behandlas med den rekommenderade dosen med dosreduktion vid toxicitet som beskrivits.
IntronA kan administreras genom att använda injektionssprutor av antingen steriliserat glas eller plast för engångsbruk.
4. 3 Kontraindikationer
- Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
- Tidigare svår befintlig hjärtsjukdom (t. ex. instabil kronisk hjärtsvikt, nyligen genomgången
hjärtinfarkt, allvarliga arrytmisjukdomar).
- Gravt nedsatt njur - eller leverfunktion, inklusive den orsakad av metastaser.
- Epilepsi och/ eller nedsatt funktion av centrala nervsystemet (CNS) (se avsnitt 4. 4).
- Kronisk hepatit med dekompenserad levercirros.
- Kronisk hepatit hos patienter som behandlas eller nyligen har behandlats med
immunosuppressiva läkemedel, med undantag för utsättande av korttidskortikosterioder.
- Autoimmun hepatit eller autoimmun sjukdom i anamnesen; immunsupprimerade transplanterade
patienter.
- Befintlig tyreoideasjukdom, såvida den inte kan kontrolleras med konventionell behandling.
Barn och ungdomar:
- Pågående eller tidigare allvarligt psykiatriskt tillstånd, särskilt allvarlig depression,
självmordstankar eller självmordsförsök.
151 Kombinationsbehandling med ribavirin:
Se även produktresumén för ribavirin om interferon alfa- 2b ska ges i kombination med ribavirin hos patienter med kronisk hepatit C.
4. 4 Varningar och försiktighet
För alla patienter:
Psykiatri och centrala nervsystemet (CNS):
Allvarliga CNS- effekter, särskilt depression, självmordstankar och självmordsförsök har observerats hos vissa patienter under behandling med IntronA och även efter avslutad behandling under en 6 månaders uppföljningsperiod.
Hos barn och ungdomar som behandlades med IntronA i kombination med ribavirin rapporterades självmordstankar och självmordsförsök mer frekvent jämfört med hos vuxna patienter (2, 4% mot 1%) under behandling och under den 6 månader långa uppföljningsperioden efter behandling.
Precis som hos vuxna patienter fick barn och ungdomar andra psykiska biverkningar (t ex depression, emotionell labilitet och somnolens).
Andra CNS- effekter inkluderande aggressivt beteende (ibland riktat mot andra), bipolära sjukdomar, maniska tillstånd, förvirring och mentala förändringar har observerats med alfa- interferoner.
Patienterna ska noggrant följas avseende tecken eller symptom på psykiatrisk sjukdom.
Om sådana symptom uppstår måste den potentiella allvarlighetsgraden med dessa biverkningar beaktas hos den förskrivande läkaren och behovet av adekvat behandling ska övervägas.
Om psykiatriska symptom kvarstår eller förvärras, eller självmordstankar identifieras rekommenderas att behandlingen med IntronA avbryts och att patienten följs upp med lämplig psykiatrisk intervention.
Patienter med existerande eller tidigare allvarliga psykiatriska tillstånd:
Om behandling med interferon alfa- 2b anses nödvändig hos vuxna patienter med existerande eller tidigare allvarliga psykiatriska tillstånd, ska den enbart inledas efter att en lämplig individualiserad diagnostik och terapeutiskt omhändertagande av det psykiatriska tillståndet har säkerställts.
Användning av interferon alfa- 2b hos barn och ungdomar med pågående eller tidigare allvarliga psykiatriska tillstånd är kontraindicerat (se avsnitt 4. 3).
Akuta överkänslighetsreaktioner (t. ex. urtikaria, angioödem, bronkkonstriktion, anafylaxi) mot interferon alfa- 2b har observerats i sällsynta fall under behandling med IntronA.
Om en sådan reaktion uppträder ska behandlingen avbrytas och lämplig medicinsk behandling sättas in.
Övergående hudutslag nödvändiggör inte att behandlingen avbryts.
Måttliga till allvarliga biverkningar kan kräva justering av patientens doseringsregim eller i vissa fall att behandlingen med IntronA avbryts.
Patienter som utvecklar onormal leverfunktion under behandling med IntronA ska övervakas noggrant och behandlingen ska avbrytas om tecken och symptom progredierar.
Hypotension kan uppträda under eller upp till två dagar efter behandlingen med IntronA och kan kräva understödjande behandling.
Adekvat hydrering måste upprätthållas hos patienter som genomgår IntronA behandling, eftersom hypotension relaterad till vätskeförlust har observerats hos vissa patienter.
Vätskeersättning kan bli nödvändig.
Även om feber kan vara associerad med influensaliknande syndrom som ofta rapporterats under interferonbehandling, ska andra orsaker till feber uteslutas.
IntronA ska användas med försiktighet hos patienter med försvagande medicinska tillstånd, såsom de med lungsjukdom (t. ex. kronisk obstruktiv lungsjukdom) eller diabetes mellitus med tendens till ketoacidos i anamnesen.
Försiktighet ska även iakttas hos patienter med koagulationsrubbningar (t. ex. tromboflebit, lungemboli) eller grav myelosuppression.
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon, inklusive de som behandlats med IntronA.
Etiologin har inte fastställts.
Dessa symtom har rapporterats mer frekvent när shosaikoto, en kinesisk örtmedicin, ges
Patienter som utvecklar feber, hosta, dyspné eller andra respiratoriska symptom ska lungröntgas.
Om lungröntgen visar lunginfiltrat eller om det finns tecken på nedsatt lungfunktion, bör patienten övervakas noggrant och om det är lämpligt ska behandlingen med alfainterferon avbrytas.
Även om detta oftare har rapporterats hos patienter med kronisk hepatit C som behandlats med alfainterferon, har det också rapporterats hos patienter med onkologiska sjukdomar som behandlats med alfainterferon.
Omedelbart avbrytande av behandling med alfainterferon och behandling med kortikosteroider förefaller medföra att de pulmonella biverkningarna försvinner.
Okulära biverkningar (se avsnitt 4. 8) inklusive retinalblödningar, bomullsexudat och obstruktion i retinalartär eller – ven har rapporterats i sällsynta fall efter behandling med alfainterferoner.
Alla patienter ska genomgå en ögonundersökning före behandling.
Alla patienter som klagar på förändringar i synskärpa eller av synfält eller rapporterar andra oftalmologiska symtom under behandling med IntronA måste omgående genomgå en fullständig ögonundersökning.
Periodiskt återkommande synundersökningar under behandling med IntronA rekimmenderas särskilt hos patienter med tillstånd som förekommer med retinopati, såsom diabetes mellitus eller hypertension.
Avbrytande av IntronA ska övervägas hos patienter som utvecklar nya eller förvärrade oftalmologiska förändringar.
Mer uttalad slöhet och koma, inklusive fall av encefalopati, har observerats hos vissa patienter, vanligtvis äldre, som behandlats med högre doser.
Även om dessa effekter vanligtvis är reversibla tog det upp till tre veckor hos vissa patienter innan symptomen försvann.
I mycket sällsynta fall har kramper inträffat vid höga doser av IntronA.
Vuxna patienter med kronisk hjärtsvikt, hjärtinfarkt och/ eller tidigare eller nuvarande arytmisjukdom i anamnesen, och som behöver IntronAbehandling, måste övervakas noggrant.
Det rekommenderas att man tar elektrokardiogram före och under behandlingens gång på de patienter som har en befintlig hjärtrubbning och/ eller cancer i avancerat stadium.
Hjärtarytmier (främst supraventrikulära) svarar vanligen på konventionell behandling, men kan kräva att behandlingen med IntronA avbryts.
Det finns inga data på barn och ungdomar med tidigare hjärtsjukdom.
Hypertriglyceridemi och förvärrad hypertriglyceridemi, ibland allvarlig, har obeserverats.
Övervakning av lipidnivåer är därför att rekommendera.
På grund av rapporter om att interferon alfa förvärrat befintlig psoriasissjukdom och sarkoidos, rekommenderas användningen av IntronA hos patienter med psoriasis eller sarkoidos endast om den potentiella nyttan överväger den potentiella risken.
Preliminära data tyder på att behandling med interferon alfa kan vara förknippad med en ökad grad av bortstötning av njurtransplantat.
Bortstötning av levertransplantat har också rapporterats.
Bildandet av auto- antikroppar och autoimmuna sjukdomar har rapporterats vid behandling med alfainterferoner.
Patienter som är predisponerade för utveckling av autoimmuna sjukdomar kan ha en ökad risk.
Patienter med tecken och symptom liknande autoimmuna sjukdomar ska utvärderas noggrant och risken/ nyttan av fortsatt interferonbehandling ska omvärderas (se även avsnitt 4. 4 Kronisk hepatit C, Monoterapi (tyreoidearubbningar) och avsnitt 4. 8).
Fall av Vogt- Koyanagi- Haradas syndrom (VKH) har rapporterats hos patienter med kronisk hepatit C som behandlas med interferon.
Detta syndrom är en granulomatös inflammatorisk sjukdom som angriper ögonen, hörselapparaten, hjärnhinnan och huden.
Om VKH- syndrom misstänks, ska antiviral behandling sättas ut och behandling med kortikosteroider diskuteras (se avsnitt 4. 8).
Behandling med IntronA ska avbrytas hos patienter med kronisk hepatit som utvecklar en försämring i koagulationsmarkörer vilket kan tyda på leverdekompensation.
Kronisk hepatit C:
Kombinationsbehandling med ribavirin:
Se även produktresumén för ribavirin om IntronA ges i kombination med ribavirin hos patienter med kronisk hepatit C.
153 På alla patienterna i studierna på kronisk hepatit C togs en leverbiopsi innan de inkluderades men i vissa fall (dvs patienter med genotyp 2 och 3), är det möjligt att behandla utan histologisk bekräftelse.
Aktuella behandlingsriktlinjer ska konsulteras huruvida en leverbiopsi krävs innan behandlingen påbörjas.
Monoterapi:
I sällsynta fall utvecklade vuxna patienter som behandlats för kronisk hepatit C med IntronA tyreoidearubbningar, antingen hypotyreoidism eller hypertyreoidism.
I kliniska studier där IntronAbehandling användes, utvecklade totalt 2, 8% av patienterna tyreoidearubbningar.
Tillståndet kan kontrolleras med konventionell behandling för tyreoideadysfunktion.
Den mekanism genom vilken IntronA kan påverka tyreoideafunktionen är okänd.
Innan behandlingen med IntronA mot kronisk hepatit C påbörjas, ska serumnivån av tyreoideastimulerande hormon (TSH) undersökas.
Varje tyreoidearubbning som upptäcks vid detta tillfälle ska behandlas med konventionell terapi.
Behandling med IntronA kan påbörjas om TSH- nivåerna kan hållas inom normalgränserna med medicinering.
Under pågående IntronA behandling bör TSH- nivåerna kontrolleras om en patient utvecklar symtom som tyder på möjlig tyreoideadysfunktion.
Vid befintlig tyreoideadysfunktion kan IntronAbehandling fortgå om TSH- nivåerna kan hållas inom normalgränserna med medicinering.
Tyreoideadysfunktion som uppkommit var inte reversibel efter det att IntronA behandlingen avbrutits (se även Barn och ungdomar, Övervakning av tyreoidea).
Kompletterande övervakning specifik för barn och ungdomar Övervakning av tyreoidea:
Omkring 12% av barn som behandlats med interferon alfa- 2b och ribavirin utvecklade en ökning av TSH.
Ytterligare 4% fick en övergående sänkning under normalvärdesgränsen.
Innan behandling med IntronA påbörjas, måste TSH- nivåerna utvärderas och eventuell avvikelse beträffande tyreoidea som upptäcks vid den tidpunkten måste behandlas med konventionell terapi.
Behandling med IntronA kan påbörjas om TSH- nivåerna kan bibehållas inom normalgränserna genom medicinering.
Tyreoideadysfunktion under behandlingen med interferon alfa- 2b och ribavirin har observerats.
Om tyreoideaavvikelser upptäcks ska patientens tyreoideastatus utvärderas och behandlas enligt gängse riktlinjer.
TSH).
Tillväxt och utveckling:
Under en 1 år lång behandling observerades en tillväxthämmande effekt av såväl vikt som längdutveckling (9% minskning av medelpercentil för linjär tillväxt och en 13% minskning av medelpercentil för viktökning).
En generell återhämtning av dessa negativa effekter sågs under den 6 månader långa uppföljningen efter behandlingen.
Interimsdata från en uppföljande långtidsstudie visade emellertid att 12 (14%) av 84 barn hade en > 15 percentils minskning av den linjära tillväxthastigheten, av vilka 5 (6%) barn hade en > 30 percentils minskning trots att de hade varit utan behandling i mer än 1 år.
Prekliniska juvenila toxicitetsresultat har dessutom visat en mindre dosrelaterad minskning i total tillväxt hos neonatala råttor, som fick ribavirin (se avsnitt 5. 3).
Risk/ nytta effekten av den kombinerade användningen av interferon alfa- 2b och ribavirin ska därför bedömas hos yngre barn innan behandling påbörjas.
Läkare ombedes följa tillväxten hos barn som tar ribavirin i kombination med interferon alfa- 2b.
Det finns inga data på långtidseffekter på tillväxt och utveckling och på sexuell mognad.
Samtidig HCV - / hiv- infektion:
Patienter som samtidigt är infekterade med hiv och som får högaktiv antiretroviral behandling (HAART) kan ha en ökad risk för mjölksyraacidos.
Försiktighet ska iakttas när IntronA och ribavirin läggs till HAART- behandling (se produktresumé för ribavirin).
Patienter som behandlas med IntronA och ribavirin i kombination samt zidovudin kan ha en ökad risk för att utveckla anemi.
Patienter med samtidig infektion, med framskriden cirros och som får HAART- behandling kan ha en ökad risk för leverdekompensation och död.
Tillägg av behandling med alfainterferoner enbart eller i kombination med ribavirin kan öka risken i denna undergrupp av patienter.
Samtidig behandling med kemoterapi:
Ara- C, cyklofosfamid, doxorubicin, teniposid) kan leda till ökad risk för toxicitet (svårighetsgrad och duration), vilken kan vara livshotande eller dödlig på grund av det samtidigt administrerade läkemedlet.
De vanligast rapporterade potentiellt livshotande eller dödliga biverkningarna omfattar mukosit, diarré,
På grund av risken för ökad toxicitet krävs noggranna dosjusteringar av IntronA och av de samtidigt givna kemoterapeutiska läkemedlen (se avsnitt 4. 5).
När IntronA användes tillsammans med hydroxikarbamid kan frekvensen och svårighetsgraden av kutan vaskulit öka.
Dentala och parodontala tillstånd:
Dentala och parodontala tillstånd som kan leda till tandlossning har rapporterats hos patienter som fått IntronA och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänder och munslemhinnor vid långtidsbehandling med kombinationen av IntronA och ribavirin.
Patienterna bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om de gör det ska de rådas att skölja munnen noggrant efteråt.
Laboratorieprover:
Hematologiska och blodkemiska standardtester (blodstatus och differentialräkning, trombocytantal, elektrolyter, leverenzymer, serumprotein, serumbilirubin och serumkreatinin) ska utföras på alla patienter före och regelbundet under behandling med IntronA.
Under behandling av hepatit B eller C rekommenderas det att prover tas vid vecka 1, 2, 4, 8, 12, 16 och därefter varannan månad under hela behandlingen.
Om ALAT stiger under behandling med IntronA till mer än eller lika med 2 gånger utgångsvärdet kan behandlingen med IntronA fortsätta, såvida inte tecken och symtom på leversvikt observeras.
Vid ALAT- stegring ska leverfunktionstester:
ALAT, protrombintid, alkalisk fosfatas, albumin och bilirubin övervakas med tvåveckorsintervall.
Hos patienter som behandlas för malignt melanom ska leverfunktionen, antalet vita blodkroppar och differentialräkning övervakas varje vecka under induktionsfasen av behandlingen och varje månad under underhållsfasen av behandlingen.
Effekter på fertilitet:
Interferon kan försämra fertiliteten (se avsnitten 4. 6 och avsnitt 5. 3).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Narkotika, hypnotika och sedativa ska ges med försiktighet vid samtidig användning av IntronA.
Interaktioner mellan IntronA och andra läkemedel har inte utvärderats fullständigt.
Försiktighet ska iakttas när IntronA ges i kombination med andra potentiellt myelosuppressiva medel.
Interferoner kan påverka den oxidativa metabola processen.
Detta bör beaktas vid samtidig behandling med läkemedel som metaboliseras via denna väg, såsom xantinderivaten teofyllin eller aminofyllin.
Vid samtidig behandling med xantinläkemedel, ska teofyllinnivåerna i serum övervakas och dosen justeras om så behövs.
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon, inklusive de som behandlats med IntronA.
Etiologin har inte fastställts.
Dessa symtom har rapporterats mer frekvent när shosaikoto, en kinesisk örtmedicin, ges tillsammans med alfainterferon (se avsnitt 4. 4).
Ara- C, cyklofosfamid, doxorubicin, teniposid), kan leda till ökad risk för toxicitet (svårighetsgrad och duration) (se avsnitt 4. 4).
(Se även produktresumén för ribavirin om IntronA ska ges i kombination med ribavirin hos patienter med kronisk hepatit C.)
155 4. 6 Graviditet och amning
Kvinnor i fertil ålder skall använda effektiv preventivmetod under behandling.
IntronA ska användas med försiktighet hos fertila män.
Minskade koncentrationer av östradiol och progesteron i serum har rapporterats hos kvinnor som behandlats med humant leukocytinterferon.
Adekvata data från behandling av gravida kvinnor med interferon alfa- 2b saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
IntronA ska endast användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret.
Det är inte känt om innehållsämnena i detta läkemedel utsöndras i bröstmjölk.
På grund av risken för biverkningar hos spädbarn som ammas, bör amning upphöra innan behandlingen påbörjas.
Kombinationsbehandling med ribavirin:
Ribavirin orsakar allvarliga fosterskador vid användning under graviditet.
Ribavirinbehandling är kontraindicerad till kvinnor som är gravida.
Extrem försiktighet måste vidtas för att undvika graviditet hos kvinnliga patienter eller hos partner till manliga patienter som tar IntronA i kombination med ribavirin.
Kvinnor i fertil ålder och deras partner måste båda använda ett effektivt preventivmedel under behandlingen och under 4 månader efter att behandlingen har avslutats.
Manliga patienter och deras kvinnliga partner måste båda använda ett effektivt preventivmedel under behandlingen och under 7 månader efter att behandlingen har avslutats (se produktresumén för ribavirin).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienterna ska infomeras om att de kan bli trötta, sömniga eller förvirrade under behandlingen med IntronA och att de därför bör undvika att köra bil eller använda maskiner.
4. 8 Biverkningar
Se produktresumén för ribavirin för biverkningar relaterade till ribavirin om IntronA ges i kombination med ribavirin till patienter med kronisk hepatit C.
I kliniska studier som utförts på ett brett indikationsområde och inom ett brett dosintervall (från 6 MIE/ m2/ vecka vid hårcellsleukemi upp till 100 MIE/ m2/ vecka vid melanom), var de vanligaste rapporterade biverkningarna feber, trötthet, huvudvärk och myalgi.
Feber och trötthet gick ofta tillbaka inom 72 timmar efter att behandlingen avbrutits eller avslutats.
I kliniska studier som genomfördes i hepatit C- populationen behandlades patienterna med IntronA enbart eller i kombination med ribavirin i ett år.
Alla patienter i dessa studier fick 3 MIE IntronA tre gånger per vecka.
I tabell 1 visas frekvensen patienter som rapporterade behandlingsrelaterade biverkningar i kliniska studier av patienter som behandlats i ett år och som tidigare ej varit behandlade (naiva patienter).
Svårighetsgraden var generellt mild till måttlig.
De biverkningar som listas i tabell 1 grundar sig på erfarenhet från kliniska prövningar och erfarenhet efter marknadsföringen.
Mycket vanliga (≥1/ 10); vanliga (≥1/ 100, < 1/ 10); mindre vanliga (≥1/ 1 000, < 1/ 100); sällsynta (≥1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000); ingen känd frekvens.
Tabell 1.
Vanliga:
Mindre vanliga:
Sällsynta:
Biverkningar Faryngit *, virusinfektion * Bronkit, sinuit, herpes simplex (resistens), rinit Bakterieinfektion Pneumoni§, sepsis
156
Leukopeni Mycket vanliga:
Trombocytopeni, lymfadenopati, lymfopeni Vanliga:
Aplastisk anemi Mycket sällsynta:
Ren erytrocytaplasi, idiopatisk trombocytopenia purpura, Ingen känd frekvens: trombotisk trombocytopenia purpura Immunsystemet§ Mycket sällsynta:
Ingen känd frekvens:
Sarkoidos, förvärrad sarkoidos Systemisk lupus erythematosus, vaskulit, reumatoid artrit (ny eller förvärrad), Vogt- Koyanagi- Haradas syndrom, akuta överkänslighetsreaktioner inklusive urtikaria. angioödem, bronkokonstriktion, anafylaxi§ Hypotyroidism§, hypertyroidism§
Mycket sällsynta:
Metabolism och nutrition Mycket vanliga:
Vanliga:
Mycket sällsynta:
Psykiska störningar§ Mycket vanliga:
Vanliga:
Sällsynta:
Mycket sällsynta:
Ingen känd frekvens:
Centrala och perifera nervsystemet§ Mycket vanliga:
Vanliga:
Mindre vanliga:
Mycket sällsynta:
Ingen känd frekvens:
Ögon Mycket vanliga:
Vanliga:
Sällsynta:
Öron och balansorgan
Diabetes, förvärrad diabetes Anorexi Hypokalcemi, dehydrering, hyperurikemi, törst Hyperglykemi, hypertriglyceridemi§, ökad aptit Depression, insomnia, oro, emotionell labilitet *, agitation, nervositet Förvirring, sömnproblem, minskad libido Självmordstankar Självmord, självmordsförsök, aggressivt beteende (ibland riktat mot andra), psykos inklusive hallucinationer Mordtankar, förändring av det mentala tillståndet§, maniska tillstånd, bipolära sjukdomar Yrsel, huvudvärk, nedsatt koncentration, muntorrhet Tremor, parestesi, hypoestesi, migrän, vallningar, somnolens, smakförändringar Perifer neuropati Cerebrovaskulär blödning, cerbrovaskulär ischemi, kramper, medvetandesänkning, encefalopati Mononeuropatier, koma§ Dimsyn Konjunktivit, onormal syn, tårkörtelrubbningar, ögonsmärta Näthinneblödningar§, retinopatier (inklusive maculaödem), obstruktion av retinalartär eller - ven§, optikusneurit, papillödem, förlust av synskärpa eller av synfält, bomullsexudat§
Vanliga:
Mycket sällsynta:
Hjärtat Vanliga:
Sällsynta:
Mycket sällsynta:
Ingen känd frekvens:
Blodkärl
Vertigo, tinnitus Hörselförlust, hörselrubbningar Palpitationer, takykardi Kardiomyopati Hjärtinfarkt, hjärtischemi Arytmi
Vanliga:
Mycket sällsynta:
Andningsvägar, bröstkorg och mediastinum Mycket vanliga:
Vanliga:
Hypertension Perifer ischemi, hypotension§ Dyspné *, hosta * Näsblödningar, andningsbesvär, nästäppa, rinorré, icke -
Mycket sällsynta:
Magtarmkanalen Mycket vanliga:
Vanliga:
Mycket sällsynta:
Ingen känd frekvens:
Lever och gallvägar
157 produktiv hosta Lunginfiltrat§, pneumonit§ Illamående/ kräkningar, buksmärta, diarré, stomatit, dyspepsi Ulcerös stomatit, smärta i övre högra kvadranten, glossit, gingivit, förstoppning, lös avföring Pankreatit, ischemisk kolit, ulcerös kolit, blödande tandkött Ospecificerad periodontal sjukdom, ospecificerad tandsjukdom§
Vanliga:
Mycket sällsynta:
Hud och subkutan vävnad Mycket vanliga:
Vanliga:
Hepatomegali Hepatotoxicitet, (inklusive dödsfall) Alopeci, pruritus *, torr hud *, utslag *, ökad svettning Psoriasis (debut eller förvärrad) §, makulopapulösa utslag, erytematösa utslag, eksem, erytem, hudförändringar
Mycket sällsynta:
Muskuloskeletala systemet och bindväv Mycket vanliga:
Vanliga:
Mycket sällsynta:
Njurar och urinvägar
Stevens- Johnsons syndrom, toxisk epidermal nekrolys, erythema multiforme Myalgi, artralgi, muskuloskeletal smärta Artrit Rabdomyolys, myosit, vadkramper, ryggvärk
Vanliga:
Mycket sällsynta:
Reproduktionsorgan och bröstkörtel
Frekvent urinering Njursvikt, njurinsufficiens, nefrotiskt syndrom
Vanliga:
Allmänna symptom och/ eller symptom vid administreringsstället Mycket vanliga:
Amenorré, bröstsmärta, dysmenorré, menorragi, menstruationsrubbningar, vaginala förändringar Inflammation vid injektionsstället, reaktion vid injektionsstället *, trötthet, stelhet, feber§, influensaliknande symptom§, asteni, irritabilititet, smärta i bröstkorgen, sjukdomskänsla
Vanliga:
Mycket sällsynta:
Undersökningar
Smärta vid injektionsstället Nekros vid injektionsstället, ansiktsödem
Mycket vanliga: * Dessa händelser var bara vanliga med § Se avsnitt 4. 4
Viktminskning IntronA som monoterapi
Dessa biverkningar har också rapporterats för enbart IntronA.
Biverkningarna som sågs vid hepatit C behandling är representativa för de biverkningar som rapporterats då IntronA ges vid andra indikationer, med vissa dosrelaterade ökningar av incidensen.
Så var till exempel i en studie på högdos adjuvant IntronA behandling hos patienter med melanom incidensen av trötthet, feber, myalgi, neutropeni/ anemi, anorexi, illamående och kräkning, diarré, frossa, influensaliknande symptom, depression, alopeci, smakförändring och yrsel högre än i hepatit C studierna.
Svårighetsgraden ökade också med högdosterapi (WHO grad 3:
14% av patienterna) jämfört med den milda till måttliga svårighetsgrad som vanligtvis förknippas med lägre doser.
Biverkningarna kontrollerades i de flesta fall med dosjustering.
Kardiovaskulära biverkningar, främst arytmier, verkade mest korrelera med befintlig hjärt- kärlsjukdom och föregående behandling med kardiotoxiska medel (se avsnitt 4. 4).
Kardiomyopati, som kan vara reversibel vid avbrytande av interferon alfa, har rapporterats i sällsynta fall hos patienter utan tidigare tecken på hjärtsjukdom (se avsnitt 4. 4).
158 Många olika autoimmuna och immunmedierade sjukdomar har rapporterats med alfainterferoner inklusive tyroideaförändringar, systemisk lupus erythematosus, reumatoid artrit (debut eller förvärrad), idiopatisk och trombotisk trombocytopenia purpura, vaskulit, neuropatier inklusive mononeuropatier (se även avsnitt 4. 4).
Kliniskt signifikanta förändringar av laboratorievärden, vanligast förekommande vid doser högre än 10 miljoner IE per dag, inkluderar minskade antal granulocyter, vita blodkroppar och minskade antal trombocyter, sänkt hemoglobin, förhöjda nivåer av alkalisk fosfatas, LD, serumkreatinin och serumurea.
Måttlig och vanligtvis reversibel pancytopeni har rapporterats.
Ökade ALAT/ ASAT nivåer har noterats som en avvikelse hos vissa individer utan hepatit och även hos vissa patienter med kronisk hepatit B samtidigt med eliminering av viralt DNAp.
Barnpopulationer
Barn och ungdomar – kronisk hepatit C I kliniska studier på 118 barn eller ungdomar mellan 3 och 16 år avbröt 6% behandlingen på grund av biverkningar.
I allmänhet var biverkningsprofilen i den begränsade barnpopulationen som studerats jämförbar med den som observerats hos vuxna, även om det finns en särskild oro i samband med barn avseende tillväxthämning eftersom en minskning av längd (9% genomsnittlig percentil minskning av tillväxthastigheten) och vikt (13% genomsnittlig percentil minskning) sågs under behandlingen (se avsnitt 4. 4).
Dessutom rapporterades självmordstankar eller självmordförsök oftare jämfört med hos vuxna patienter (2, 4% respektive 1%) under behandlingen och under 6 månader efter behandling.
Liksom vuxna patienter upplevde också barn och ungdomar andra psykiatriska symptom (t. ex. depression, emotionell labilitet och somnolens) (se avsnitt 4. 4).
Därutöver förekom besvär vid injektionsstället, feber, anorexi, kräkningar och emotionell labilitet oftare hos barn och ungdomar än hos vuxna patienter.
Dosjusteringar krävdes hos 30% av patienterna, oftast på grund av anemi och neutropeni.
De biverkningar som listas i tabell 2 grundar sig på erfarenhet från kliniska prövningar på barn.
Inom organsystemen listas biverkningarna under frekvensrubriker enligt följande kategorier: mycket vanliga (≥1/ 10); vanliga (≥1/ 100, < 1/ 10).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 2 Biverkningar som rapporteras som mycket vanliga och vanliga i kliniska prövningar på barn Mycket vanliga (≥1/ 10) - Vanliga (≥1/ 100, < 1/ 10) Organsystem Infektioner och infestationer
Biverkningar
Mycket vanliga:
Vanliga:
Benigna och maligna neoplasier och ospecificerad
Virusinfektion, faryngit Svampinfektion, bakteriell infektion, lunginfektion, otitis media, tandabscess, herpes simplex, urinvägsinfektion, vaginit, gastroenterit
Vanliga:
Blodet och lymfsystemet
Neoplasm (ospecificerad)
Mycket vanliga:
Vanliga:
Endokrina systemet Mycket vanliga:
Vanliga:
Metabolism och nutrition
Anemi, neutropeni Trombocytopeni, lymfadenopati Hypotyreoidism§ Hypertyreoidism§, virilism
Mycket vanliga:
Vanliga:
Psykiska störningar§
Anorexi Hypertriglyceridemi§, hyperuricemi, ökad aptit
Mycket vanliga:
Vanliga:
Depression, emotionell instabilitet, sömnlöshet Självmordtankar, aggressiva reaktioner, förvirring, förändrat beteende, agitation, sömngång, oro, nervositet, sömnrubbningar,
Centrala och perifera nervsystemet§ Mycket vanliga:
Vanliga:
Ögon
159 onormala drömmar, apati Huvudvärk, yrsel Hyperkinesi, tremor, dysfoni, parestesi, hypoestesi, hyperestesi, försämrad koncentration, somnolens
Vanliga:
Blodkärl
Konjunktivit, ögonsmärta, onormal syn, tårkörtelbesvär
Vanliga:
Andningsvägar, bröstkorg och mediastinum
Raynauds sjukdom, vallningar, pallor
Vanliga:
Magtarmkanalen
Dyspné, takypné, näsblödningar, hosta, nästäppa, irritation i näsan, rinnorré, nysningar
Mycket vanliga:
Vanliga:
Lever och gallvägar
Diarré, kräkningar, illamående, buksmärta Munsår, ulcerös stomatit, stomatit, smärta i övre högra kvadranten, dyspepsi, glossit, gastroesofagusreflux, rektala besvär, gastrointestinala besvär, förstoppning, lös avföring, tandvärk, tandbesvär
Vanliga:
Hud och subkutan vävnad
Onormal leverfunktion
Mycket vanliga:
Vanliga:
Muskuloskeletala systemet och bindväv
Alopeci, utslag Ljuskänslighetsreaktioner, makulopapulösa utslag, eksem, akne, hudproblem, nagelbesvär, missfärgning av huden, pruritus, torr hud, erytem, blåmärken, ökad svettning
Mycket vanliga:
Njurar och urinvägar
Artralgi, myalgi, muskuloskeletal smärta
Vanliga:
Reproduktionsorgan och bröstkörtel
Enures, urineringsbesvär, urininkontinens
Vanliga:
Allmänna symptom och/ eller symptom vid administreringsstället Mycket vanliga:
Flickor: amenorré, menorragi, menstruationsrubbningar, vaginala besvär Pojkar: testikelsmärta Inflammation vid injektionsstället, reaktion vid injektionsstället, trötthet, stelhet, feber§, influensaliknande symptom§, sjukdomskänsla, irritabilitet
Vanliga:
Undersökningar Mycket vanliga:
Skador och förgiftningar
Smärta i bröstkorgen, asteni, ödem, smärta vid injektionsstället Minskad tillväxttakt (längd och/ eller viktminskning för åldern) §
Vanliga: § Se avsnitt 4. 4
Hudlaceration
4. 9 Överdosering
Inga fall av överdosering har rapporterats som lett till akuta kliniska manifestationer.
Som för alla aktiva farmakologiska substanser är det emellertid indicerat med symptomatisk behandling och frekvent övervakning av vitaltecken och noggrann observation av patienten.
160 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Immunstimulerande medel, cytokiner och immunmodulerande medel, interferoner, interferon alfa- 2b, ATC- kod L03A B05
IntronA är en steril stabil formulering av högt renat interferon alfa- 2b producerat med rekombinant - DNA teknik.
Rekombinant interferon alfa- 2b är ett vattenlösligt protein med en molekylvikt på approximativt 19300 dalton.
Det har framställts från en E. coli stam som har en genetiskt ändrad plasmidhybrid innehållande en interferon alfa- 2b- gen från humana leukocyter.
Aktiviteten hos IntronA uttrycks som IE, där 1 mg rekombinant interferon alfa- 2b protein motsvarar 2, 6 x 108 IE.
Internationella Enheter (IE) bestäms genom att jämföra aktiviteten hos rekombinant interferon alfa- 2b med aktiviteten hos den internationella referensberedning av humant leukocytinterferon som fastställts av Världshälsoorganisationen.
Interferonerna är en familj av små proteinmolekyler med molekylvikter mellan ungefär 15000 och 21000 dalton.
De produceras och utsöndras av celler som svar på virusinfektioner eller olika syntetiska och biologiska inducerare.
Tre huvudklasser av interferoner har identifierats: alfa, beta och gamma.
Dessa tre klasser är i sig själva inte homogena och kan innehålla flera olika typer av interferonmolekyler.
Mer än 14 genetiska distinkta humana alfainterferoner har identifierats.
IntronA har klassificerats som rekombinant interferon alfa- 2b.
Interferoner utövar sina cellulära aktiviteter genom att binda till specifika membranreceptorer på cellytan.
Humana interferonreceptorer, isolerade från humana lymfoblastoida (Daudi) celler, tycks vara mycket asymmetriska proteiner.
De uppvisar selektivitet för humana men inte murina interferoner, vilket tyder på artspecificitet.
Studier med andra interferoner har påvisat artspecificitet.
Dock är vissa arter av apor, t. ex. rhesusapor, mottagliga för farmakodynamisk stimulering efter exponering för humana typ I interferoner.
Resultaten från ett flertal studier tyder på att när interferon väl bundit till cellmembranet initieras en komplex sekvens av intracellulära förlopp som inkluderar induktion av vissa enzymer.
Man antar att denna process åtminstone delvis är ansvarig för de olika cellulära svaren på interferon, vilka inkluderar hämning av virusreplikation i virusinfekterade celler, suppression av cellulär proliferation och sådana immunmodulerande effekter som ökning av makrofagers fagocyterande förmåga och förbättring av lymfocyters specifika cytotoxicitet mot målceller.
Vissa av eller alla dessa effekter kan bidra till interferonets terapeutiska effekter.
Rekombinant interferon alfa- 2b har uppvisat antiproliferativa effekter i studier med både animala och humana cellkultursystem, såväl som humana tumörxenograft i djur.
Det har uppvisat signifikant immunomodulerande aktivitet in vitro.
Rekombinant interferon alfa- 2b inhiberar även viral replikation in vitro och in vivo.
Även om den exakta antivirala verkningsmekanismen för rekombinant interferon alfa- 2b är okänd, förefaller det att förändra värdcellens metabolism.
Denna verkan inhiberar virusreplikation eller om replikation inträffar så är de alstrade virionerna oförmögna att komma ut ur cellen.
Kronisk hepatit B:
Nuvarande klinisk erfarenhet hos patienter som behandlas med interferon alfa- 2b i 4 till 6 månader tyder på att behandlingen kan eliminera HBV- DNA i serum.
En förbättring av leverhistologin har observerats.
Hos vuxna patienter med avsaknad av HbeAg och HBV- DNA har en betydlig minskning av morbiditet och mortalitet observerats.
Interferon alfa- 2b (6 MIE/ m2 3 gånger per vecka i 6 månader) har givits till barn med kronisk aktiv hepatit B.
På grund av ett metodologiskt fel kunde man inte visa på någon effekt.
161 som behandlades med interferon alfa- 2b en minskad tillväxthastighet och vissa fall av depression observerades.
Kronisk hepatit C:
Hos vuxna patienter som får interferon i kombination med ribavirin är det kvarstående behandlingssvaret 47%.
Överlägsen effekt har visats med kombinationen pegylerat interferon och ribavirin (61% kvarstående behandlingssvar uppnåddes i en studie på naiva patienter med en ribavirindos på > 10, 6 mg/ kg, p < 0, 01).
Vuxna patienter:
IntronA enbart eller i kombination med ribavirin har studerats i fyra randomiserade kliniska fas III studier med 2552 patienter med kronisk hepatit C som tidigare inte behandlats med interferoner (interferonnaiva patienter).
Studierna jämförde effekten av enbart IntronA eller i kombination med ribavirin.
Effekten definierades som kvarstående virologiskt svar 6 månader efter avslutad behandling.
Patienter aktuella för dessa studier hade kronisk hepatit C som fastställts genom ett positivt HCV- RNA polymerase chain reaction (PCR) test (> 100 kopior/ ml), en leverbiopsi som överensstämde med en histologisk diagnos av kronisk hepatit utan någon annan känd orsak till kronisk hepatit och ett avvikande ALAT i serum.
IntronA gavs i en dos av 3 MIE 3 gånger per vecka som monoterapi eller i kombination med ribavirin.
Majoriteten av patienterna i dessa kliniska studier behandlades i ett år.
Alla patienter följdes upp i ytterligare 6 månader efter det att behandlingen avslutats för att bestämma kvarstående virologiskt svar.
Kvarstående virologiskt svar hos behandlingsgrupperna behandlade i ett år med IntronA enbart eller i kombination med ribavirin (från två studier) visas i tabell 3.
Samtidig behandling med IntronA och ribavirin gav en minst tvåfaldig ökning av effekten av IntronA vid behandling av kronisk hepatit C hos patienter som tidigare inte behandlats.
HCV genotyp och virusmängd före behandling är prognostiska faktorer och det är känt att de påverkar behandlingssvaret.
Det ökade behandlingssvaret för kombinationen av IntronA + ribavirin, jämfört med IntronA enbart, upprätthålls i alla subgrupper.
Den relativa fördelen av kombinationsbehandlingen med IntronA + ribavirin är särskilt betydelsefull hos den mest svårbehandlade subgruppen av patienter (genotyp 1 och hög virusmängd) (tabell 3).
Behandlingssvaret i dessa studier ökade med följsamheten (compliance).
32% i studie C/ I98- 580).
Tabell 3
Kvarstående virologiskt svar med IntronA + ribavirin (ett års behandling) med avseende på genotyp och virusmängd
HCV Genotyp
I
I/ R
I/ R
N=503
N=505
N=505
C95- 132/ I95- 143 C95- 132/ I95- 143
C/ I98- 580
16% 41%
47%
Genotyp 1
9% 29%
33%
Genotyp 1  2 miljoner kopior/ ml Genotyp 1
25%
33%
45%
> 2 miljoner kopior/ ml
3%
27%
29%
162 Genotyp 2/ 3
31%
65%
79%
IntronA (3 MIE 3 gånger per
I/ R IntronA (3 MIE 3 gånger per vecka) + ribavirin (1000/ 1200 mg/ dag) Patienter med samtidig HCV/ hiv - infektion Två studier har genomförts hos patienter med samtidig HCV/ hiv- infektion.
I båda studierna, var det totalt sett mindre sannolikt att de patienter som fick IntronA plus ribavirin svarade än de som fick pegylerat interferon alfa- 2b med ribavirin.
Behandlingssvaren i båda studierna presenteras i tabell 4.
Studie 1 (RIBAVIC; P01017) var en randomiserad multicenterstudie med 412 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hiv- infektion.
Patienterna randomiserades till att få antingen pegylerat interferon alfa- 2b (1, 5 µg/ kg/ vecka) plus ribavirin (800 mg/ dag) eller IntronA (3 MIE tre gånger i veckan) plus ribavirin (800 mg/ dag) under 48 veckor med en uppföljningsperiod på 6 månader.
Studie 2 (P02080) var en randomiserad singelcenterstudie med 95 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hiv- infektion.
Patienterna randomiserades till att få antingen pegylerat interferon alfa- 2b (100 eller 150 µg/ vecka baserat på vikt) plus ribavirin (800- 1200 mg/ dag baserat på vikt) eller IntronA (3 MIE tre gånger i veckan) plus ribavirin (800- 1200 mg/ dag baserat på vikt).
Behandlingstiden var 48 veckor med en uppföljningsperiod på 6 månader med undantag för patienter infekterade med genotyp 2 eller 3 och virusmängd < 800 000 IE/ ml (Amplicor) som behandlades i 24 veckor med en 6 månaders uppföljningsperiod.
Tabell 4
Bibehållet virologiskt behandlingssvar baserat på genotyp efter behandling med IntronA i kombination med ribavirin jämfört med pegylerat interferon alfa- 2b i kombination med ribavirin hos patienter med samtidig HCV/ hiv- infektion Studie 11 Studie 22 Pegylerat interferon alfa- 2b (100 Pegylerat or interferon 150c alfa- 2b IntronA (1, 5 µg/ kg / IntronA µg/ vecka) + (3 MIE TIW) vecka) + (3 MIE TIW) + ribavirin + ribavirin ribavirin (800 - ribavirin p - (800 -
Alla Genotyp 1, 4
(41/ 205) 0, 047 44% (23/ 52) 6% (8/ 129) 0, 006 38% (12/ 32)
Genotyp 2, 3
53% (10/ 19)
0, 730
MIE = miljoner internationella enheter; TIW = tre gånger i veckan. a: p- värde baserat på Cochran- Mantel Haenszels chi- två- test. b: p- värde baserat på chi- två- test. c: patienter < 75 kg erhöll pegylerat interferon alfa- 2b 100 µg/ vecka och patienter ≥ 75 kg erhöll pegylerat interferon alfa- 2b 150 µg/ vecka. d: ribavirindosen var 800 mg för patienter < 60 kg, 1000 mg för patienter 60- 75 kg, och 1200 mg för patienter > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
Patienter med recidiv:
Totalt 345 patienter som fått recidiv efter interferon alfa behandling behandlades i två kliniska studier med IntronA monoterapi eller i kombination med ribavirin.
Hos dessa patienter ökade effektiviteten 10 gånger då ribavirin adderades till IntronA behandlingen jämfört med IntronA enbart vid behandling av kronisk hepatit C (48, 6% vs 4, 7%).
Denna ökning av effektiviteten inkluderade förlust av HCV (< 100 kopior/ ml med PCR), förbättring av leverinflammationen och normalisering av ALAT och kvarstod 6 månader efter behandlingen avslutats.
163 Effektdata från långtidsbehandling I en stor studie togs 1071 patienter in efter behandling i en tidigare studie med icke- pegylerat interferon alfa- 2b eller icke- pegylerat interferon alfa- 2b/ ribavirin för att, baserat på kliniska resultat, undersöka varaktigheten av virologiskt svar samt utvärdera betydelsen av fortsatt virusfrihet.
462 patienter fullföljde åtminstone 5 års långtidsuppföljning och endast 12 av 492 patienter med kvarstående svar fick återfall under denna studie.
Kaplan- Meier- estimatet för fortsatt kvarstående svar över 5 år för alla patienter är 97% (95%, 99%).
Kvarstående virologiskt svar efter behandling av kronisk HCV med icke- pegylerat interferon alfa- 2b (med eller utan ribavirin) resulterar i långtids- eliminering av viruset vilket medför resolution av leverinfektionen och en klinisk bild som vid utläkning av den kroniska HCV- infektionen.
Detta omöjliggör emellertid inte förekomst av leverkomplikationer hos patienter med cirros (inklusive leverkarcinom).
Kliniska studier hos barnpatienter med kronisk hepatit C:
Barn och ungdomar mellan 3 och 16 år med kompenserad kronisk hepatit C och detekterbart HCV- RNA (fastställt av ett centralt laboratorium som använder ett forskningsbaserat RT- PCR test) inkluderades i två multicenterstudier och behandlades med IntronA 3 MIE/ m2 3 gånger per vecka plus ribavirin 15 mg/ kg per dag under 1 år följt av 6 månaders uppföljning efter behandlingen.
Totalt inkluderades 118 patienter:
57% pojkar, 80% med kaukasiskt ursprung och 78% med genotyp 1 och 64%  12 år.
Studien omfattade huvudsakligen barn med mild till måttlig hepatit C.
Kvarstående virologiskt svar hos barn och ungdomar var jämförbart med det hos vuxna.
Eftersom data saknas för barn med allvarlig progressiv sjukdom och på grund av risken för svåra biverkningar måste nytta/ risk- bedömning av kombinationsbehandling med ribavirin och interferon alfa- 2b noga göras för denna patientgrupp (se avsnitten 4. 1, 4. 4 och 4. 8).
Tabell 5.
Virologiskt svar hos tidigare obehandlade barnpatienter IntronA 3 MIE/ m2 3 gånger per vecka + ribavirin 15 mg/ kg/ dag
Respons, totalt1 (n=118)
54 (46%) *
Genotyp 1 (n=92)
33 (36%) *
Genotyp 2/ 3/ 4 (n=26)
21 (81%) *
1.
Definierad som HCV- RNA under gränsen för detekterbarhet genom användning av ett forskningsbaserat RT- PCR- test efter behandlingens slut och under uppföljningsperioden
5. 2 Farmakokinetiska egenskaper
Farmakokinetiken hos IntronA studerades hos friska frivilliga efter engångsdoser på dels 5 miljoner IE/ m2 eller 10 miljoner IE/ m2 givna subkutant och dels 5 miljoner IE/ m2 givet intramuskulärt och som en intravenös infusion under 30 minuter.
De genomsnittliga interferonkoncentrationerna i serum efter subkutan och intramuskulär injektion var jämförbara.
C max uppnåddes tre till 12 timmar efter den lägre dosen och sex till åtta timmar efter den högre dosen.
Halveringstiden för eliminering efter interferoninjektionerna var ungefär två till tre timmar respektive sex till sju timmar.
Serumnivåerna var under den detekterbara gränsen 16 respektive 24 timmar efter injektionen.
Både subkutan och intramuskulär administrering resulterade i en biotillgänglighet på över 100%.
Efter intravenös administrering nådde interferonnivåerna i serum sina högsta värden (135 till 273 IE/ ml) vid slutet av infusionen, sjönk sedan något snabbare än efter subkutan eller intramuskulär
Halveringstiden för elimineringen var ungefär två timmar.
Urinnivåerna av interferon var under detektionsgränsen för var och en av de tre administreringsvägarna.
Barn och ungdomar:
Farmakokinetiska egenskaper vid upprepad dosering av IntronA injektion och ribavirin kapslar hos barn och ungdomar mellan 5 och 16 år med kronisk hepatit C framgår av tabell 6.
Farmakokinetiken för IntronA och ribavirin (dosnormaliserade) är jämförbar mellan vuxna och barn eller ungdomar.
Tabell 6.
Medelvärde (% CV) av farmakokinetiska parametrar vid upprepad dosering av IntronA och ribavirin kapslar givna till barn eller ungdomar med kronisk hepatit C IntronA
Parameter
Ribavirin
doser
(n = 54)
(n = 17)
T max (tim)
1, 9 (83)
5, 9 (36)
C max (ng/ ml)
3275 (25)
29774 (26)
622 (48)
Skenbar clearance l/ tim/ kg
0, 27 (27)
Ej utfört
Analyser av interferon- neutraliserande faktorer genomfördes på serumprover från patienter som fick IntronA i kliniska studier monitorerade av Schering- Plough.
Interferon- neutraliserande faktorer är antikroppar som neutraliserar den antivirala aktiviteten hos interferon.
Den kliniska incidensen av neutraliserande faktorer som uppkommer hos systemiskt behandlade cancerpatienter är 2, 9% och hos hepatitpatienter 6, 2%.
Detekterbara titrar var låga i nästan samtliga fall och har inte regelmässigt associerats med förlust av svar eller något annat autoimmunt fenomen.
Hos patienter med hepatit observerades ingen förlust av svar, antagligen på grund av de låga titrarna.
5. 3 Prekliniska säkerhetsuppgifter
Även om interferon allmänt anses vara artspecifikt, genomfördes toxikologiska djurstudier.
Injektioner av humant rekombinant interferon alfa- 2b under upp till 3 månader har inte visat några tecken på toxicitet hos mus, råtta eller kanin.
Daglig dosering till cynomolgusapa med 20 x 106 IE/ kg/ dag i tre månader gav ingen anmärkningsvärd toxicitet.
Toxicitet sågs hos apa som fick 100 x 106 IE/ kg/ dag i tre månader.
I studier med interferon hos icke humana primater har en onormal menstruationscykel observerats (se avsnitt 4. 4).
Resultaten från djurreproduktionsstudier tyder på att rekombinant interferon alfa- 2b inte var teratogent hos råtta eller kanin och inte heller hade någon ogynnsam effekt på graviditet, fosterutveckling eller reproduktiv kapacitet hos avkomman till de behandlade råttorna.
Interferon alfa- 2b har visat sig ha abortframkallande effekter hos Macaca mulatta (rhesusapor) vid 90 och 180 gånger den rekommenderade intramuskulära eller subkutana dosen på 2 miljoner IE/ m2.
Aborter observerades i alla dosgrupper (7, 5 miljoner, 15 miljoner och 30 miljoner IE/ kg) och var statistiskt signifikanta jämfört med kontrollgrupper i de medelhöga och höga dosgrupperna (motsvarande 90 och 180 gånger den rekommenderade intramuskulära eller subkutana dosen på 2 miljoner IE/ m2).
Höga doser av andra former av alfa - och betainterferon har visat sig ge dosrelaterade anovulatoriska och abortframkallande effekter på rhesusapor.
Mutagenicitetsstudier med interferon alfa- 2b avslöjade inte några ogynnsamma effekter.
Inga studier har utförts på juvenila djur med interferon alfa- 2b för att undersöka effekten av behandling på tillväxt, utveckling, sexuell mognad och beteende (se avsnitt 4. 4 och produktresumén för Rebetol om IntronA kommer att administreras i kombination med ribavirin).
165 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Vattenfritt dinatriumfosfat, Natriumdivätefosfatmonohydrat, Natriumedetat, Natriumklorid, M- kresol, Polysorbat 80, Vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
18 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2C – 8C).
Får ej frysas.
Under transport kan injektionsvätskan, inom dess hållbarhetstid, förvaras vid eller under 25C upp till sju dagar före användning.
IntronA kan ställas tillbaka i kylskåp när som helst under denna sju- dagars period.
Om läkemedlet inte används under denna sju- dagars period, kan det inte ställas tillbaka i kylskåpet för en ny förvaringsperiod utan måste kasseras.
6. 5 Förpackningstyp och innehåll
0, 5 ml lösning (motsvarande 5 miljoner IE) i en injektionsflaska (typ I glas) med en propp av halobutylgummi i en förslutning av aluminium med en hätta av polypropylen; Förpackningar om 1
Eller
0, 5 ml lösning (motsvarande 5 miljoner IE) i en injektionsflaska (typ I glas) med en propp av halobutylgummi i en förslutning av aluminium med en hätta av polypropylen med 1 injektionsspruta, 1 injektionsnål och 1 rengöringsservett.
Förpackningar om 1, 6 eller 12.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Alla beredningsformer och styrkor är inte lämpliga för en del indikationer.
Se till att välja en lämplig beredningsform och styrka.
IntronA injektionsvätska, lösning eller infusionsvätska, lösning, kan injiceras direkt efter uttagande av den tillämpliga dosen från injektionsflaskan med en steril injektionsspruta.
Detaljerade instruktioner för subkutan användning av produkten finns i bipacksedeln (se ” Hur man själv injicerar IntronA ”).
Beredning av IntronA för intravenös infusion:
Infusionen ska beredas omedelbart före användning.
Den
166 tillämpliga dosen av IntronA dras ut ur injektionsflaskan( orna) och sättes till 50 ml natriumklorid 9 mg/ ml (0, 9%) injektionsvätska i en PVC- påse eller glasflaska för intravenös användning och ges under 20 minuter.
INGA ANDRA LÄKEMEDEL FÅR INFUNDERAS SAMTIDIGT MED INTRONA.
Som för alla parenterala läkemedel gäller det att före administrering kontrollera IntronA injektionsvätska, lösning eller infusionsvätska, lösning med avseende på partiklar och missfärgning.
Lösningen ska vara klar och färglös.
Eventuell kvarvarande produkt måste kasseras efter att dosen dragits ut.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 127/ 015 EU/ 1/ 99/ 127/ 016 EU/ 1/ 99/ 127/ 017 EU/ 1/ 99/ 127/ 018
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
9 mars 2000 Datum för senast förnyat godkännande:
23 maj 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
167 1.
LÄKEMEDLETS NAMN
IntronA 10 miljoner IE/ ml injektionsvätska, lösning eller infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska IntronA, injektionsvätska, lösning eller infusionsvätska, lösning, för engångsbruk, innehåller 10 miljoner IE rekombinant interferon alfa- 2b tillverkat i E. coli genom rekombinant DNA - teknologi i 1 ml vätska.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning eller infusionsvätska, lösning Lösningen är klar och färglös.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Kronisk hepatit B:
Behandling av vuxna patienter med kronisk hepatit B med tecken på hepatit B virusreplikation (närvaro av HBV- DNA och HbeAg), förhöjt alaninaminotransferas (ALAT) och histologiskt verifierad aktiv leverinflammation och/ eller fibros.
Kronisk hepatit C:
Vuxna patienter:
IntronA är indicerad för behandling av vuxna patienter med kronisk hepatit C som har förhöjda transaminaser utan leverdekompensation och som är serumpositiva för HCV- RNA eller anti- HCV (se avsnitt 4. 4).
Bästa sättet att använda IntronA vid denna indikation är i kombination med ribavirin.
Barn och ungdomar:
IntronA är avsedd att användas som kombinationsbehandling med ribavirin, för behandling av barn och ungdomar som är tre år och äldre, med tidigare icke behandlad kronisk hepatit C, utan dekompenserad leverfunktion och vilka är positiva för serum HCV- RNA.
Beslutet att behandla ska fattas från fall till fall, med hänsyn till tecken på progredierande sjukdom såsom leverinflammation och fibros, liksom prognostiska faktorer för respons, HCV- genotyp och virusmängd.
Den förväntade nyttan av behandlingen ska vägas mot de säkerhetsfynd som observeras hos barnpatienter i kliniska studier (se avsnitten 4. 4, 4. 8 och 5. 1).
Hårcellsleukemi:
Behandling av patienter med hårcellsleukemi.
Kronisk myeloisk leukemi:
Monoterapi:
Behandling av vuxna patienter med kronisk myeloisk leukemi som är positiv med avseende på Philadelphia kromosom eller bcr/ abl translokation.
Klinisk erfarenhet tyder på att ett måttligt/ uttalat hematologiskt och cytogenetiskt svar kan uppnås hos majoriteten av de behandlade patienterna.
Ett uttalat cytogenetiskt svar är definierat som < 34% Ph+ leukemiceller i benmärgen, medan ett måttligt svar är  34% men < 90% Ph+ celler i benmärgen.
Kombinationsbehandling:
Kombinationen av interferon alfa- 2b och cytarabin (Ara- C) givet under de första 12 månaderna av behandlingen har visat sig signifikant öka andelen uttalade cytogenetiska svar
Multipelt myelom:
Som underhållsbehandling hos patienter som uppnått objektiv remission (mer än 50% minskning av myelomprotein) efter inledande induktionskemoterapi.
Effekter på total överlevnad har emellertid inte kunnat visats på ett konklusivt sätt.
Follikulära lymfom:
Adjuvant behandling av follikulära lymfom med stor tumörbörda i kombination med lämplig inledande kemoterapi, såsom CHOP- liknande behandlingsregimer.
Stor tumörbörda innebär att minst ett av följande kriterier uppfylls: bulkig tumörmassa (> 7 cm), engagemang av tre eller fler nodala områden (vardera > 3 cm), systemiska symtom (viktminskning > 10%, feber > 38C under mer än 8 dagar eller nattliga svettningar), splenomegali nedanför naveln, större organobstruktion eller kompressionssyndrom, orbitalt eller epiduralt engagemang, serös utgjutning eller leukemi.
Carcinoidtumör:
Behandling av carcinoider med metastaser i lymfkörtlar eller lever och med "carcinoidsyndrom".
Malignt melanom:
Som adjuvant behandling av patienter som är sjukdomsfria efter kirurgi men som har hög risk för systemiskt recidiv t. ex. patienter med primära eller recidiverande (kliniska eller patologiska) lymfkörtelengagemang.
4. 2 Dosering och administreringssätt
Behandlingen ska initieras av en läkare med erfarenhet av behandling av sjukdomen.
Alla beredningsformer och styrkor är inte lämpliga för en del indikationer.
Se till att välja en lämplig beredningsform och styrka.
Om biverkningar uppkommer under behandling med IntronA för någon indikation ska dosen justeras eller behandlingen tillfälligt avbrytas tills biverkningarna avklingar.
Om intolerans kvarstår eller återkommer efter adekvat dosjustering, eller om sjukdomen progredierar, ska behandlingen med IntronA avbrytas.
Efter läkarens omdöme kan patienten själv injicera underhållsdoserna subkutant.
Kronisk hepatit B:
Den rekommenderade doseringen ligger inom intervallet 5 till 10 miljoner IE givet subkutant tre gånger i veckan (varannan dag) under en period på 4 till 6 månader.
Den givna dosen ska reduceras med 50% om hematologiska rubbningar uppstår (vita blodkroppar < 1500/ mm3, granulocyter < 1000/ mm3, trombocyter < 100000/ mm3).
Behandlingen ska avbrytas vid fall av svår leukopeni (< 1200/ mm3), svår neutropeni (< 750/ mm3) eller svår trombocytopeni (< 70000/ mm3).
För alla patienter gäller att om ingen förbättring av HBV- DNA i serum observeras efter tre till fyra månaders behandling (vid den maximalt tolererade dosen) ska behandlingen med IntronA avbrytas.
Kronisk hepatit C:
IntronA ges subkutant i en dos på 3 miljoner IE tre gånger per vecka (varannan dag) till vuxna patienter oavsett om det ges som monoterapi eller i kombination med ribavirin.
Barn som är 3 år och äldre och ungdomar:
Interferon alfa- 2b 3 MIE/ m2 ges subkutant 3 gånger per vecka (varannan dag) i kombination med ribavirin kapslar eller oral lösning som ges peroralt i två fördelade doser per dag samtidigt med föda (morgon och kväll).
(Se produktresumén för ribavirin kapslar för dosering av ribavirin kapslar och riktlinjer för dosjustering av kombinationsbehandlingen.
För barnpatienter som väger < 47 kg eller som inte kan svälja kapslar, se produktresumén för ribavirin oral lösing).
169 Patienter med virologiskt återfall efter tidigare interferonbehandling (relapspatienter) (vuxna):
IntronA ges i kombination med ribavirin.
Baserat på resultat från kliniska studier, för vilka data för 6 månaders behandling finns tillgängliga, rekommenderas det att patienter behandlas med IntronA i kombination med ribavirin under 6 månader.
Tidigare obehandlade patienter (naiva):
Vuxna:
Effekten av IntronA förstärks när det ges i kombination med ribavirin.
Enbart IntronA ska huvudsakligen ges när det föreligger intolerans eller kontraindikation mot ribavirin.
IntronA i kombination med ribavirin:
Baserat på resultat från kliniska studier, för vilka data för 12 månaders behandling finns tillgängliga, rekommenderas det att patienterna behandlas med IntronA i kombination med ribavirin under minst 6 månader.
Behandlingen bör fortgå i ytterligare 6 månader( dvs. totalt 12 månader) hos patienter som uppvisar negativ HCV- RNA vid 6 månader och som har virus genotyp 1 (som fastställts i ett test före behandlingen) och hög virusmängd före behandling.
Andra negativa prognostiska faktorer (ålder > 40 år, manligt kön, bridging fibros) bör tas i beaktande inför ställningstagande till att förlänga behandlingen till 12 månader.
I kliniska studier, hade patienter som inte uppvisade ett virologiskt svar efter 6 månaders behandling (HCV- RNA under den lägre detektionsgränsen) inte något kvarstående virologiskt svar (HCV- RNA under den lägre detektionsgränsen sex månader efter att behandlingen avslutats).
Enbart IntronA:
Den optimala durationen av behandlingen med IntronA är inte fastställd ännu, men en behandling på mellan 12 och 18 månader tillråds.
Det rekommenderas att patienterna behandlas med enbart IntronA under minst 3 till 4 månader, varefter HCV- RNA- status bör fastställas.
Behandlingen bör fortgå hos patienter som uppvisar negativ HCV - RNA.
Barn och ungdomar:
Effekten och säkerheten av IntronA i kombination med ribavirin har studerats hos barn och ungdomar som tidigare inte har behandlats för kronisk hepatit C.
Genotyp 1:
Den rekommenderade behandlingsdurationen är ett år.
Det är högst osannolikt att patienter som inte uppvisar ett virologiskt svar efter 12 veckor behåller ett virologiskt svar (negativt prediktivt värde 96%).
Virologiskt svar definieras som en frånvaro av detekterbart HCV- RNA vid 12 veckors behandling.
Behandlingen ska utsättas hos dessa patienter.
Genotyp 2/ 3:
Den rekommenderade behandlingsdurationen är 24 veckor.
Virologiskt svar efter 1 års behandling och 6 månaders uppföljning var 36% för genotyp 1 och 81% för genotyp 2/ 3/ 4.
Hårcellsleukemi:
Den rekommenderade doseringen är 2 miljoner IE/ m2, givet subkutant tre gånger per vecka (varannan dag) för både splenektomerade och icke- splenektomerade patienter.
För de flesta patienter med hårcellsleukemi, sker en normalisering av en eller flera hematologiska parametrar inom en till två månaders behandling med IntronA.
En förbättring av alla tre hematologiska parametrarna (granulocytantal, trombocytantal och hemoglobinnivå) kan kräva sex månader eller mer.
Denna regim ska upprätthållas såvida inte sjukdomen progredierar snabbt eller allvarlig intolerans uppkommer.
Kronisk myeloisk leukemi:
Den rekommenderade dosen av IntronA är 4 till 5 miljoner IE/ m2 dagligen givet subkutant.
När antalet vita blodkroppar är under kontroll, ges
170 den maximalt tolererade dosen IntronA (4 till 5 miljoner IE/ m2 dagligen) för att bibehålla hematologisk remission.
Behandlingen med IntronA ska avbrytas efter 8 till 12 veckors behandling om man inte har erhållit minst en partiell hematologisk remission eller kliniskt betydelsefull cytoreduktion.
Multipelt myelom:
Underhållsbehandling:
Hos patienter som är i platåfasen (mer än 50% reduktion av myelomprotein) efter inledande induktionskemoterapi, kan interferon alfa- 2b ges subkutant som monoterapi i en dos på 3 miljoner IE/ m2 tre gånger per vecka (varannan dag).
Follikulära lymfom:
Adjuvant till kemoterapi kan interferon alfa- 2b ges subkutant i en dos av 5 miljoner IE tre gånger per vecka (varannan dag) under 18 månader.
CHOP- liknande behandlingsregimer tillråds, men klinisk erfarenhet är begränsad till CHVP (kombination av doxorubicin, cyklofosfamid, teniposid och prednisolon).
Carcinoidtumör:
Den vanliga dosen är 5 miljoner IE (3 till 9 miljoner IE) givet subkutant tre gånger per vecka (varannan dag).
Patienter med framskriden sjukdom kan behöva en daglig dos på 5 miljoner IE.
Behandlingen bör temporärt avbrytas under och efter kirurgi.
Behandlingen kan fortsätta så länge patienten svarar på behandling med interferon alfa- 2b.
Malignt melanom:
Den beräknade dosen interferon alfa- 2b tillsättes till natriumklorid 9 mg/ ml (0, 9%) injektionsvätska och ges som en 20 - minuters infusion (se avsnitt 6. 6).
Den rekommenderade dosen vid underhållsbehandling är 10 miljoner IE/ m2 givet subkutant tre dagar per vecka (varannan dag) under 48 veckor.
Om allvarliga biverkningar uppkommer under behandling med interferon alfa- 2b, speciellt om granulocyterna sjunker till < 500/ mm3 eller alaninaminotransferas/ aspartataminotransferas (ALAT/ ASAT) stiger till > 5 gånger den övre normalgränsen, ska behandlingen tillfälligt avbrytas tills biverkningarna avklingar.
Behandlingen med interferon alfa- 2b ska återinsättas med 50% av tidigare dos.
Om intolerans kvarstår efter dosjustering eller om granulocyterna sjunker under < 250/ mm3 eller om ALAT/ ASAT stiger till > 10 gånger den övre normalgränsen, ska behandlingen med interferon alfa - 2b avbrytas.
Även om den optimala (lägsta) dosen för maximal klinisk effekt är okänd ska patienter behandlas med den rekommenderade dosen med dosreduktion vid toxicitet som beskrivits.
IntronA kan administreras genom att använda injektionssprutor av antingen steriliserat glas eller plast för engångsbruk.
4. 3 Kontraindikationer
- Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
- Tidigare svår befintlig hjärtsjukdom (t. ex. instabil kronisk hjärtsvikt, nyligen genomgången
hjärtinfarkt, allvarliga arrytmisjukdomar).
- Gravt nedsatt njur - eller leverfunktion, inklusive den orsakad av metastaser.
- Epilepsi och/ eller nedsatt funktion av centrala nervsystemet (CNS) (se avsnitt 4. 4).
- Kronisk hepatit med dekompenserad levercirros.
- Kronisk hepatit hos patienter som behandlas eller nyligen har behandlats med
immunosuppressiva läkemedel, med undantag för utsättande av korttidskortikosterioder.
- Autoimmun hepatit eller autoimmun sjukdom i anamnesen; immunsupprimerade transplanterade
patienter.
- Befintlig tyreoideasjukdom, såvida den inte kan kontrolleras med konventionell behandling.
Barn och ungdomar:
- Pågående eller tidigare allvarligt psykiatriskt tillstånd, särskilt allvarlig depression,
självmordstankar eller självmordsförsök.
171 Kombinationsbehandling med ribavirin:
Se även produktresumén för ribavirin om interferon alfa- 2b ska ges i kombination med ribavirin hos patienter med kronisk hepatit C.
4. 4 Varningar och försiktighet
För alla patienter:
Psykiatri och centrala nervsystemet (CNS):
Allvarliga CNS- effekter, särskilt depression, självmordstankar och självmordsförsök har observerats hos vissa patienter under behandling med IntronA och även efter avslutad behandling under en 6 månaders uppföljningsperiod.
Hos barn och ungdomar som behandlades med IntronA i kombination med ribavirin rapporterades självmordstankar och självmordsförsök mer frekvent jämfört med hos vuxna patienter (2, 4% mot 1%) under behandling och under den 6 månader långa uppföljningsperioden efter behandling.
Precis som hos vuxna patienter fick barn och ungdomar andra psykiska biverkningar (t ex depression, emotionell labilitet och somnolens).
Andra CNS- effekter inkluderande aggressivt beteende (ibland riktat mot andra), bipolära sjukdomar, maniska tillstånd, förvirring och mentala förändringar har observerats med alfa- interferoner.
Patienterna ska noggrant följas avseende tecken eller symptom på psykiatrisk sjukdom.
Om sådana symptom uppstår måste den potentiella allvarlighetsgraden med dessa biverkningar beaktas hos den förskrivande läkaren och behovet av adekvat behandling ska övervägas.
Om psykiatriska symptom kvarstår eller förvärras, eller självmordstankar identifieras rekommenderas att behandlingen med IntronA avbryts och att patienten följs upp med lämplig psykiatrisk intervention.
Patienter med existerande eller tidigare allvarliga psykiatriska tillstånd:
Om behandling med interferon alfa- 2b anses nödvändig hos vuxna patienter med existerande eller tidigare allvarliga psykiatriska tillstånd, ska den enbart inledas efter att en lämplig individualiserad diagnostik och terapeutiskt omhändertagande av det psykiatriska tillståndet har säkerställts.
Användning av interferon alfa- 2b hos barn och ungdomar med pågående eller tidigare allvarliga psykiatriska tillstånd är kontraindicerat (se avsnitt 4. 3).
Akuta överkänslighetsreaktioner (t. ex. urtikaria, angioödem, bronkkonstriktion, anafylaxi) mot interferon alfa- 2b har observerats i sällsynta fall under behandling med IntronA.
Om en sådan reaktion uppträder ska behandlingen avbrytas och lämplig medicinsk behandling sättas in.
Övergående hudutslag nödvändiggör inte att behandlingen avbryts.
Måttliga till allvarliga biverkningar kan kräva justering av patientens doseringsregim eller i vissa fall att behandlingen med IntronA avbryts.
Patienter som utvecklar onormal leverfunktion under behandling med IntronA ska övervakas noggrant och behandlingen ska avbrytas om tecken och symptom progredierar.
Hypotension kan uppträda under eller upp till två dagar efter behandlingen med IntronA och kan kräva understödjande behandling.
Adekvat hydrering måste upprätthållas hos patienter som genomgår IntronA behandling, eftersom hypotension relaterad till vätskeförlust har observerats hos vissa patienter.
Vätskeersättning kan bli nödvändig.
Även om feber kan vara associerad med influensaliknande syndrom som ofta rapporterats under interferonbehandling, ska andra orsaker till feber uteslutas.
IntronA ska användas med försiktighet hos patienter med försvagande medicinska tillstånd, såsom de med lungsjukdom (t. ex. kronisk obstruktiv lungsjukdom) eller diabetes mellitus med tendens till ketoacidos i anamnesen.
Försiktighet ska även iakttas hos patienter med koagulationsrubbningar (t. ex. tromboflebit, lungemboli) eller grav myelosuppression.
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon, inklusive de som behandlats med IntronA.
Etiologin har inte fastställts.
Dessa symtom har rapporterats mer frekvent när shosaikoto, en kinesisk örtmedicin, ges
Patienter som utvecklar feber, hosta, dyspné eller andra respiratoriska symptom ska lungröntgas.
Om lungröntgen visar lunginfiltrat eller om det finns tecken på nedsatt lungfunktion, bör patienten övervakas noggrant och om det är lämpligt ska behandlingen med alfainterferon avbrytas.
Även om detta oftare har rapporterats hos patienter med kronisk hepatit C som behandlats med alfainterferon, har det också rapporterats hos patienter med onkologiska sjukdomar som behandlats med alfainterferon.
Omedelbart avbrytande av behandling med alfainterferon och behandling med kortikosteroider förefaller medföra att de pulmonella biverkningarna försvinner.
Okulära biverkningar (se avsnitt 4. 8) inklusive retinalblödningar, bomullsexudat och obstruktion i retinalartär eller – ven har rapporterats i sällsynta fall efter behandling med alfainterferoner.
Alla patienter ska genomgå en ögonundersökning före behandling.
Alla patienter som klagar på förändringar i synskärpa eller av synfält eller rapporterar andra oftalmologiska symtom under behandling med IntronA måste omgående genomgå en fullständig ögonundersökning.
Periodiskt återkommande synundersökningar under behandling med IntronA rekimmenderas särskilt hos patienter med tillstånd som förekommer med retinopati, såsom diabetes mellitus eller hypertension.
Avbrytande av IntronA ska övervägas hos patienter som utvecklar nya eller förvärrade oftalmologiska förändringar.
Mer uttalad slöhet och koma, inklusive fall av encefalopati, har observerats hos vissa patienter, vanligtvis äldre, som behandlats med högre doser.
Även om dessa effekter vanligtvis är reversibla tog det upp till tre veckor hos vissa patienter innan symptomen försvann.
I mycket sällsynta fall har kramper inträffat vid höga doser av IntronA.
Vuxna patienter med kronisk hjärtsvikt, hjärtinfarkt och/ eller tidigare eller nuvarande arytmisjukdom i anamnesen, och som behöver IntronAbehandling, måste övervakas noggrant.
Det rekommenderas att man tar elektrokardiogram före och under behandlingens gång på de patienter som har en befintlig hjärtrubbning och/ eller cancer i avancerat stadium.
Hjärtarytmier (främst supraventrikulära) svarar vanligen på konventionell behandling, men kan kräva att behandlingen med IntronA avbryts.
Det finns inga data på barn och ungdomar med tidigare hjärtsjukdom.
Hypertriglyceridemi och förvärrad hypertriglyceridemi, ibland allvarlig, har obeserverats.
Övervakning av lipidnivåer är därför att rekommendera.
På grund av rapporter om att interferon alfa förvärrat befintlig psoriasissjukdom och sarkoidos, rekommenderas användningen av IntronA hos patienter med psoriasis eller sarkoidos endast om den potentiella nyttan överväger den potentiella risken.
Preliminära data tyder på att behandling med interferon alfa kan vara förknippad med en ökad grad av bortstötning av njurtransplantat.
Bortstötning av levertransplantat har också rapporterats.
Bildandet av auto- antikroppar och autoimmuna sjukdomar har rapporterats vid behandling med alfainterferoner.
Patienter som är predisponerade för utveckling av autoimmuna sjukdomar kan ha en ökad risk.
Patienter med tecken och symptom liknande autoimmuna sjukdomar ska utvärderas noggrant och risken/ nyttan av fortsatt interferonbehandling ska omvärderas (se även avsnitt 4. 4 Kronisk hepatit C, Monoterapi (tyreoidearubbningar) och avsnitt 4. 8).
Fall av Vogt- Koyanagi- Haradas syndrom (VKH) har rapporterats hos patienter med kronisk hepatit C som behandlas med interferon.
Detta syndrom är en granulomatös inflammatorisk sjukdom som angriper ögonen, hörselapparaten, hjärnhinnan och huden.
Om VKH- syndrom misstänks, ska antiviral behandling sättas ut och behandling med kortikosteroider diskuteras (se avsnitt 4. 8).
Behandling med IntronA ska avbrytas hos patienter med kronisk hepatit som utvecklar en försämring i koagulationsmarkörer vilket kan tyda på leverdekompensation.
Kronisk hepatit C:
Kombinationsbehandling med ribavirin:
Se även produktresumén för ribavirin om IntronA ges i kombination med ribavirin hos patienter med kronisk hepatit C.
173 På alla patienterna i studierna på kronisk hepatit C togs en leverbiopsi innan de inkluderades men i vissa fall (dvs patienter med genotyp 2 och 3), är det möjligt att behandla utan histologisk bekräftelse.
Aktuella behandlingsriktlinjer ska konsulteras huruvida en leverbiopsi krävs innan behandlingen påbörjas.
Monoterapi:
I sällsynta fall utvecklade vuxna patienter som behandlats för kronisk hepatit C med IntronA tyreoidearubbningar, antingen hypotyreoidism eller hypertyreoidism.
I kliniska studier där IntronAbehandling användes, utvecklade totalt 2, 8% av patienterna tyreoidearubbningar.
Tillståndet kan kontrolleras med konventionell behandling för tyreoideadysfunktion.
Den mekanism genom vilken IntronA kan påverka tyreoideafunktionen är okänd.
Innan behandlingen med IntronA mot kronisk hepatit C påbörjas, ska serumnivån av tyreoideastimulerande hormon (TSH) undersökas.
Varje tyreoidearubbning som upptäcks vid detta tillfälle ska behandlas med konventionell terapi.
Behandling med IntronA kan påbörjas om TSH- nivåerna kan hållas inom normalgränserna med medicinering.
Under pågående IntronA behandling bör TSH- nivåerna kontrolleras om en patient utvecklar symtom som tyder på möjlig tyreoideadysfunktion.
Vid befintlig tyreoideadysfunktion kan IntronAbehandling fortgå om TSH- nivåerna kan hållas inom normalgränserna med medicinering.
Tyreoideadysfunktion som uppkommit var inte reversibel efter det att IntronA behandlingen avbrutits (se även Barn och ungdomar, Övervakning av tyreoidea).
Kompletterande övervakning specifik för barn och ungdomar Övervakning av tyreoidea:
Omkring 12% av barn som behandlats med interferon alfa- 2b och ribavirin utvecklade en ökning av TSH.
Ytterligare 4% fick en övergående sänkning under normalvärdesgränsen.
Innan behandling med IntronA påbörjas, måste TSH- nivåerna utvärderas och eventuell avvikelse beträffande tyreoidea som upptäcks vid den tidpunkten måste behandlas med konventionell terapi.
Behandling med IntronA kan påbörjas om TSH- nivåerna kan bibehållas inom normalgränserna genom medicinering.
Tyreoideadysfunktion under behandlingen med interferon alfa- 2b och ribavirin har observerats.
Om tyreoideaavvikelser upptäcks ska patientens tyreoideastatus utvärderas och behandlas enligt gängse riktlinjer.
TSH).
Tillväxt och utveckling:
Under en 1 år lång behandling observerades en tillväxthämmande effekt av såväl vikt som längdutveckling (9% minskning av medelpercentil för linjär tillväxt och en 13% minskning av medelpercentil för viktökning).
En generell återhämtning av dessa negativa effekter sågs under den 6 månader långa uppföljningen efter behandlingen.
Interimsdata från en uppföljande långtidsstudie visade emellertid att 12 (14%) av 84 barn hade en > 15 percentils minskning av den linjära tillväxthastigheten, av vilka 5 (6%) barn hade en > 30 percentils minskning trots att de hade varit utan behandling i mer än 1 år.
Prekliniska juvenila toxicitetsresultat har dessutom visat en mindre dosrelaterad minskning i total tillväxt hos neonatala råttor, som fick ribavirin (se avsnitt 5. 3).
Risk/ nytta effekten av den kombinerade användningen av interferon alfa- 2b och ribavirin ska därför bedömas hos yngre barn innan behandling påbörjas.
Läkare ombedes följa tillväxten hos barn som tar ribavirin i kombination med interferon alfa- 2b.
Det finns inga data på långtidseffekter på tillväxt och utveckling och på sexuell mognad.
Samtidig HCV - / hiv- infektion:
Patienter som samtidigt är infekterade med hiv och som får högaktiv antiretroviral behandling (HAART) kan ha en ökad risk för mjölksyraacidos.
Försiktighet ska iakttas när IntronA och ribavirin läggs till HAART- behandling (se produktresumé för ribavirin).
Patienter som behandlas med IntronA och ribavirin i kombination samt zidovudin kan ha en ökad risk för att utveckla anemi.
Patienter med samtidig infektion, med framskriden cirros och som får HAART- behandling kan ha en ökad risk för leverdekompensation och död.
Tillägg av behandling med alfainterferoner enbart eller i kombination med ribavirin kan öka risken i denna undergrupp av patienter.
Samtidig behandling med kemoterapi:
Ara- C, cyklofosfamid, doxorubicin, teniposid) kan leda till ökad risk för toxicitet (svårighetsgrad och duration), vilken kan vara livshotande eller dödlig på grund av det samtidigt administrerade läkemedlet.
De vanligast rapporterade potentiellt livshotande eller dödliga biverkningarna omfattar mukosit, diarré,
På grund av risken för ökad toxicitet krävs noggranna dosjusteringar av IntronA och av de samtidigt givna kemoterapeutiska läkemedlen (se avsnitt 4. 5).
När IntronA användes tillsammans med hydroxikarbamid kan frekvensen och svårighetsgraden av kutan vaskulit öka.
Dentala och parodontala tillstånd:
Dentala och parodontala tillstånd som kan leda till tandlossning har rapporterats hos patienter som fått IntronA och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänder och munslemhinnor vid långtidsbehandling med kombinationen av IntronA och ribavirin.
Patienterna bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om de gör det ska de rådas att skölja munnen noggrant efteråt.
Laboratorieprover:
Hematologiska och blodkemiska standardtester (blodstatus och differentialräkning, trombocytantal, elektrolyter, leverenzymer, serumprotein, serumbilirubin och serumkreatinin) ska utföras på alla patienter före och regelbundet under behandling med IntronA.
Under behandling av hepatit B eller C rekommenderas det att prover tas vid vecka 1, 2, 4, 8, 12, 16 och därefter varannan månad under hela behandlingen.
Om ALAT stiger under behandling med IntronA till mer än eller lika med 2 gånger utgångsvärdet kan behandlingen med IntronA fortsätta, såvida inte tecken och symtom på leversvikt observeras.
Vid ALAT- stegring ska leverfunktionstester:
ALAT, protrombintid, alkalisk fosfatas, albumin och bilirubin övervakas med tvåveckorsintervall.
Hos patienter som behandlas för malignt melanom ska leverfunktionen, antalet vita blodkroppar och differentialräkning övervakas varje vecka under induktionsfasen av behandlingen och varje månad under underhållsfasen av behandlingen.
Effekter på fertilitet:
Interferon kan försämra fertiliteten (se avsnitten 4. 6 och avsnitt 5. 3).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Narkotika, hypnotika och sedativa ska ges med försiktighet vid samtidig användning av IntronA.
Interaktioner mellan IntronA och andra läkemedel har inte utvärderats fullständigt.
Försiktighet ska iakttas när IntronA ges i kombination med andra potentiellt myelosuppressiva medel.
Interferoner kan påverka den oxidativa metabola processen.
Detta bör beaktas vid samtidig behandling med läkemedel som metaboliseras via denna väg, såsom xantinderivaten teofyllin eller aminofyllin.
Vid samtidig behandling med xantinläkemedel, ska teofyllinnivåerna i serum övervakas och dosen justeras om så behövs.
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon, inklusive de som behandlats med IntronA.
Etiologin har inte fastställts.
Dessa symtom har rapporterats mer frekvent när shosaikoto, en kinesisk örtmedicin, ges tillsammans med alfainterferon (se avsnitt 4. 4).
Ara- C, cyklofosfamid, doxorubicin, teniposid), kan leda till ökad risk för toxicitet (svårighetsgrad och duration) (se avsnitt 4. 4).
(Se även produktresumén för ribavirin om IntronA ska ges i kombination med ribavirin hos patienter med kronisk hepatit C.)
175 4. 6 Graviditet och amning
Kvinnor i fertil ålder skall använda effektiv preventivmetod under behandling.
IntronA ska användas med försiktighet hos fertila män.
Minskade koncentrationer av östradiol och progesteron i serum har rapporterats hos kvinnor som behandlats med humant leukocytinterferon.
Adekvata data från behandling av gravida kvinnor med interferon alfa- 2b saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
IntronA ska endast användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret.
Det är inte känt om innehållsämnena i detta läkemedel utsöndras i bröstmjölk.
På grund av risken för biverkningar hos spädbarn som ammas, bör amning upphöra innan behandlingen påbörjas.
Kombinationsbehandling med ribavirin:
Ribavirin orsakar allvarliga fosterskador vid användning under graviditet.
Ribavirinbehandling är kontraindicerad till kvinnor som är gravida.
Extrem försiktighet måste vidtas för att undvika graviditet hos kvinnliga patienter eller hos partner till manliga patienter som tar IntronA i kombination med ribavirin.
Kvinnor i fertil ålder och deras partner måste båda använda ett effektivt preventivmedel under behandlingen och under 4 månader efter att behandlingen har avslutats.
Manliga patienter och deras kvinnliga partner måste båda använda ett effektivt preventivmedel under behandlingen och under 7 månader efter att behandlingen har avslutats (se produktresumén för ribavirin).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienterna ska infomeras om att de kan bli trötta, sömniga eller förvirrade under behandlingen med IntronA och att de därför bör undvika att köra bil eller använda maskiner.
4. 8 Biverkningar
Se produktresumén för ribavirin för biverkningar relaterade till ribavirin om IntronA ges i kombination med ribavirin till patienter med kronisk hepatit C.
I kliniska studier som utförts på ett brett indikationsområde och inom ett brett dosintervall (från 6 MIE/ m2/ vecka vid hårcellsleukemi upp till 100 MIE/ m2/ vecka vid melanom), var de vanligaste rapporterade biverkningarna feber, trötthet, huvudvärk och myalgi.
Feber och trötthet gick ofta tillbaka inom 72 timmar efter att behandlingen avbrutits eller avslutats.
I kliniska studier som genomfördes i hepatit C- populationen behandlades i patienterna med IntronA enbart eller i kombination med ribavirin i ett år.
Alla patienter i dessa studier fick 3 MIE IntronA tre gånger per vecka.
I tabell 1 visas frekvensen patienter som rapporterade behandlingsrelaterade biverkningar i kliniska studier av patienter som behandlats i ett år och som tidigare ej varit behandlade (naiva patienter).
Svårighetsgraden var generellt mild till måttlig.
De biverkningar som listas i tabell 1 grundar sig på erfarenhet från kliniska prövningar och erfarenhet efter marknadsföringen.
Mycket vanliga (≥1/ 10); vanliga (≥1/ 100, < 1/ 10); mindre vanliga (≥1/ 1 000, < 1/ 100); sällsynta (≥1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000); ingen känd frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 1.
Biverkningar rapporterade under kliniska prövningar eller efter marknadsföring av IntronA som monoterapi eller i kombination med ribavirin Organsystem
Biverkningar
176 Infektioner och infestationer Faryngit *, virusinfektion * Mycket vanliga:
Bakterieinfektion Mindre vanliga:
Pneumoni§, sepsis Sällsynta:
Blodet och lymfsystemet Leukopeni Mycket vanliga:
Trombocytopeni, lymfadenopati, lymfopeni Vanliga:
Aplastisk anemi Mycket sällsynta:
Ren erytrocytaplasi, idiopatisk trombocytopenia purpura, Ingen känd frekvens: trombotisk trombocytopenia purpura Immunsystemet§ Mycket sällsynta:
Ingen känd frekvens:
Sarkoidos, förvärrad sarkoidos Systemisk lupus erythematosus, vaskulit, reumatoid artrit (ny eller förvärrad), Vogt- Koyanagi- Haradas syndrom, akuta överkänslighetsreaktioner inklusive urtikaria. angioödem, bronkokonstriktion, anafylaxi§ Hypotyroidism§, hypertyroidism§
Mycket sällsynta:
Metabolism och nutrition Mycket vanliga:
Vanliga:
Mycket sällsynta:
Psykiska störningar§ Mycket vanliga:
Vanliga:
Sällsynta:
Mycket sällsynta:
Ingen känd frekvens:
Centrala och perifera nervsystemet§ Mycket vanliga:
Vanliga:
Mindre vanliga:
Mycket sällsynta:
Ingen känd frekvens:
Ögon Mycket vanliga:
Vanliga:
Sällsynta:
Öron och balansorgan
Diabetes, förvärrad diabetes Anorexi Hypokalcemi, dehydrering, hyperurikemi, törst Hyperglykemi, hypertriglyceridemi§, ökad aptit Depression, insomnia, oro, emotionell labilitet *, agitation, nervositet Förvirring, sömnproblem, minskad libido Självmordstankar Självmord, självmordsförsök, aggressivt beteende (ibland riktat mot andra), psykos inklusive hallucinationer Mordtankar, förändring av det mentala tillståndet§, maniska tillstånd, bipolära sjukdomar Yrsel, huvudvärk, nedsatt koncentration, muntorrhet Tremor, parestesi, hypoestesi, migrän, vallningar, somnolens, smakförändringar Perifer neuropati Cerebrovaskulär blödning, cerbrovaskulär ischemi, kramper, medvetandesänkning, encefalopati Mononeuropatier, koma§ Dimsyn Konjunktivit, onormal syn, tårkörtelrubbningar, ögonsmärta Näthinneblödningar§, retinopatier (inklusive maculaödem), obstruktion av retinalartär eller - ven§, optikusneurit, papillödem, förlust av synskärpa eller av synfält, bomullsexudat§
Vanliga:
Mycket sällsynta:
Hjärtat Vanliga:
Sällsynta:
Mycket sällsynta:
Ingen känd frekvens:
Blodkärl
Vertigo, tinnitus Hörselförlust, hörselrubbningar Palpitationer, takykardi Kardiomyopati Hjärtinfarkt, hjärtischemi Arytmi
Vanliga:
Mycket sällsynta:
Andningsvägar, bröstkorg och mediastinum Mycket vanliga:
Vanliga:
Mycket sällsynta:
Magtarmkanalen Mycket vanliga:
Vanliga:
Mycket sällsynta:
Ingen känd frekvens:
Lever och gallvägar
Hypertension Perifer ischemi, hypotension§ Dyspné *, hosta * Näsblödningar, andningsbesvär, nästäppa, rinorré, icke - produktiv hosta Lunginfiltrat§, pneumonit§ Illamående/ kräkningar, buksmärta, diarré, stomatit, dyspepsi Ulcerös stomatit, smärta i övre högra kvadranten, glossit, gingivit, förstoppning, lös avföring Pankreatit, ischemisk kolit, ulcerös kolit, blödande tandkött Ospecificerad periodontal sjukdom, ospecificerad tandsjukdom§
Vanliga:
Mycket sällsynta:
Hud och subkutan vävnad Mycket vanliga:
Vanliga:
Hepatomegali Hepatotoxicitet, (inklusive dödsfall) Alopeci, pruritus *, torr hud *, utslag *, ökad svettning Psoriasis (debut eller förvärrad) §, makulopapulösa utslag, erytematösa utslag, eksem, erytem, hudförändringar
Mycket sällsynta:
Muskuloskeletala systemet och bindväv Mycket vanliga:
Vanliga:
Mycket sällsynta:
Njurar och urinvägar
Stevens- Johnsons syndrom, toxisk epidermal nekrolys, erythema multiforme Myalgi, artralgi, muskuloskeletal smärta Artrit Rabdomyolys, myosit, vadkramper, ryggvärk
Vanliga:
Mycket sällsynta:
Reproduktionsorgan och bröstkörtel
Frekvent urinering Njursvikt, njurinsufficiens, nefrotiskt syndrom
Vanliga:
Allmänna symptom och/ eller symptom vid administreringsstället Mycket vanliga:
Amenorré, bröstsmärta, dysmenorré, menorragi, menstruationsrubbningar, vaginala förändringar Inflammation vid injektionsstället, reaktion vid injektionsstället *, trötthet, stelhet, feber§, influensaliknande symptom§, asteni, irritabilititet, smärta i bröstkorgen, sjukdomskänsla
Vanliga:
Mycket sällsynta:
Undersökningar
Smärta vid injektionsstället Nekros vid injektionsstället, ansiktsödem
Mycket vanliga: * Dessa händelser var bara vanliga med § Se avsnitt 4. 4
Viktminskning IntronA som monoterapi
Dessa biverkningar har också rapporterats för enbart IntronA.
Biverkningarna som sågs vid hepatit C behandling är representativa för de biverkningar som rapporterats då IntronA ges vid andra indikationer, med vissa dosrelaterade ökningar av incidensen.
Så var till exempel i en studie på högdos adjuvant IntronA behandling hos patienter med melanom incidensen av trötthet, feber, myalgi, neutropeni/ anemi, anorexi, illamående och kräkning, diarré, frossa, influensaliknande symptom, depression, alopeci, smakförändring och yrsel högre än i hepatit C studierna.
66% av patienterna och WHO grad 4:
14% av patienterna) jämfört med den milda till måttliga svårighetsgrad som vanligtvis förknippas med lägre doser.
Biverkningarna kontrollerades i de flesta fall med dosjustering.
178 Kardiovaskulära biverkningar, främst arytmier, verkade mest korrelera med befintlig hjärt- kärlsjukdom och föregående behandling med kardiotoxiska medel (se avsnitt 4. 4).
Kardiomyopati, som kan vara reversibel vid avbrytande av interferon alfa, har rapporterats i sällsynta fall hos patienter utan tidigare tecken på hjärtsjukdom (se avsnitt 4. 4).
Många olika autoimmuna och immunmedierade sjukdomar har rapporterats med alfainterferoner inklusive tyroideaförändringar, systemisk lupus erythematosus, reumatoid artrit (debut eller förvärrad), idiopatisk och trombotisk trombocytopenia purpura, vaskulit, neuropatier inklusive mononeuropatier (se även avsnitt 4. 4).
Kliniskt signifikanta förändringar av laboratorievärden, vanligast förekommande vid doser högre än 10 miljoner IE per dag, inkluderar minskade antal granulocyter, vita blodkroppar och minskade antal trombocyter, sänkt hemoglobin, förhöjda nivåer av alkalisk fosfatas, LD, serumkreatinin och serumurea.
Måttlig och vanligtvis reversibel pancytopeni har rapporterats.
Ökade ALAT/ ASAT nivåer har noterats som en avvikelse hos vissa individer utan hepatit och även hos vissa patienter med kronisk hepatit B samtidigt med eliminering av viralt DNAp.
Barnpopulationer
Barn och ungdomar – kronisk hepatit C I kliniska studier på 118 barn eller ungdomar mellan 3 och 16 år avbröt 6% behandlingen på grund av biverkningar.
I allmänhet var biverkningsprofilen i den begränsade barnpopulationen som studerats jämförbar med den som observerats hos vuxna, även om det finns en särskild oro i samband med barn avseende tillväxthämning eftersom en minskning av längd (9% genomsnittlig percentil minskning av tillväxthastigheten) och vikt (13% genomsnittlig percentil minskning) sågs under behandlingen (se avsnitt 4. 4).
Dessutom rapporterades självmordstankar eller självmordförsök oftare jämfört med hos vuxna patienter (2, 4% respektive 1%) under behandlingen och under 6 månader efter behandling.
Liksom vuxna patienter upplevde också barn och ungdomar andra psykiatriska symptom (t. ex. depression, emotionell labilitet och somnolens) (se avsnitt 4. 4).
Därutöver förekom besvär vid injektionsstället, feber, anorexi, kräkningar och emotionell labilitet oftare hos barn och ungdomar än hos vuxna patienter.
Dosjusteringar krävdes hos 30% av patienterna, oftast på grund av anemi och neutropeni.
De biverkningar som listas i tabell 2 grundar sig på erfarenhet från kliniska prövningar på barn.
Inom organsystemen listas biverkningarna under frekvensrubriker enligt följande kategorier: mycket vanliga (≥1/ 10); vanliga (≥1/ 100, < 1/ 10).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 2 Biverkningar som rapporteras som mycket vanliga och vanliga i kliniska prövningar på barn Mycket vanliga (≥1/ 10) - Vanliga (≥1/ 100, < 1/ 10) Organsystem Infektioner och infestationer
Biverkningar
Mycket vanliga:
Vanliga:
Benigna och maligna neoplasier och ospecificerad
Virusinfektion, faryngit Svampinfektion, bakteriell infektion, lunginfektion, otitis media, tandabscess, herpes simplex, urinvägsinfektion, vaginit, gastroenterit
Vanliga:
Blodet och lymfsystemet
Neoplasm (ospecificerad)
Mycket vanliga:
Vanliga:
Endokrina systemet Mycket vanliga:
Vanliga:
Metabolism och nutrition
Anemi, neutropeni Trombocytopeni, lymfadenopati Hypotyreoidism§ Hypertyreoidism§, virilism
Mycket vanliga:
Anorexi
179
Hypertriglyceridemi§, hyperuricemi, ökad aptit Vanliga:
Psykiska störningar§ Mycket vanliga:
Vanliga:
Centrala och perifera nervsystemet§ Mycket vanliga:
Vanliga:
Ögon
Depression, emotionell instabilitet, sömnlöshet Självmordtankar, aggressiva reaktioner, förvirring, förändrat beteende, agitation, sömngång, oro, nervositet, sömnrubbningar, onormala drömmar, apati Huvudvärk, yrsel Hyperkinesi, tremor, dysfoni, parestesi, hypoestesi, hyperestesi, försämrad koncentration, somnolens
Vanliga:
Blodkärl
Konjunktivit, ögonsmärta, onormal syn, tårkörtelbesvär
Vanliga:
Andningsvägar, bröstkorg och mediastinum
Raynauds sjukdom, vallningar, pallor
Vanliga:
Magtarmkanalen
Dyspné, takypné, näsblödningar, hosta, nästäppa, irritation i näsan, rinnorré, nysningar
Mycket vanliga:
Vanliga:
Lever och gallvägar
Diarré, kräkningar, illamående, buksmärta Munsår, ulcerös stomatit, stomatit, smärta i övre högra kvadranten, dyspepsi, glossit, gastroesofagusreflux, rektala besvär, gastrointestinala besvär, förstoppning, lös avföring, tandvärk, tandbesvär
Vanliga:
Hud och subkutan vävnad
Onormal leverfunktion
Mycket vanliga:
Vanliga:
Muskuloskeletala systemet och bindväv
Alopeci, utslag Ljuskänslighetsreaktioner, makulopapulösa utslag, eksem, akne, hudproblem, nagelbesvär, missfärgning av huden, pruritus, torr hud, erytem, blåmärken, ökad svettning
Mycket vanliga:
Njurar och urinvägar
Artralgi, myalgi, muskuloskeletal smärta
Vanliga:
Reproduktionsorgan och bröstkörtel
Enures, urineringsbesvär, urininkontinens
Vanliga:
Allmänna symptom och/ eller symptom vid administreringsstället Mycket vanliga:
Flickor: amenorré, menorragi, menstruationsrubbningar, vaginala besvär Pojkar: testikelsmärta Inflammation vid injektionsstället, reaktion vid injektionsstället, trötthet, stelhet, feber§, influensaliknande symptom§, sjukdomskänsla, irritabilitet
Vanliga:
Undersökningar Mycket vanliga:
Skador och förgiftningar
Smärta i bröstkorgen, asteni, ödem, smärta vid injektionsstället Minskad tillväxttakt (längd och/ eller viktminskning för åldern) §
Vanliga: § Se avsnitt 4. 4
Hudlaceration
180 4. 9 Överdosering
Inga fall av överdosering har rapporterats som lett till akuta kliniska manifestationer.
Som för alla aktiva farmakologiska substanser är det emellertid indicerat med symptomatisk behandling och frekvent övervakning av vitaltecken och noggrann observation av patienten.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Immunstimulerande medel, cytokiner och immunmodulerande medel, interferoner, interferon alfa- 2b, ATC- kod L03A B05
IntronA är en steril stabil formulering av högt renat interferon alfa- 2b producerat med rekombinant - DNA teknik.
Rekombinant interferon alfa- 2b är ett vattenlösligt protein med en molekylvikt på approximativt 19300 dalton.
Det har framställts från en E. coli stam som har en genetiskt ändrad plasmidhybrid innehållande en interferon alfa- 2b- gen från humana leukocyter.
Aktiviteten hos IntronA uttrycks som IE, där 1 mg rekombinant interferon alfa- 2b protein motsvarar 2, 6 x 108 IE.
Internationella Enheter (IE) bestäms genom att jämföra aktiviteten hos rekombinant interferon alfa- 2b med aktiviteten hos den internationella referensberedning av humant leukocytinterferon som fastställts av Världshälsoorganisationen.
Interferonerna är en familj av små proteinmolekyler med molekylvikter mellan ungefär 15000 och 21000 dalton.
De produceras och utsöndras av celler som svar på virusinfektioner eller olika syntetiska och biologiska inducerare.
Tre huvudklasser av interferoner har identifierats: alfa, beta och gamma.
Dessa tre klasser är i sig själva inte homogena och kan innehålla flera olika typer av interferonmolekyler.
Mer än 14 genetiska distinkta humana alfainterferoner har identifierats.
IntronA har klassificerats som rekombinant interferon alfa- 2b.
Interferoner utövar sina cellulära aktiviteter genom att binda till specifika membranreceptorer på cellytan.
Humana interferonreceptorer, isolerade från humana lymfoblastoida (Daudi) celler, tycks vara mycket asymmetriska proteiner.
De uppvisar selektivitet för humana men inte murina interferoner, vilket tyder på artspecificitet.
Studier med andra interferoner har påvisat artspecificitet.
Dock är vissa arter av apor, t. ex. rhesusapor, mottagliga för farmakodynamisk stimulering efter exponering för humana typ I interferoner.
Resultaten från ett flertal studier tyder på att när interferon väl bundit till cellmembranet initieras en komplex sekvens av intracellulära förlopp som inkluderar induktion av vissa enzymer.
Man antar att denna process åtminstone delvis är ansvarig för de olika cellulära svaren på interferon, vilka inkluderar hämning av virusreplikation i virusinfekterade celler, suppression av cellulär proliferation och sådana immunmodulerande effekter som ökning av makrofagers fagocyterande förmåga och förbättring av lymfocyters specifika cytotoxicitet mot målceller.
Vissa av eller alla dessa effekter kan bidra till interferonets terapeutiska effekter.
Rekombinant interferon alfa- 2b har uppvisat antiproliferativa effekter i studier med både animala och humana cellkultursystem, såväl som humana tumörxenograft i djur.
Det har uppvisat signifikant immunomodulerande aktivitet in vitro.
Rekombinant interferon alfa- 2b inhiberar även viral replikation in vitro och in vivo.
Även om den exakta antivirala verkningsmekanismen för rekombinant interferon alfa- 2b är okänd, förefaller det att förändra värdcellens metabolism.
Denna verkan inhiberar virusreplikation eller om replikation inträffar så är de alstrade virionerna oförmögna att komma ut ur cellen.
181 Kronisk hepatit B:
Nuvarande klinisk erfarenhet hos patienter som behandlas med interferon alfa- 2b i 4 till 6 månader tyder på att behandlingen kan eliminera HBV- DNA i serum.
En förbättring av leverhistologin har observerats.
Hos vuxna patienter med avsaknad av HbeAg och HBV- DNA har en betydlig minskning av morbiditet och mortalitet observerats.
Interferon alfa- 2b (6 MIE/ m2 3 gånger per vecka i 6 månader) har givits till barn med kronisk aktiv hepatit B.
På grund av ett metodologiskt fel kunde man inte visa på någon effekt.
Vidare upplevde barn som behandlades med interferon alfa- 2b en minskad tillväxthastighet och vissa fall av depression observerades.
Kronisk hepatit C:
Hos vuxna patienter som får interferon i kombination med ribavirin är det kvarstående behandlingssvaret 47%.
Överlägsen effekt har visats med kombinationen pegylerat interferon och ribavirin (61% kvarstående behandlingssvar uppnåddes i en studie på naiva patienter med en ribavirindos på > 10, 6 mg/ kg, p < 0, 01).
Vuxna patienter:
IntronA enbart eller i kombination med ribavirin har studerats i fyra randomiserade kliniska fas III studier med 2552 patienter med kronisk hepatit C som tidigare inte behandlats med interferoner (interferonnaiva patienter).
Studierna jämförde effekten av enbart IntronA eller i kombination med ribavirin.
Effekten definierades som kvarstående virologiskt svar 6 månader efter avslutad behandling.
Patienter aktuella för dessa studier hade kronisk hepatit C som fastställts genom ett positivt HCV- RNA polymerase chain reaction (PCR) test (> 100 kopior/ ml), en leverbiopsi som överensstämde med en histologisk diagnos av kronisk hepatit utan någon annan känd orsak till kronisk hepatit och ett avvikande ALAT i serum.
IntronA gavs i en dos av 3 MIE 3 gånger per vecka som monoterapi eller i kombination med ribavirin.
Majoriteten av patienterna i dessa kliniska studier behandlades i ett år.
Alla patienter följdes upp i ytterligare 6 månader efter det att behandlingen avslutats för att bestämma kvarstående virologiskt svar.
Kvarstående virologiskt svar hos behandlingsgrupperna behandlade i ett år med IntronA enbart eller i kombination med ribavirin (från två studier) visas i tabell 3.
Samtidig behandling med IntronA och ribavirin gav en minst tvåfaldig ökning av effekten av IntronA vid behandling av kronisk hepatit C hos patienter som tidigare inte behandlats.
HCV genotyp och virusmängd före behandling är prognostiska faktorer och det är känt att de påverkar behandlingssvaret.
Det ökade behandlingssvaret för kombinationen av IntronA + ribavirin, jämfört med IntronA enbart, upprätthålls i alla subgrupper.
Den relativa fördelen av kombinationsbehandlingen med IntronA + ribavirin är särskilt betydelsefull hos den mest svårbehandlade subgruppen av patienter (genotyp 1 och hög virusmängd) (tabell 3).
Behandlingssvaret i dessa studier ökade med följsamheten (compliance).
32% i studie C/ I98- 580).
Tabell 3
Kvarstående virologiskt svar med IntronA + ribavirin (ett års behandling) med avseende på genotyp och virusmängd
HCV Genotyp
I
I/ R
I/ R
N=503
N=505
N=505
C95- 132/ I95- 143 C95- 132/ I95- 143
C/ I98- 580
16% 41%
47%
Genotyp 1
9% 29%
33%
182 Genotyp 1
25%
33%
45%
> 2 miljoner kopior/ ml Genotyp 2/ 3
3%
27%
29%
31%
65%
79%
I/ R IntronA (3 MIE 3 gånger per vecka) + ribavirin (1000/ 1200 mg/ dag)
Patienter med samtidig HCV/ hiv- infektion Två studier har genomförts hos patienter med samtidig HCV/ hiv- infektion.
I båda studierna, var det totalt sett mindre sannolikt att de patienter som fick IntronA plus ribavirin svarade än de som fick pegylerat interferon alfa- 2b med ribavirin.
Behandlingssvaren i båda studierna presenteras i tabell 4.
Studie 1 (RIBAVIC; P01017) var en randomiserad multicenterstudie med 412 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hiv- infektion.
Patienterna randomiserades till att få antingen pegylerat interferon alfa- 2b (1, 5 µg/ kg/ vecka) plus ribavirin (800 mg/ dag) eller IntronA (3 MIE tre gånger i veckan) plus ribavirin (800 mg/ dag) under 48 veckor med en uppföljningsperiod på 6 månader.
Studie 2 (P02080) var en randomiserad singelcenterstudie med 95 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hiv- infektion.
Patienterna randomiserades till att få antingen pegylerat interferon alfa- 2b (100 eller 150 µg/ vecka baserat på vikt) plus ribavirin (800- 1200 mg/ dag baserat på vikt) eller IntronA (3 MIE tre gånger i veckan) plus ribavirin (800- 1200 mg/ dag baserat på vikt).
Behandlingstiden var 48 veckor med en uppföljningsperiod på 6 månader med undantag för patienter infekterade med genotyp 2 eller 3 och virusmängd < 800 000 IE/ ml (Amplicor) som behandlades i 24 veckor med en 6 månaders uppföljningsperiod.
Tabell 4
Bibehållet virologiskt behandlingssvar baserat på genotyp efter behandling med IntronA i kombination med ribavirin jämfört med pegylerat interferon alfa- 2b i kombination med ribavirin hos patienter med samtidig HCV/ hiv- infektion Studie 11 Studie 22 Pegylerat interferon Pegylerat alfa- 2b (100 or interferon 150c alfa- 2b IntronA (1, 5 µg/ kg / IntronA µg/ vecka) + (3 MIE TIW) vecka) + (3 MIE TIW) + ribavirin + ribavirin ribavirin ribavirin p - (800 - (800 -
Alla Genotyp 1, 4
(41/ 205) 0, 047 44% (23/ 52) 6% (8/ 129) 0, 006 38% (12/ 32)
Genotyp 2, 3
53% (10/ 19)
0, 730
MIE = miljoner internationella enheter; TIW = tre gånger i veckan. a: p- värde baserat på Cochran- Mantel Haenszels chi- två- test. b: p- värde baserat på chi- två- test. c: patienter < 75 kg erhöll pegylerat interferon alfa- 2b 100 µg/ vecka och patienter ≥ 75 kg erhöll pegylerat interferon alfa- 2b 150 µg/ vecka. d: ribavirindosen var 800 mg för patienter < 60 kg, 1000 mg för patienter 60- 75 kg, och 1200 mg för patienter > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
183 Patienter med recidiv:
Totalt 345 patienter som fått recidiv efter interferon alfa behandling behandlades i två kliniska studier med IntronA monoterapi eller i kombination med ribavirin.
Hos dessa patienter ökade effektiviteten 10 gånger då ribavirin adderades till IntronA behandlingen jämfört med IntronA enbart vid behandling av kronisk hepatit C (48, 6% vs 4, 7%).
Denna ökning av effektiviteten inkluderade förlust av HCV (< 100 kopior/ ml med PCR), förbättring av leverinflammationen och normalisering av ALAT och kvarstod 6 månader efter behandlingen avslutats.
Effektdata från långtidsbehandling I en stor studie togs 1071 patienter in efter behandling i en tidigare studie med icke- pegylerat interferon alfa- 2b eller icke- pegylerat interferon alfa- 2b/ ribavirin för att, baserat på kliniska resultat, undersöka varaktigheten av virologiskt svar samt utvärdera betydelsen av fortsatt virusfrihet.
462 patienter fullföljde åtminstone 5 års långtidsuppföljning och endast 12 av 492 patienter med kvarstående svar fick återfall under denna studie.
Kaplan- Meier- estimatet för fortsatt kvarstående svar över 5 år för alla patienter är 97% (95%, 99%).
Kvarstående virologiskt svar efter behandling av kronisk HCV med icke- pegylerat interferon alfa- 2b (med eller utan ribavirin) resulterar i långtids- eliminering av viruset vilket medför resolution av leverinfektionen och en klinisk bild som vid utläkning av den kroniska HCV- infektionen.
Detta omöjliggör emellertid inte förekomst av leverkomplikationer hos patienter med cirros (inklusive leverkarcinom).
Kliniska studier hos barnpatienter med kronisk hepatit C:
Barn och ungdomar mellan 3 och 16 år med kompenserad kronisk hepatit C och detekterbart HCV- RNA (fastställt av ett centralt laboratorium som använder ett forskningsbaserat RT- PCR test) inkluderades i två multicenterstudier och behandlades med IntronA 3 MIE/ m2 3 gånger per vecka plus ribavirin 15 mg/ kg per dag under 1 år följt av 6 månaders uppföljning efter behandlingen.
Totalt inkluderades 118 patienter:
57% pojkar, 80% med kaukasiskt ursprung och 78% med genotyp 1 och 64%  12 år.
Studien omfattade huvudsakligen barn med mild till måttlig hepatit C.
Kvarstående virologiskt svar hos barn och ungdomar var jämförbart med det hos vuxna.
Eftersom data saknas för barn med allvarlig progressiv sjukdom och på grund av risken för svåra biverkningar måste nytta/ risk- bedömning av kombinationsbehandling med ribavirin och interferon alfa- 2b noga göras för denna patientgrupp (se avsnitten 4. 1, 4. 4 och 4. 8).
Tabell 5.
Virologiskt svar hos tidigare obehandlade barnpatienter IntronA 3 MIE/ m2 3 gånger per vecka + ribavirin 15 mg/ kg/ dag
Respons, totalt1 (n=118)
54 (46%) *
Genotyp 1 (n=92)
33 (36%) *
Genotyp 2/ 3/ 4 (n=26)
21 (81%) *
1.
Definierad som HCV- RNA under gränsen för detekterbarhet genom användning av ett forskningsbaserat RT- PCR- test efter behandlingens slut och under uppföljningsperioden
5. 2 Farmakokinetiska egenskaper
Farmakokinetiken hos IntronA studerades hos friska frivilliga efter engångsdoser på dels 5 miljoner IE/ m2 eller 10 miljoner IE/ m2 givna subkutant och dels 5 miljoner IE/ m2 givet intramuskulärt och som en intravenös infusion under 30 minuter.
De genomsnittliga interferonkoncentrationerna i serum efter subkutan och intramuskulär injektion var jämförbara.
C max uppnåddes tre till 12 timmar efter den lägre dosen och sex till åtta timmar efter den högre dosen.
184 Halveringstiden för eliminering efter interferoninjektionerna var ungefär två till tre timmar respektive sex till sju timmar.
Serumnivåerna var under den detekterbara gränsen 16 respektive 24 timmar efter injektionen.
Både subkutan och intramuskulär administrering resulterade i en biotillgänglighet på över 100%.
Efter intravenös administrering nådde interferonnivåerna i serum sina högsta värden (135 till 273 IE/ ml) vid slutet av infusionen, sjönk sedan något snabbare än efter subkutan eller intramuskulär läkemedelsadministrering och var ej detekterbara fyra timmar efter infusionen.
Halveringstiden för elimineringen var ungefär två timmar.
Urinnivåerna av interferon var under detektionsgränsen för var och en av de tre administreringsvägarna.
Barn och ungdomar:
Farmakokinetiska egenskaper vid upprepad dosering av IntronA injektion och ribavirin kapslar hos barn och ungdomar mellan 5 och 16 år med kronisk hepatit C framgår av tabell 6.
Farmakokinetiken för IntronA och ribavirin (dosnormaliserade) är jämförbar mellan vuxna och barn eller ungdomar.
Tabell 6.
Medelvärde (% CV) av farmakokinetiska parametrar vid upprepad dosering av IntronA och ribavirin kapslar givna till barn eller ungdomar med kronisk hepatit C IntronA
Parameter
Ribavirin
3 MIE/ m2 3 gånger i veckan
15 mg/ kg/ dag som 2 uppdelade
(n = 17)
T max (tim)
1, 9 (83)
5, 9 (36)
C max (ng/ ml)
3275 (25)
29774 (26)
622 (48)
Skenbar clearance l/ tim/ kg
0, 27 (27)
Ej utfört
Analyser av interferon- neutraliserande faktorer genomfördes på serumprover från patienter som fick IntronA i kliniska studier monitorerade av Schering- Plough.
Interferon- neutraliserande faktorer är antikroppar som neutraliserar den antivirala aktiviteten hos interferon.
Den kliniska incidensen av neutraliserande faktorer som uppkommer hos systemiskt behandlade cancerpatienter är 2, 9% och hos hepatitpatienter 6, 2%.
Detekterbara titrar var låga i nästan samtliga fall och har inte regelmässigt associerats med förlust av svar eller något annat autoimmunt fenomen.
Hos patienter med hepatit observerades ingen förlust av svar, antagligen på grund av de låga titrarna.
5. 3 Prekliniska säkerhetsuppgifter
Även om interferon allmänt anses vara artspecifikt, genomfördes toxikologiska djurstudier.
Injektioner av humant rekombinant interferon alfa- 2b under upp till 3 månader har inte visat några tecken på toxicitet hos mus, råtta eller kanin.
Daglig dosering till cynomolgusapa med 20 x 106 IE/ kg/ dag i tre månader gav ingen anmärkningsvärd toxicitet.
Toxicitet sågs hos apa som fick 100 x 106 IE/ kg/ dag i tre månader.
I studier med interferon hos icke humana primater har en onormal menstruationscykel observerats (se avsnitt 4. 4).
Resultaten från djurreproduktionsstudier tyder på att rekombinant interferon alfa- 2b inte var teratogent hos råtta eller kanin och inte heller hade någon ogynnsam effekt på graviditet, fosterutveckling eller reproduktiv kapacitet hos avkomman till de behandlade råttorna.
Interferon alfa- 2b har visat sig ha abortframkallande effekter hos Macaca mulatta (rhesusapor) vid 90 och 180 gånger den rekommenderade intramuskulära eller subkutana dosen på 2 miljoner IE/ m2.
Höga doser av andra
185 former av alfa - och betainterferon har visat sig ge dosrelaterade anovulatoriska och abortframkallande effekter på rhesusapor.
Mutagenicitetsstudier med interferon alfa- 2b avslöjade inte några ogynnsamma effekter.
Inga studier har utförts på juvenila djur med interferon alfa- 2b för att undersöka effekten av behandling på tillväxt, utveckling, sexuell mognad och beteende (se avsnitt 4. 4 och produktresumén för Rebetol om IntronA kommer att administreras i kombination med ribavirin).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Vattenfritt dinatriumfosfat, Natriumdivätefosfatmonohydrat, Natriumedetat, Natriumklorid, M- kresol, Polysorbat 80, Vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
18 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2C – 8C).
Får ej frysas.
Under transport kan injektionsvätskan, inom dess hållbarhetstid, förvaras vid eller under 25C upp till sju dagar före användning.
IntronA kan ställas tillbaka i kylskåp när som helst under denna sju- dagars period.
Om läkemedlet inte används under denna sju- dagars period, kan det inte ställas tillbaka i kylskåpet för en ny förvaringsperiod utan måste kasseras.
6. 5 Förpackningstyp och innehåll
1 ml lösning (motsvarande 10 miljoner IE) i en injektionsflaska (typ I glas) med en propp av halobutylgummi i en förslutning av aluminium med en hätta av polypropylen.
Förpackningar om 1
Eller
1 ml lösning (motsvarande 10 miljoner IE) i en injektionsflaska (typ I glas) med en propp av halobutylgummi i en förslutning av aluminium med en hätta av polypropylen med 1 injektionsspruta, 1 injektionsnål och 1 rengöringsservett.
Förpackningar om 1, 6 eller 12 Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Alla beredningsformer och styrkor är inte lämpliga för en del indikationer.
Se till att välja en lämplig beredningsform och styrka.
186 IntronA injektionsvätska, lösning eller infusionsvätska, lösning, kan injiceras direkt efter uttagande av den tillämpliga dosen från injektionsflaskan med en steril injektionsspruta.
Detaljerade instruktioner för subkutan användning av produkten finns i bipacksedeln (se ” Hur man själv injicerar IntronA ”).
Beredning av IntronA för intravenös infusion:
Infusionen ska beredas omedelbart före användning.
Den slutliga dosen av interferon i natriumklorid infusionsvätska får emellertid inte understiga 0, 3 miljoner IE/ ml.
Den tillämpliga dosen av IntronA dras ut ur injektionsflaskan( orna) och sättes till 50 ml natriumklorid 9 mg/ ml (0, 9%) injektionsvätska i en PVC- påse eller glasflaska för intravenös användning och ges under 20 minuter.
INGA ANDRA LÄKEMEDEL FÅR INFUNDERAS SAMTIDIGT MED INTRONA.
Som för alla parenterala läkemedel gäller det att före administrering kontrollera IntronA injektionsvätska, lösning eller infusionsvätska, lösning med avseende på partiklar och missfärgning.
Lösningen ska vara klar och färglös.
Eventuell kvarvarande produkt måste kasseras efter att dosen dragits ut.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 127/ 019 EU/ 1/ 99/ 127/ 020 EU/ 1/ 99/ 127/ 021 EU/ 1/ 99/ 127/ 022
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
9 mars 2000 Datum för senast förnyat godkännande:
23 maj 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
187 1.
LÄKEMEDLETS NAMN
IntronA 18 miljoner IE/ 3 ml injektionsvätska, lösning eller infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska IntronA, injektionsvätska, lösning eller infusionsvätska, lösning, för flergångsbruk, innehåller 18 miljoner IE rekombinant interferon alfa- 2b tillverkat i E. coli genom rekombinant DNA - teknologi i 3 ml vätska.
En ml lösning innehåller 6 miljoner IE interferon alfa- 2b.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning eller infusionsvätska, lösning Lösningen är klar och färglös.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Kronisk hepatit B:
Behandling av vuxna patienter med kronisk hepatit B med tecken på hepatit B virusreplikation (närvaro av HBV- DNA och HbeAg), förhöjt alaninaminotransferas (ALAT) och histologiskt verifierad aktiv leverinflammation och/ eller fibros.
Kronisk hepatit C:
Vuxna patienter:
IntronA är indicerad för behandling av vuxna patienter med kronisk hepatit C som har förhöjda transaminaser utan leverdekompensation och som är serumpositiva för HCV- RNA eller anti- HCV (se avsnitt 4. 4).
Bästa sättet att använda IntronA vid denna indikation är i kombination med ribavirin.
Barn och ungdomar:
IntronA är avsedd att användas som kombinationsbehandling med ribavirin, för behandling av barn och ungdomar som är tre år och äldre, med tidigare icke behandlad kronisk hepatit C, utan dekompenserad leverfunktion och vilka är positiva för serum HCV- RNA.
Beslutet att behandla ska fattas från fall till fall, med hänsyn till tecken på progredierande sjukdom såsom leverinflammation och fibros, liksom prognostiska faktorer för respons, HCV- genotyp och virusmängd.
Den förväntade nyttan av behandlingen ska vägas mot de säkerhetsfynd som observeras hos barnpatienter i kliniska studier (se avsnitten 4. 4, 4. 8 och 5. 1).
Hårcellsleukemi:
Behandling av patienter med hårcellsleukemi.
Kronisk myeloisk leukemi:
Monoterapi:
Behandling av vuxna patienter med kronisk myeloisk leukemi som är positiv med avseende på Philadelphia kromosom eller bcr/ abl translokation.
Klinisk erfarenhet tyder på att ett måttligt/ uttalat hematologiskt och cytogenetiskt svar kan uppnås hos majoriteten av de behandlade patienterna.
Ett uttalat cytogenetiskt svar är definierat som < 34% Ph+ leukemiceller i benmärgen, medan ett måttligt svar är  34% men < 90% Ph+ celler i benmärgen.
188 Kombinationsbehandling:
Kombinationen av interferon alfa- 2b och cytarabin (Ara- C) givet under de första 12 månaderna av behandlingen har visat sig signifikant öka andelen uttalade cytogenetiska svar samt att signifikant förlänga den totala överlevnaden vid 3 år jämfört med behandling med enbart interferon alfa- 2b.
Multipelt myelom:
Som underhållsbehandling hos patienter som uppnått objektiv remission (mer än 50% minskning av myelomprotein) efter inledande induktionskemoterapi.
Effekter på total överlevnad har emellertid inte kunnat visats på ett konklusivt sätt.
Follikulära lymfom:
Adjuvant behandling av follikulära lymfom med stor tumörbörda i kombination med lämplig inledande kemoterapi, såsom CHOP- liknande behandlingsregimer.
Stor tumörbörda innebär att minst ett av följande kriterier uppfylls: bulkig tumörmassa (> 7 cm), engagemang av tre eller fler nodala områden (vardera > 3 cm), systemiska symtom (viktminskning > 10%, feber > 38C under mer än 8 dagar eller nattliga svettningar), splenomegali nedanför naveln, större organobstruktion eller kompressionssyndrom, orbitalt eller epiduralt engagemang, serös utgjutning eller leukemi.
Carcinoidtumör:
Behandling av carcinoider med metastaser i lymfkörtlar eller lever och med "carcinoidsyndrom".
Malignt melanom:
Som adjuvant behandling av patienter som är sjukdomsfria efter kirurgi men som har hög risk för systemiskt recidiv t. ex. patienter med primära eller recidiverande (kliniska eller patologiska) lymfkörtelengagemang.
4. 2 Dosering och administreringssätt
Behandlingen ska initieras av en läkare med erfarenhet av behandling av sjukdomen.
Alla beredningsformer och styrkor är inte lämpliga för en del indikationer.
Se till att välja en lämplig beredningsform och styrka.
Om biverkningar uppkommer under behandling med IntronA för någon indikation ska dosen justeras eller behandlingen tillfälligt avbrytas tills biverkningarna avklingar.
Om intolerans kvarstår eller återkommer efter adekvat dosjustering, eller om sjukdomen progredierar, ska behandlingen med IntronA avbrytas.
Efter läkarens omdöme kan patienten själv injicera underhållsdoserna subkutant.
Kronisk hepatit B:
Den rekommenderade doseringen ligger inom intervallet 5 till 10 miljoner IE givet subkutant tre gånger i veckan (varannan dag) under en period på 4 till 6 månader.
Den givna dosen ska reduceras med 50% om hematologiska rubbningar uppstår (vita blodkroppar < 1500/ mm3, granulocyter < 1000/ mm3, trombocyter < 100000/ mm3).
Behandlingen ska avbrytas vid fall av svår leukopeni (< 1200/ mm3), svår neutropeni (< 750/ mm3) eller svår trombocytopeni (< 70000/ mm3).
För alla patienter gäller att om ingen förbättring av HBV- DNA i serum observeras efter tre till fyra månaders behandling (vid den maximalt tolererade dosen) ska behandlingen med IntronA avbrytas.
Kronisk hepatit C:
IntronA ges subkutant i en dos på 3 miljoner IE tre gånger per vecka (varannan dag) till vuxna patienter oavsett om det ges som monoterapi eller i kombination med ribavirin.
Barn som är 3 år och äldre och ungdomar:
Interferon alfa- 2b 3 MIE/ m2 ges subkutant 3 gånger per vecka (varannan dag) i kombination med ribavirin kapslar eller oral lösning som ges peroralt i två fördelade doser per dag samtidigt med föda (morgon och kväll).
189 (Se produktresumén för ribavirin kapslar för dosering av ribavirin kapslar och riktlinjer för dosjustering av kombinationsbehandlingen.
För barnpatienter som väger < 47 kg eller som inte kan svälja kapslar, se produktresumén för ribavirin oral lösing).
Patienter med virologiskt återfall efter tidigare interferonbehandling (relapspatienter) (Vuxna):
IntronA ges i kombination med ribavirin.
Baserat på resultat från kliniska studier, för vilka data för 6 månaders behandling finns tillgängliga, rekommenderas det att patienter behandlas med IntronA i kombination med ribavirin under 6 månader.
Tidigare obehandlade patienter (naiva):
Vuxna:
Effekten av IntronA förstärks när det ges i kombination med ribavirin.
Enbart IntronA ska huvudsakligen ges när det föreligger intolerans eller kontraindikation mot ribavirin.
IntronA i kombination med ribavirin:
Baserat på resultat från kliniska studier, för vilka data för 12 månaders behandling finns tillgängliga, rekommenderas det att patienterna behandlas med IntronA i kombination med ribavirin under minst 6 månader.
Behandlingen bör fortgå i ytterligare 6 månader( dvs. totalt 12 månader) hos patienter som uppvisar negativ HCV- RNA vid 6 månader och som har virus genotyp 1 (som fastställts i ett test före behandlingen) och hög virusmängd före behandling.
Andra negativa prognostiska faktorer (ålder > 40 år, manligt kön, bridging fibros) bör tas i beaktande inför ställningstagande till att förlänga behandlingen till 12 månader.
I kliniska studier, hade patienter som inte uppvisade ett virologiskt svar efter 6 månaders behandling (HCV- RNA under den lägre detektionsgränsen) inte något kvarstående virologiskt svar (HCV- RNA under den lägre detektionsgränsen sex månader efter att behandlingen avslutats).
Enbart IntronA:
Den optimala durationen av behandlingen med IntronA är inte fastställd ännu, men en behandling på mellan 12 och 18 månader tillråds.
Det rekommenderas att patienterna behandlas med enbart IntronA under minst 3 till 4 månader, varefter HCV- RNA- status bör fastställas.
Behandlingen bör fortgå hos patienter som uppvisar negativ HCV - RNA.
Barn och ungdomar:
Effekten och säkerheten av IntronA i kombination med ribavirin har studerats hos barn och ungdomar som tidigare inte har behandlats för kronisk hepatit C.
Genotyp 1:
Den rekommenderade behandlingsdurationen är ett år.
Det är högst osannolikt att patienter som inte uppvisar ett virologiskt svar efter 12 veckor behåller ett virologiskt svar (negativt prediktivt värde 96%).
Virologiskt svar definieras som en frånvaro av detekterbart HCV- RNA vid 12 veckors behandling.
Behandlingen ska utsättas hos dessa patienter.
Genotyp 2/ 3:
Den rekommenderade behandlingsdurationen är 24 veckor.
Virologiskt svar efter 1 års behandling och 6 månaders uppföljning var 36% för genotyp 1 och 81% för genotyp 2/ 3/ 4.
Hårcellsleukemi:
Den rekommenderade doseringen är 2 miljoner IE/ m2, givet subkutant tre gånger per vecka (varannan dag) för både splenektomerade och icke- splenektomerade patienter.
För de flesta patienter med hårcellsleukemi, sker en normalisering av en eller flera hematologiska parametrar inom en till två månaders behandling med IntronA.
En förbättring av alla tre hematologiska parametrarna (granulocytantal, trombocytantal och hemoglobinnivå) kan kräva sex månader eller mer.
Denna regim ska upprätthållas såvida inte sjukdomen progredierar snabbt eller allvarlig intolerans uppkommer.
190 Kronisk myeloisk leukemi:
Den rekommenderade dosen av IntronA är 4 till 5 miljoner IE/ m2 dagligen givet subkutant.
Vissa patienter har visat sig ha nytta av IntronA 5 miljoner IE/ m2 dagligen givet subkutant i kombination med cytarabin (Ara- C) 20 mg/ m2 dagligen givet subkutant i 10 dagar per månad (upp till en maximal daglig dos på 40 mg).
När antalet vita blodkroppar är under kontroll, ges den maximalt tolererade dosen IntronA (4 till 5 miljoner IE/ m2 dagligen) för att bibehålla hematologisk remission.
Behandlingen med IntronA ska avbrytas efter 8 till 12 veckors behandling om man inte har erhållit minst en partiell hematologisk remission eller kliniskt betydelsefull cytoreduktion.
Multipelt myelom:
Underhållsbehandling:
Hos patienter som är i platåfasen (mer än 50% reduktion av myelomprotein) efter inledande induktionskemoterapi, kan interferon alfa- 2b ges subkutant som monoterapi i en dos på 3 miljoner IE/ m2 tre gånger per vecka (varannan dag).
Follikulära lymfom:
Adjuvant till kemoterapi kan interferon alfa- 2b ges subkutant i en dos av 5 miljoner IE tre gånger per vecka (varannan dag) under 18 månader.
CHOP- liknande behandlingsregimer tillråds, men klinisk erfarenhet är begränsad till CHVP (kombination av doxorubicin, cyklofosfamid, teniposid och prednisolon).
Carcinoidtumör:
Den vanliga dosen är 5 miljoner IE (3 till 9 miljoner IE) givet subkutant tre gånger per vecka (varannan dag).
Patienter med framskriden sjukdom kan behöva en daglig dos på 5 miljoner IE.
Behandlingen bör temporärt avbrytas under och efter kirurgi.
Behandlingen kan fortsätta så länge patienten svarar på behandling med interferon alfa- 2b.
Malignt melanom:
Den beräknade dosen interferon alfa- 2b tillsättes till natriumklorid 9 mg/ ml (0, 9%) injektionsvätska och ges som en 20 - minuters infusion (se avsnitt 6. 6).
Den rekommenderade dosen vid underhållsbehandling är 10 miljoner IE/ m2 givet subkutant tre dagar per vecka (varannan dag) under 48 veckor.
Om allvarliga biverkningar uppkommer under behandling med interferon alfa- 2b, speciellt om granulocyterna sjunker till < 500/ mm3 eller alaninaminotransferas/ aspartataminotransferas (ALAT/ ASAT) stiger till > 5 gånger den övre normalgränsen, ska behandlingen tillfälligt avbrytas tills biverkningarna avklingar.
Behandlingen med interferon alfa- 2b ska återinsättas med 50% av tidigare dos.
Om intolerans kvarstår efter dosjustering eller om granulocyterna sjunker under < 250/ mm3 eller om ALAT/ ASAT stiger till > 10 gånger den övre normalgränsen, ska behandlingen med interferon alfa - 2b avbrytas.
Även om den optimala (lägsta) dosen för maximal klinisk effekt är okänd ska patienter behandlas med den rekommenderade dosen med dosreduktion vid toxicitet som beskrivits.
IntronA kan administreras genom att använda injektionssprutor av antingen steriliserat glas eller plast för engångsbruk.
4. 3 Kontraindikationer
- Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
- Tidigare svår befintlig hjärtsjukdom (t. ex. instabil kronisk hjärtsvikt, nyligen genomgången
hjärtinfarkt, allvarliga arrytmisjukdomar).
- Gravt nedsatt njur - eller leverfunktion, inklusive den orsakad av metastaser.
- Epilepsi och/ eller nedsatt funktion av centrala nervsystemet (CNS) (se avsnitt 4. 4).
- Kronisk hepatit med dekompenserad levercirros.
- Kronisk hepatit hos patienter som behandlas eller nyligen har behandlats med
immunosuppressiva läkemedel, med undantag för utsättande av korttidskortikosterioder.
- Autoimmun hepatit eller autoimmun sjukdom i anamnesen; immunsupprimerade transplanterade
patienter.
- Befintlig tyreoideasjukdom, såvida den inte kan kontrolleras med konventionell behandling.
191 Barn och ungdomar:
- Pågående eller tidigare allvarligt psykiatriskt tillstånd, särskilt allvarlig depression,
självmordstankar eller självmordsförsök.
Kombinationsbehandling med ribavirin:
Se även produktresumén för ribavirin om interferon alfa- 2b ska ges i kombination med ribavirin hos patienter med kronisk hepatit C.
4. 4 Varningar och försiktighet
För alla patienter:
Psykiatri och centrala nervsystemet (CNS):
Allvarliga CNS- effekter, särskilt depression, självmordstankar och självmordsförsök har observerats hos vissa patienter under behandling med IntronA och även efter avslutad behandling under en 6 månaders uppföljningsperiod.
Hos barn och ungdomar som behandlades med IntronA i kombination med ribavirin rapporterades självmordstankar och självmordsförsök mer frekvent jämfört med hos vuxna patienter (2, 4% mot 1%) under behandling och under den 6 månader långa uppföljningsperioden efter behandling.
Precis som hos vuxna patienter fick barn och ungdomar andra psykiska biverkningar (t ex depression, emotionell labilitet och somnolens).
Andra CNS- effekter inkluderande aggressivt beteende (ibland riktat mot andra), bipolära sjukdomar, maniska tillstånd, förvirring och mentala förändringar har observerats med alfa- interferoner.
Patienterna ska noggrant följas avseende tecken eller symptom på psykiatrisk sjukdom.
Om sådana symptom uppstår måste den potentiella allvarlighetsgraden med dessa biverkningar beaktas hos den förskrivande läkaren och behovet av adekvat behandling ska övervägas.
Om psykiatriska symptom kvarstår eller förvärras, eller självmordstankar identifieras rekommenderas att behandlingen med IntronA avbryts och att patienten följs upp med lämplig psykiatrisk intervention.
Patienter med existerande eller tidigare allvarliga psykiatriska tillstånd:
Om behandling med interferon alfa- 2b anses nödvändig hos vuxna patienter med existerande eller tidigare allvarliga psykiatriska tillstånd, ska den enbart inledas efter att en lämplig individualiserad diagnostik och terapeutiskt omhändertagande av det psykiatriska tillståndet har säkerställts.
Användning av interferon alfa- 2b hos barn och ungdomar med pågående eller tidigare allvarliga psykiatriska tillstånd är kontraindicerat (se avsnitt 4. 3).
Akuta överkänslighetsreaktioner (t. ex. urtikaria, angioödem, bronkkonstriktion, anafylaxi) mot interferon alfa- 2b har observerats i sällsynta fall under behandling med IntronA.
Om en sådan reaktion uppträder ska behandlingen avbrytas och lämplig medicinsk behandling sättas in.
Övergående hudutslag nödvändiggör inte att behandlingen avbryts.
Måttliga till allvarliga biverkningar kan kräva justering av patientens doseringsregim eller i vissa fall att behandlingen med IntronA avbryts.
Patienter som utvecklar onormal leverfunktion under behandling med IntronA ska övervakas noggrant och behandlingen ska avbrytas om tecken och symptom progredierar.
Hypotension kan uppträda under eller upp till två dagar efter behandlingen med IntronA och kan kräva understödjande behandling.
Adekvat hydrering måste upprätthållas hos patienter som genomgår IntronA behandling, eftersom hypotension relaterad till vätskeförlust har observerats hos vissa patienter.
Vätskeersättning kan bli nödvändig.
Även om feber kan vara associerad med influensaliknande syndrom som ofta rapporterats under interferonbehandling, ska andra orsaker till feber uteslutas.
IntronA ska användas med försiktighet hos patienter med försvagande medicinska tillstånd, såsom de med lungsjukdom (t. ex. kronisk obstruktiv lungsjukdom) eller diabetes mellitus med tendens till ketoacidos i anamnesen.
Försiktighet ska även iakttas hos patienter med koagulationsrubbningar (t. ex. tromboflebit, lungemboli) eller grav myelosuppression.
192 Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon, inklusive de som behandlats med IntronA.
Etiologin har inte fastställts.
Dessa symtom har rapporterats mer frekvent när shosaikoto, en kinesisk örtmedicin, ges tillsammans med alfainterferon (se avsnitt 4. 5).
Patienter som utvecklar feber, hosta, dyspné eller andra respiratoriska symptom ska lungröntgas.
Om lungröntgen visar lunginfiltrat eller om det finns tecken på nedsatt lungfunktion, bör patienten övervakas noggrant och om det är lämpligt ska behandlingen med alfainterferon avbrytas.
Även om detta oftare har rapporterats hos patienter med kronisk hepatit C som behandlats med alfainterferon, har det också rapporterats hos patienter med onkologiska sjukdomar som behandlats med alfainterferon.
Omedelbart avbrytande av behandling med alfainterferon och behandling med kortikosteroider förefaller medföra att de pulmonella biverkningarna försvinner.
Okulära biverkningar (se avsnitt 4. 8) inklusive retinalblödningar, bomullsexudat och obstruktion i retinalartär eller – ven har rapporterats i sällsynta fall efter behandling med alfainterferoner.
Alla patienter ska genomgå en ögonundersökning före behandling.
Alla patienter som klagar på förändringar i synskärpa eller av synfält eller rapporterar andra oftalmologiska symtom under behandling med IntronA måste omgående genomgå en fullständig ögonundersökning.
Periodiskt återkommande synundersökningar under behandling med IntronA rekimmenderas särskilt hos patienter med tillstånd som förekommer med retinopati, såsom diabetes mellitus eller hypertension.
Avbrytande av IntronA ska övervägas hos patienter som utvecklar nya eller förvärrade oftalmologiska förändringar.
Mer uttalad slöhet och koma, inklusive fall av encefalopati, har observerats hos vissa patienter, vanligtvis äldre, som behandlats med högre doser.
Även om dessa effekter vanligtvis är reversibla tog det upp till tre veckor hos vissa patienter innan symptomen försvann.
I mycket sällsynta fall har kramper inträffat vid höga doser av IntronA.
Vuxna patienter med kronisk hjärtsvikt, hjärtinfarkt och/ eller tidigare eller nuvarande arytmisjukdom i anamnesen, och som behöver IntronAbehandling, måste övervakas noggrant.
Det rekommenderas att man tar elektrokardiogram före och under behandlingens gång på de patienter som har en befintlig hjärtrubbning och/ eller cancer i avancerat stadium.
Hjärtarytmier (främst supraventrikulära) svarar vanligen på konventionell behandling, men kan kräva att behandlingen med IntronA avbryts.
Det finns inga data på barn och ungdomar med tidigare hjärtsjukdom.
Hypertriglyceridemi och förvärrad hypertriglyceridemi, ibland allvarlig, har obeserverats.
Övervakning av lipidnivåer är därför att rekommendera.
På grund av rapporter om att interferon alfa förvärrat befintlig psoriasissjukdom och sarkoidos, rekommenderas användningen av IntronA hos patienter med psoriasis eller sarkoidos endast om den potentiella nyttan överväger den potentiella risken.
Preliminära data tyder på att behandling med interferon alfa kan vara förknippad med en ökad grad av bortstötning av njurtransplantat.
Bortstötning av levertransplantat har också rapporterats.
Bildandet av auto- antikroppar och autoimmuna sjukdomar har rapporterats vid behandling med alfainterferoner.
Patienter som är predisponerade för utveckling av autoimmuna sjukdomar kan ha en ökad risk.
Patienter med tecken och symptom liknande autoimmuna sjukdomar ska utvärderas noggrant och risken/ nyttan av fortsatt interferonbehandling ska omvärderas (se även avsnitt 4. 4 Kronisk hepatit C, Monoterapi (tyreoidearubbningar) och avsnitt 4. 8).
Fall av Vogt- Koyanagi- Haradas syndrom (VKH) har rapporterats hos patienter med kronisk hepatit C som behandlas med interferon.
Detta syndrom är en granulomatös inflammatorisk sjukdom som angriper ögonen, hörselapparaten, hjärnhinnan och huden.
Om VKH- syndrom misstänks, ska antiviral behandling sättas ut och behandling med kortikosteroider diskuteras (se avsnitt 4. 8).
Behandling med IntronA ska avbrytas hos patienter med kronisk hepatit som utvecklar en försämring i koagulationsmarkörer vilket kan tyda på leverdekompensation.
193 Kronisk hepatit C:
Kombinationsbehandling med ribavirin:
Se även produktresumén för ribavirin om IntronA ges i kombination med ribavirin hos patienter med kronisk hepatit C.
På alla patienterna i studierna på kronisk hepatit C togs en leverbiopsi innan de inkluderades men i vissa fall (dvs patienter med genotyp 2 och 3), är det möjligt att behandla utan histologisk bekräftelse.
Aktuella behandlingsriktlinjer ska konsulteras huruvida en leverbiopsi krävs innan behandlingen påbörjas.
Monoterapi:
I sällsynta fall utvecklade vuxna patienter som behandlats för kronisk hepatit C med IntronA tyreoidearubbningar, antingen hypotyreoidism eller hypertyreoidism.
I kliniska studier där IntronAbehandling användes, utvecklade totalt 2, 8% av patienterna tyreoidearubbningar.
Tillståndet kan kontrolleras med konventionell behandling för tyreoideadysfunktion.
Den mekanism genom vilken IntronA kan påverka tyreoideafunktionen är okänd.
Innan behandlingen med IntronA mot kronisk hepatit C påbörjas, ska serumnivån av tyreoideastimulerande hormon (TSH) undersökas.
Varje tyreoidearubbning som upptäcks vid detta tillfälle ska behandlas med konventionell terapi.
Behandling med IntronA kan påbörjas om TSH- nivåerna kan hållas inom normalgränserna med medicinering.
Under pågående IntronA behandling bör TSH- nivåerna kontrolleras om en patient utvecklar symtom som tyder på möjlig tyreoideadysfunktion.
Vid befintlig tyreoideadysfunktion kan IntronAbehandling fortgå om TSH- nivåerna kan hållas inom normalgränserna med medicinering.
Tyreoideadysfunktion som uppkommit var inte reversibel efter det att IntronA behandlingen avbrutits (se även Barn och ungdomar, Övervakning av tyreoidea).
Kompletterande övervakning specifik för barn och ungdomar Övervakning av tyreoidea:
Omkring 12% av barn som behandlats med interferon alfa- 2b och ribavirin utvecklade en ökning av TSH.
Ytterligare 4% fick en övergående sänkning under normalvärdesgränsen.
Innan behandling med IntronA påbörjas, måste TSH- nivåerna utvärderas och eventuell avvikelse beträffande tyreoidea som upptäcks vid den tidpunkten måste behandlas med konventionell terapi.
Behandling med IntronA kan påbörjas om TSH- nivåerna kan bibehållas inom normalgränserna genom medicinering.
Tyreoideadysfunktion under behandlingen med interferon alfa- 2b och ribavirin har observerats.
Om tyreoideaavvikelser upptäcks ska patientens tyreoideastatus utvärderas och behandlas enligt gängse riktlinjer.
TSH).
Tillväxt och utveckling:
Under en 1 år lång behandling observerades en tillväxthämmande effekt av såväl vikt som längdutveckling (9% minskning av medelpercentil för linjär tillväxt och en 13% minskning av medelpercentil för viktökning).
En generell återhämtning av dessa negativa effekter sågs under den 6 månader långa uppföljningen efter behandlingen.
Interimsdata från en uppföljande långtidsstudie visade emellertid att 12 (14%) av 84 barn hade en > 15 percentils minskning av den linjära tillväxthastigheten, av vilka 5 (6%) barn hade en > 30 percentils minskning trots att de hade varit utan behandling i mer än 1 år.
Prekliniska juvenila toxicitetsresultat har dessutom visat en mindre dosrelaterad minskning i total tillväxt hos neonatala råttor, som fick ribavirin (se avsnitt 5. 3).
Risk/ nytta effekten av den kombinerade användningen av interferon alfa- 2b och ribavirin ska därför bedömas hos yngre barn innan behandling påbörjas.
Läkare ombedes följa tillväxten hos barn som tar ribavirin i kombination med interferon alfa- 2b.
Det finns inga data på långtidseffekter på tillväxt och utveckling och på sexuell mognad.
Samtidig HCV - / hiv- infektion:
Patienter som samtidigt är infekterade med hiv och som får högaktiv antiretroviral behandling (HAART) kan ha en ökad risk för mjölksyraacidos.
Försiktighet ska iakttas när IntronA och ribavirin läggs till HAART- behandling (se produktresumé för ribavirin).
Patienter som behandlas med IntronA och ribavirin i kombination samt zidovudin kan ha en ökad risk för att utveckla anemi.
Patienter med samtidig infektion, med framskriden cirros och som får HAART- behandling kan ha en ökad risk för leverdekompensation och död.
Tillägg av behandling med alfainterferoner enbart eller i kombination med ribavirin kan öka risken i denna undergrupp av patienter.
194 Samtidig behandling med kemoterapi:
Ara- C, cyklofosfamid, doxorubicin, teniposid) kan leda till ökad risk för toxicitet (svårighetsgrad och duration), vilken kan vara livshotande eller dödlig på grund av det samtidigt administrerade läkemedlet.
De vanligast rapporterade potentiellt livshotande eller dödliga biverkningarna omfattar mukosit, diarré, neutropeni, nedsatt njurfunktion och elektrolytrubbningar.
På grund av risken för ökad toxicitet krävs noggranna dosjusteringar av IntronA och av de samtidigt givna kemoterapeutiska läkemedlen (se avsnitt 4. 5).
När IntronA användes tillsammans med hydroxikarbamid kan frekvensen och svårighetsgraden av kutan vaskulit öka.
Dentala och parodontala tillstånd:
Dentala och parodontala tillstånd som kan leda till tandlossning har rapporterats hos patienter som fått IntronA och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänder och munslemhinnor vid långtidsbehandling med kombinationen av IntronA och ribavirin.
Patienterna bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om de gör det ska de rådas att skölja munnen noggrant efteråt.
Laboratorieprover:
Hematologiska och blodkemiska standardtester (blodstatus och differentialräkning, trombocytantal, elektrolyter, leverenzymer, serumprotein, serumbilirubin och serumkreatinin) ska utföras på alla patienter före och regelbundet under behandling med IntronA.
Under behandling av hepatit B eller C rekommenderas det att prover tas vid vecka 1, 2, 4, 8, 12, 16 och därefter varannan månad under hela behandlingen.
Om ALAT stiger under behandling med IntronA till mer än eller lika med 2 gånger utgångsvärdet kan behandlingen med IntronA fortsätta, såvida inte tecken och symtom på leversvikt observeras.
Vid ALAT- stegring ska leverfunktionstester:
ALAT, protrombintid, alkalisk fosfatas, albumin och bilirubin övervakas med tvåveckorsintervall.
Hos patienter som behandlas för malignt melanom ska leverfunktionen, antalet vita blodkroppar och differentialräkning övervakas varje vecka under induktionsfasen av behandlingen och varje månad under underhållsfasen av behandlingen.
Effekter på fertilitet:
Interferon kan försämra fertiliteten (se avsnitten 4. 6 och avsnitt 5. 3).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Narkotika, hypnotika och sedativa ska ges med försiktighet vid samtidig användning av IntronA.
Interaktioner mellan IntronA och andra läkemedel har inte utvärderats fullständigt.
Försiktighet ska iakttas när IntronA ges i kombination med andra potentiellt myelosuppressiva medel.
Interferoner kan påverka den oxidativa metabola processen.
Detta bör beaktas vid samtidig behandling med läkemedel som metaboliseras via denna väg, såsom xantinderivaten teofyllin eller aminofyllin.
Vid samtidig behandling med xantinläkemedel, ska teofyllinnivåerna i serum övervakas och dosen justeras om så behövs.
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon, inklusive de som behandlats med IntronA.
Etiologin har inte fastställts.
Dessa symtom har rapporterats mer frekvent när shosaikoto, en kinesisk örtmedicin, ges tillsammans med alfainterferon (se avsnitt 4. 4).
Ara- C, cyklofosfamid, doxorubicin, teniposid), kan leda till ökad risk för toxicitet (svårighetsgrad och duration) (se avsnitt 4. 4).
(Se även produktresumén för ribavirin om IntronA ska ges i kombination med ribavirin hos patienter med kronisk hepatit C.)
195 4. 6 Graviditet och amning
Kvinnor i fertil ålder skall använda effektiv preventivmetod under behandling.
IntronA ska användas med försiktighet hos fertila män.
Minskade koncentrationer av östradiol och progesteron i serum har rapporterats hos kvinnor som behandlats med humant leukocytinterferon.
Adekvata data från behandling av gravida kvinnor med interferon alfa- 2b saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
IntronA ska endast användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret.
Det är inte känt om innehållsämnena i detta läkemedel utsöndras i bröstmjölk.
På grund av risken för biverkningar hos spädbarn som ammas, bör amning upphöra innan behandlingen påbörjas.
Kombinationsbehandling med ribavirin:
Ribavirin orsakar allvarliga fosterskador vid användning under graviditet.
Ribavirinbehandling är kontraindicerad till kvinnor som är gravida.
Extrem försiktighet måste vidtas för att undvika graviditet hos kvinnliga patienter eller hos partner till manliga patienter som tar IntronA i kombination med ribavirin.
Kvinnor i fertil ålder och deras partner måste båda använda ett effektivt preventivmedel under behandlingen och under 4 månader efter att behandlingen har avslutats.
Manliga patienter och deras kvinnliga partner måste båda använda ett effektivt preventivmedel under behandlingen och under 7 månader efter att behandlingen har avslutats (se produktresumén för ribavirin).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienterna ska infomeras om att de kan bli trötta, sömniga eller förvirrade under behandlingen med IntronA och att de därför bör undvika att köra bil eller använda maskiner.
4. 8 Biverkningar
Se produktresumén för ribavirin för biverkningar relaterade till ribavirin om IntronA ges i kombination med ribavirin till patienter med kronisk hepatit C.
I kliniska studier som utförts på ett brett indikationsområde och inom ett brett dosintervall (från 6 MIE/ m2/ vecka vid hårcellsleukemi upp till 100 MIE/ m2/ vecka vid melanom), var de vanligaste rapporterade biverkningarna feber, trötthet, huvudvärk och myalgi.
Feber och trötthet gick ofta tillbaka inom 72 timmar efter att behandlingen avbrutits eller avslutats.
I kliniska studier som genomfördes i hepatit C- populationen behandlades patienterna med IntronA enbart eller i kombination med ribavirin i ett år.
Alla patienter i dessa studier fick 3 MIE IntronA tre gånger per vecka.
I tabell 1 visas frekvensen patienter som rapporterade behandlingsrelaterade biverkningar i kliniska studier av patienter som behandlats i ett år och som tidigare ej varit behandlade (naiva patienter).
Svårighetsgraden var generellt mild till måttlig.
De biverkningar som listas i tabell 1 grundar sig på erfarenhet från kliniska prövningar och erfarenhet efter marknadsföringen.
Mycket vanliga (≥1/ 10); vanliga (≥1/ 100, < 1/ 10); mindre vanliga (≥1/ 1 000, < 1/ 100); sällsynta (≥1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000); ingen känd frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 1.
Biverkningar rapporterade under kliniska prövningar eller efter marknadsföring av IntronA som monoterapi eller i kombination med ribavirin Organsystem
Biverkningar
196 Infektioner och infestationer Faryngit *, virusinfektion * Mycket vanliga:
Bronkit, sinuit, herpes simplex (resistens), rinit Vanliga:
Bakterieinfektion Mindre vanliga:
Pneumoni§, sepsis Sällsynta:
Blodet och lymfsystemet Leukopeni Mycket vanliga:
Trombocytopeni, lymfadenopati, lymfopeni Vanliga:
Aplastisk anemi Mycket sällsynta:
Ren erytrocytaplasi, idiopatisk trombocytopenia purpura, Ingen känd frekvens: trombotisk trombocytopenia purpura Immunsystemet§ Mycket sällsynta:
Ingen känd frekvens:
Endokrina systemet Vanliga:
Sarkoidos, förvärrad sarkoidos Systemisk lupus erythematosus, vaskulit, reumatoid artrit (ny eller förvärrad), Vogt- Koyanagi- Haradas syndrom, akuta överkänslighetsreaktioner inklusive urtikaria. angioödem, bronkokonstriktion, anafylaxi§ Hypotyroidism§, hypertyroidism§
Mycket sällsynta:
Metabolism och nutrition Mycket vanliga:
Vanliga:
Mycket sällsynta:
Psykiska störningar§ Mycket vanliga:
Vanliga:
Sällsynta:
Mycket sällsynta:
Ingen känd frekvens:
Centrala och perifera nervsystemet§ Mycket vanliga:
Vanliga:
Mindre vanliga:
Mycket sällsynta:
Ingen känd frekvens:
Ögon Mycket vanliga:
Vanliga:
Sällsynta:
Öron och balansorgan
Diabetes, förvärrad diabetes Anorexi Hypokalcemi, dehydrering, hyperurikemi, törst Hyperglykemi, hypertriglyceridemi§, ökad aptit Depression, insomnia, oro, emotionell labilitet *, agitation, nervositet Förvirring, sömnproblem, minskad libido Självmordstankar Självmord, självmordsförsök, aggressivt beteende (ibland riktat mot andra), psykos inklusive hallucinationer Mordtankar, förändring av det mentala tillståndet§, maniska tillstånd, bipolära sjukdomar Yrsel, huvudvärk, nedsatt koncentration, muntorrhet Tremor, parestesi, hypoestesi, migrän, vallningar, somnolens, smakförändringar Perifer neuropati Cerebrovaskulär blödning, cerbrovaskulär ischemi, kramper, medvetandesänkning, encefalopati Mononeuropatier, koma§ Dimsyn Konjunktivit, onormal syn, tårkörtelrubbningar, ögonsmärta Näthinneblödningar§, retinopatier (inklusive maculaödem), obstruktion av retinalartär eller - ven§, optikusneurit, papillödem, förlust av synskärpa eller av synfält, bomullsexudat§
Vanliga:
Mycket sällsynta:
Hjärtat Vanliga:
Sällsynta:
Mycket sällsynta:
Ingen känd frekvens:
Blodkärl
Vertigo, tinnitus Hörselförlust, hörselrubbningar Palpitationer, takykardi Kardiomyopati Hjärtinfarkt, hjärtischemi Arytmi
Vanliga:
Mycket sällsynta:
Andningsvägar, bröstkorg och mediastinum Mycket vanliga:
Vanliga:
Mycket sällsynta:
Magtarmkanalen Mycket vanliga:
Vanliga:
Mycket sällsynta:
Ingen känd frekvens:
Lever och gallvägar
Hypertension Perifer ischemi, hypotension§ Dyspné *, hosta * Näsblödningar, andningsbesvär, nästäppa, rinorré, icke - produktiv hosta Lunginfiltrat§, pneumonit§ Illamående/ kräkningar, buksmärta, diarré, stomatit, dyspepsi Ulcerös stomatit, smärta i övre högra kvadranten, glossit, gingivit, förstoppning, lös avföring Pankreatit, ischemisk kolit, ulcerös kolit, blödande tandkött Ospecificerad periodontal sjukdom, ospecificerad tandsjukdom§
Vanliga:
Mycket sällsynta:
Hud och subkutan vävnad Mycket vanliga:
Vanliga:
Hepatomegali Hepatotoxicitet, (inklusive dödsfall) Alopeci, pruritus *, torr hud *, utslag *, ökad svettning Psoriasis (debut eller förvärrad) §, makulopapulösa utslag, erytematösa utslag, eksem, erytem, hudförändringar
Mycket sällsynta:
Muskuloskeletala systemet och bindväv Mycket vanliga:
Vanliga:
Mycket sällsynta:
Njurar och urinvägar
Stevens- Johnsons syndrom, toxisk epidermal nekrolys, erythema multiforme Myalgi, artralgi, muskuloskeletal smärta Artrit Rabdomyolys, myosit, vadkramper, ryggvärk
Vanliga:
Mycket sällsynta:
Reproduktionsorgan och bröstkörtel
Frekvent urinering Njursvikt, njurinsufficiens, nefrotiskt syndrom
Vanliga:
Allmänna symptom och/ eller symptom vid administreringsstället Mycket vanliga:
Amenorré, bröstsmärta, dysmenorré, menorragi, menstruationsrubbningar, vaginala förändringar Inflammation vid injektionsstället, reaktion vid injektionsstället *, trötthet, stelhet, feber§, influensaliknande symptom§, asteni, irritabilititet, smärta i bröstkorgen, sjukdomskänsla
Vanliga:
Mycket sällsynta:
Undersökningar
Smärta vid injektionsstället Nekros vid injektionsstället, ansiktsödem
Mycket vanliga: * Dessa händelser var bara vanliga med § Se avsnitt 4. 4
Viktminskning IntronA som monoterapi
Dessa biverkningar har också rapporterats för enbart IntronA.
Biverkningarna som sågs vid hepatit C behandling är representativa för de biverkningar som rapporterats då IntronA ges vid andra indikationer, med vissa dosrelaterade ökningar av incidensen.
Så var till exempel i en studie på högdos adjuvant IntronA behandling hos patienter med melanom incidensen av trötthet, feber, myalgi, neutropeni/ anemi, anorexi, illamående och kräkning, diarré, frossa, influensaliknande symptom, depression, alopeci, smakförändring och yrsel högre än i hepatit C studierna.
14% av patienterna) jämfört med den milda till måttliga svårighetsgrad som vanligtvis förknippas med lägre doser.
Biverkningarna kontrollerades i de flesta fall med dosjustering.
198 Kardiovaskulära biverkningar, främst arytmier, verkade mest korrelera med befintlig hjärt- kärlsjukdom och föregående behandling med kardiotoxiska medel (se avsnitt 4. 4).
Kardiomyopati, som kan vara reversibel vid avbrytande av interferon alfa, har rapporterats i sällsynta fall hos patienter utan tidigare tecken på hjärtsjukdom (se avsnitt 4. 4).
Många olika autoimmuna och immunmedierade sjukdomar har rapporterats med alfainterferoner inklusive tyroideaförändringar, systemisk lupus erythematosus, reumatoid artrit (debut eller förvärrad), idiopatisk och trombotisk trombocytopenia purpura, vaskulit, neuropatier inklusive mononeuropatier (se även avsnitt 4. 4).
Kliniskt signifikanta förändringar av laboratorievärden, vanligast förekommande vid doser högre än 10 miljoner IE per dag, inkluderar minskade antal granulocyter, vita blodkroppar och minskade antal trombocyter, sänkt hemoglobin, förhöjda nivåer av alkalisk fosfatas, LD, serumkreatinin och serumurea.
Måttlig och vanligtvis reversibel pancytopeni har rapporterats.
Ökade ALAT/ ASAT nivåer har noterats som en avvikelse hos vissa individer utan hepatit och även hos vissa patienter med kronisk hepatit B samtidigt med eliminering av viralt DNAp.
Barnpopulationer
Barn och ungdomar – kronisk hepatit C I kliniska studier på 118 barn eller ungdomar mellan 3 och 16 år avbröt 6% behandlingen på grund av biverkningar.
I allmänhet var biverkningsprofilen i den begränsade barnpopulationen som studerats jämförbar med den som observerats hos vuxna, även om det finns en särskild oro i samband med barn avseende tillväxthämning eftersom en minskning av längd (9% genomsnittlig percentil minskning av tillväxthastigheten) och vikt (13% genomsnittlig percentil minskning) sågs under behandlingen (se avsnitt 4. 4).
Dessutom rapporterades självmordstankar eller självmordförsök oftare jämfört med hos vuxna patienter (2, 4% respektive 1%) under behandlingen och under 6 månader efter behandling.
Liksom vuxna patienter upplevde också barn och ungdomar andra psykiatriska symptom (t. ex. depression, emotionell labilitet och somnolens) (se avsnitt 4. 4).
Därutöver förekom besvär vid injektionsstället, feber, anorexi, kräkningar och emotionell labilitet oftare hos barn och ungdomar än hos vuxna patienter.
Dosjusteringar krävdes hos 30% av patienterna, oftast på grund av anemi och neutropeni.
De biverkningar som listas i tabell 2 grundar sig på erfarenhet från kliniska prövningar på barn.
Inom organsystemen listas biverkningarna under frekvensrubriker enligt följande kategorier: mycket vanliga (≥1/ 10); vanliga (≥1/ 100, < 1/ 10).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 2 Biverkningar som rapporteras som mycket vanliga och vanliga i kliniska prövningar på barn Mycket vanliga (≥1/ 10) - Vanliga (≥1/ 100, < 1/ 10) Organsystem Infektioner och infestationer
Biverkningar
Mycket vanliga:
Vanliga:
Benigna och maligna neoplasier och ospecificerad
Virusinfektion, faryngit Svampinfektion, bakteriell infektion, lunginfektion, otitis media, tandabscess, herpes simplex, urinvägsinfektion, vaginit, gastroenterit
Vanliga:
Blodet och lymfsystemet
Neoplasm (ospecificerad)
Mycket vanliga:
Vanliga:
Endokrina systemet Mycket vanliga:
Vanliga:
Metabolism och nutrition
Anemi, neutropeni Trombocytopeni, lymfadenopati Hypotyreoidism§ Hypertyreoidism§, virilism
Mycket vanliga:
199
Hypertriglyceridemi§, hyperuricemi, ökad aptit Vanliga:
Psykiska störningar§ Mycket vanliga:
Vanliga:
Centrala och perifera nervsystemet§ Mycket vanliga:
Vanliga:
Ögon
Depression, emotionell instabilitet, sömnlöshet Självmordtankar, aggressiva reaktioner, förvirring, förändrat beteende, agitation, sömngång, oro, nervositet, sömnrubbningar, onormala drömmar, apati Huvudvärk, yrsel Hyperkinesi, tremor, dysfoni, parestesi, hypoestesi, hyperestesi, försämrad koncentration, somnolens
Vanliga:
Blodkärl
Konjunktivit, ögonsmärta, onormal syn, tårkörtelbesvär
Vanliga:
Andningsvägar, bröstkorg och mediastinum
Raynauds sjukdom, vallningar, pallor
Vanliga:
Magtarmkanalen
Dyspné, takypné, näsblödningar, hosta, nästäppa, irritation i näsan, rinnorré, nysningar
Mycket vanliga:
Vanliga:
Lever och gallvägar
Diarré, kräkningar, illamående, buksmärta Munsår, ulcerös stomatit, stomatit, smärta i övre högra kvadranten, dyspepsi, glossit, gastroesofagusreflux, rektala besvär, gastrointestinala besvär, förstoppning, lös avföring, tandvärk, tandbesvär
Vanliga:
Onormal leverfunktion
Mycket vanliga:
Vanliga:
Muskuloskeletala systemet och bindväv
Alopeci, utslag Ljuskänslighetsreaktioner, makulopapulösa utslag, eksem, akne, hudproblem, nagelbesvär, missfärgning av huden, pruritus, torr hud, erytem, blåmärken, ökad svettning
Mycket vanliga:
Njurar och urinvägar
Artralgi, myalgi, muskuloskeletal smärta
Vanliga:
Reproduktionsorgan och bröstkörtel
Enures, urineringsbesvär, urininkontinens
Vanliga:
Allmänna symptom och/ eller symptom vid administreringsstället Mycket vanliga:
Flickor: amenorré, menorragi, menstruationsrubbningar, vaginala besvär Pojkar: testikelsmärta Inflammation vid injektionsstället, reaktion vid injektionsstället, trötthet, stelhet, feber§, influensaliknande symptom§, sjukdomskänsla, irritabilitet
Vanliga:
Undersökningar Mycket vanliga:
Skador och förgiftningar
Smärta i bröstkorgen, asteni, ödem, smärta vid injektionsstället Minskad tillväxttakt (längd och/ eller viktminskning för åldern) §
Vanliga: § Se avsnitt 4. 4
Hudlaceration
200 4. 9 Överdosering
Inga fall av överdosering har rapporterats som lett till akuta kliniska manifestationer.
Som för alla aktiva farmakologiska substanser är det emellertid indicerat med symptomatisk behandling och frekvent övervakning av vitaltecken och noggrann observation av patienten.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Immunstimulerande medel, cytokiner och immunmodulerande medel, interferoner, interferon alfa- 2b, ATC- kod L03A B05
IntronA är en steril stabil formulering av högt renat interferon alfa- 2b producerat med rekombinant - DNA teknik.
Rekombinant interferon alfa- 2b är ett vattenlösligt protein med en molekylvikt på approximativt 19300 dalton.
Det har framställts från en E. coli stam som har en genetiskt ändrad plasmidhybrid innehållande en interferon alfa- 2b- gen från humana leukocyter.
Aktiviteten hos IntronA uttrycks som IE, där 1 mg rekombinant interferon alfa- 2b protein motsvarar 2, 6 x 108 IE.
Internationella Enheter (IE) bestäms genom att jämföra aktiviteten hos rekombinant interferon alfa- 2b med aktiviteten hos den internationella referensberedning av humant leukocytinterferon som fastställts av Världshälsoorganisationen.
Interferonerna är en familj av små proteinmolekyler med molekylvikter mellan ungefär 15000 och 21000 dalton.
De produceras och utsöndras av celler som svar på virusinfektioner eller olika syntetiska och biologiska inducerare.
Tre huvudklasser av interferoner har identifierats: alfa, beta och gamma.
Dessa tre klasser är i sig själva inte homogena och kan innehålla flera olika typer av interferonmolekyler.
Mer än 14 genetiska distinkta humana alfainterferoner har identifierats.
IntronA har klassificerats som rekombinant interferon alfa- 2b.
Interferoner utövar sina cellulära aktiviteter genom att binda till specifika membranreceptorer på cellytan.
Humana interferonreceptorer, isolerade från humana lymfoblastoida (Daudi) celler, tycks vara mycket asymmetriska proteiner.
De uppvisar selektivitet för humana men inte murina interferoner, vilket tyder på artspecificitet.
Studier med andra interferoner har påvisat artspecificitet.
Dock är vissa arter av apor, t. ex. rhesusapor, mottagliga för farmakodynamisk stimulering efter exponering för humana typ I interferoner.
Resultaten från ett flertal studier tyder på att när interferon väl bundit till cellmembranet initieras en komplex sekvens av intracellulära förlopp som inkluderar induktion av vissa enzymer.
Man antar att denna process åtminstone delvis är ansvarig för de olika cellulära svaren på interferon, vilka inkluderar hämning av virusreplikation i virusinfekterade celler, suppression av cellulär proliferation och sådana immunmodulerande effekter som ökning av makrofagers fagocyterande förmåga och förbättring av lymfocyters specifika cytotoxicitet mot målceller.
Vissa av eller alla dessa effekter kan bidra till interferonets terapeutiska effekter.
Rekombinant interferon alfa- 2b har uppvisat antiproliferativa effekter i studier med både animala och humana cellkultursystem, såväl som humana tumörxenograft i djur.
Det har uppvisat signifikant immunomodulerande aktivitet in vitro.
Rekombinant interferon alfa- 2b inhiberar även viral replikation in vitro och in vivo.
Även om den exakta antivirala verkningsmekanismen för rekombinant interferon alfa- 2b är okänd, förefaller det att förändra värdcellens metabolism.
Denna verkan inhiberar virusreplikation eller om replikation inträffar så är de alstrade virionerna oförmögna att komma ut ur cellen.
201 Kronisk hepatit B:
Nuvarande klinisk erfarenhet hos patienter som behandlas med interferon alfa- 2b i 4 till 6 månader tyder på att behandlingen kan eliminera HBV- DNA i serum.
En förbättring av leverhistologin har observerats.
Hos vuxna patienter med avsaknad av HbeAg och HBV- DNA har en betydlig minskning av morbiditet och mortalitet observerats.
Interferon alfa- 2b (6 MIE/ m2 3 gånger per vecka i 6 månader) har givits till barn med kronisk aktiv hepatit B.
På grund av ett metodologiskt fel kunde man inte visa på någon effekt.
Vidare upplevde barn som behandlades med interferon alfa- 2b en minskad tillväxthastighet och vissa fall av depression observerades.
Kronisk hepatit C:
Hos vuxna patienter som får interferon i kombination med ribavirin är det kvarstående behandlingssvaret 47%.
Överlägsen effekt har visats med kombinationen pegylerat interferon och ribavirin (61% kvarstående behandlingssvar uppnåddes i en studie på naiva patienter med en ribavirindos på > 10, 6 mg/ kg, p < 0, 01).
Vuxna patienter:
IntronA enbart eller i kombination med ribavirin har studerats i fyra randomiserade kliniska fas III studier med 2552 patienter med kronisk hepatit C som tidigare inte behandlats med interferoner (interferonnaiva patienter).
Studierna jämförde effekten av enbart IntronA eller i kombination med ribavirin.
Effekten definierades som kvarstående virologiskt svar 6 månader efter avslutad behandling.
Patienter aktuella för dessa studier hade kronisk hepatit C som fastställts genom ett positivt HCV- RNA polymerase chain reaction (PCR) test (> 100 kopior/ ml), en leverbiopsi som överensstämde med en histologisk diagnos av kronisk hepatit utan någon annan känd orsak till kronisk hepatit och ett avvikande ALAT i serum.
IntronA gavs i en dos av 3 MIE 3 gånger per vecka som monoterapi eller i kombination med ribavirin.
Majoriteten av patienterna i dessa kliniska studier behandlades i ett år.
Alla patienter följdes upp i ytterligare 6 månader efter det att behandlingen avslutats för att bestämma kvarstående virologiskt svar.
Kvarstående virologiskt svar hos behandlingsgrupperna behandlade i ett år med IntronA enbart eller i kombination med ribavirin (från två studier) visas i tabell 3.
Samtidig behandling med IntronA och ribavirin gav en minst tvåfaldig ökning av effekten av IntronA vid behandling av kronisk hepatit C hos patienter som tidigare inte behandlats.
HCV genotyp och virusmängd före behandling är prognostiska faktorer och det är känt att de påverkar behandlingssvaret.
Det ökade behandlingssvaret för kombinationen av IntronA + ribavirin, jämfört med IntronA enbart, upprätthålls i alla subgrupper.
Den relativa fördelen av kombinationsbehandlingen med IntronA + ribavirin är särskilt betydelsefull hos den mest svårbehandlade subgruppen av patienter (genotyp 1 och hög virusmängd) (tabell 3).
Behandlingssvaret i dessa studier ökade med följsamheten (compliance).
32% i studie C/ I98- 580).
Tabell 3
Kvarstående virologiskt svar med IntronA + ribavirin (ett års behandling) med avseende på genotyp och virusmängd
HCV Genotyp
I
I/ R
I/ R
N=503
N=505
N=505
C95- 132/ I95- 143 C95- 132/ I95- 143
C/ I98- 580
16% 41%
47%
Genotyp 1
9% 29%
33%
Genotyp 1  2 miljoner kopior/ ml Genotyp 1
25%
33%
45%
> 2 miljoner kopior/ ml Genotyp 2/ 3
3%
27%
29%
31%
65%
79%
I IntronA (3 MIE 3 gånger per vecka) I/ R IntronA (3 MIE 3 gånger per vecka) + ribavirin (1000/ 1200 mg/ dag)
Patienter med samtidig HCV/ hiv- infektion Två studier har genomförts hos patienter med samtidig HCV/ hiv- infektion.
I båda studierna, var det totalt sett mindre sannolikt att de patienter som fick IntronA plus ribavirin svarade än de som fick pegylerat interferon alfa- 2b med ribavirin.
Behandlingssvaren i båda studierna presenteras i tabell 4.
Studie 1 (RIBAVIC; P01017) var en randomiserad multicenterstudie med 412 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hiv- infektion.
Patienterna randomiserades till att få antingen pegylerat interferon alfa- 2b (1, 5 µg/ kg/ vecka) plus ribavirin (800 mg/ dag) eller IntronA (3 MIE tre gånger i veckan) plus ribavirin (800 mg/ dag) under 48 veckor med en uppföljningsperiod på 6 månader.
Studie 2 (P02080) var en randomiserad singelcenterstudie med 95 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hiv- infektion.
Patienterna randomiserades till att få antingen pegylerat interferon alfa- 2b (100 eller 150 µg/ vecka baserat på vikt) plus ribavirin (800- 1200 mg/ dag baserat på vikt) eller IntronA (3 MIE tre gånger i veckan) plus ribavirin (800- 1200 mg/ dag baserat på vikt).
Behandlingstiden var 48 veckor med en uppföljningsperiod på 6 månader med undantag för patienter infekterade med genotyp 2 eller 3 och virusmängd < 800 000 IE/ ml (Amplicor) som behandlades i 24 veckor med en 6 månaders uppföljningsperiod.
203 Tabell 4
Bibehållet virologiskt behandlingssvar baserat på genotyp efter behandling med IntronA i kombination med ribavirin jämfört med pegylerat interferon alfa- 2b i kombination med ribavirin hos patienter med samtidig HCV/ hiv- infektion Studie 11 Studie 22 Pegylerat interferon alfa- 2b (100 Pegylerat or interferon 150c alfa- 2b IntronA (1, 5 µg/ kg / IntronA µg/ vecka) + (3 MIE TIW) vecka) + (3 MIE TIW) + ribavirin + ribavirin ribavirin (800 - ribavirin p - (800 -
Alla Genotyp 1, 4
(41/ 205) 0, 047 44% (23/ 52) 6% (8/ 129) 0, 006 38% (12/ 32)
Genotyp 2, 3
53% (10/ 19)
0, 730
MIE = miljoner internationella enheter; TIW = tre gånger i veckan. a: p- värde baserat på Cochran- Mantel Haenszels chi- två- test. b: p- värde baserat på chi- två- test. c: patienter < 75 kg erhöll pegylerat interferon alfa- 2b 100 µg/ vecka och patienter ≥ 75 kg erhöll pegylerat interferon alfa- 2b 150 µg/ vecka. d: ribavirindosen var 800 mg för patienter < 60 kg, 1000 mg för patienter 60- 75 kg, och 1200 mg för patienter > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
Patienter med recidiv:
Totalt 345 patienter som fått recidiv efter interferon alfa behandling behandlades i två kliniska studier med IntronA monoterapi eller i kombination med ribavirin.
Hos dessa patienter ökade effektiviteten 10 gånger då ribavirin adderades till IntronA behandlingen jämfört med IntronA enbart vid behandling av kronisk hepatit C (48, 6% vs 4, 7%).
Denna ökning av effektiviteten inkluderade förlust av HCV (< 100 kopior/ ml med PCR), förbättring av leverinflammationen och normalisering av ALAT och kvarstod 6 månader efter behandlingen avslutats.
Effektdata från långtidsbehandling I en stor studie togs 1071 patienter in efter behandling i en tidigare studie med icke- pegylerat interferon alfa- 2b eller icke- pegylerat interferon alfa- 2b/ ribavirin för att, baserat på kliniska resultat, undersöka varaktigheten av virologiskt svar samt utvärdera betydelsen av fortsatt virusfrihet.
462 patienter fullföljde åtminstone 5 års långtidsuppföljning och endast 12 av 492 patienter med kvarstående svar fick återfall under denna studie.
Kaplan- Meier- estimatet för fortsatt kvarstående svar över 5 år för alla patienter är 97% (95%, 99%).
Kvarstående virologiskt svar efter behandling av kronisk HCV med icke- pegylerat interferon alfa- 2b (med eller utan ribavirin) resulterar i långtids- eliminering av viruset vilket medför resolution av leverinfektionen och en klinisk bild som vid utläkning av den kroniska HCV- infektionen.
Detta omöjliggör emellertid inte förekomst av leverkomplikationer hos patienter med cirros (inklusive leverkarcinom).
Kliniska studier hos barnpatienter med kronisk hepatit C:
Barn och ungdomar mellan 3 och 16 år med kompenserad kronisk hepatit C och detekterbart HCV- RNA (fastställt av ett centralt laboratorium som använder ett forskningsbaserat RT- PCR test) inkluderades i två multicenterstudier och behandlades med IntronA 3 MIE/ m2 3 gånger per vecka plus ribavirin 15 mg/ kg per dag under 1 år följt av 6 månaders uppföljning efter behandlingen.
Totalt inkluderades 118 patienter:
57% pojkar, 80% med kaukasiskt ursprung och 78% med genotyp 1 och 64%  12 år.
Kvarstående virologiskt svar hos
204 barn och ungdomar var jämförbart med det hos vuxna.
Eftersom data saknas för barn med allvarlig progressiv sjukdom och på grund av risken för svåra biverkningar måste nytta/ risk- bedömning av kombinationsbehandling med ribavirin och interferon alfa- 2b noga göras för denna patientgrupp (se avsnitten 4. 1, 4. 4 och 4. 8).
Tabell 5.
Virologiskt svar hos tidigare obehandlade barnpatienter IntronA 3 MIE/ m2 3 gånger per vecka + ribavirin 15 mg/ kg/ dag
Respons, totalt1 (n=118)
54 (46%) *
Genotyp 1 (n=92)
33 (36%) *
Genotyp 2/ 3/ 4 (n=26)
21 (81%) *
1.
Definierad som HCV- RNA under gränsen för detekterbarhet genom användning av ett forskningsbaserat RT- PCR- test efter behandlingens slut och under uppföljningsperioden
5. 2 Farmakokinetiska egenskaper
Farmakokinetiken hos IntronA studerades hos friska frivilliga efter engångsdoser på dels 5 miljoner IE/ m2 eller 10 miljoner IE/ m2 givna subkutant och dels 5 miljoner IE/ m2 givet intramuskulärt och som en intravenös infusion under 30 minuter.
De genomsnittliga interferonkoncentrationerna i serum efter subkutan och intramuskulär injektion var jämförbara.
C max uppnåddes tre till 12 timmar efter den lägre dosen och sex till åtta timmar efter den högre dosen.
Halveringstiden för eliminering efter interferoninjektionerna var ungefär två till tre timmar respektive sex till sju timmar.
Serumnivåerna var under den detekterbara gränsen 16 respektive 24 timmar efter injektionen.
Både subkutan och intramuskulär administrering resulterade i en biotillgänglighet på över 100%.
Efter intravenös administrering nådde interferonnivåerna i serum sina högsta värden (135 till 273 IE/ ml) vid slutet av infusionen, sjönk sedan något snabbare än efter subkutan eller intramuskulär läkemedelsadministrering och var ej detekterbara fyra timmar efter infusionen.
Halveringstiden för elimineringen var ungefär två timmar.
Urinnivåerna av interferon var under detektionsgränsen för var och en av de tre administreringsvägarna.
Barn och ungdomar:
Farmakokinetiska egenskaper vid upprepad dosering av IntronA injektion och ribavirin kapslar hos barn och ungdomar mellan 5 och 16 år med kronisk hepatit C framgår av tabell 6.
Farmakokinetiken för IntronA och ribavirin (dosnormaliserade) är jämförbar mellan vuxna och barn eller ungdomar.
205 Tabell 6.
Medelvärde (% CV) av farmakokinetiska parametrar vid upprepad dosering av IntronA och ribavirin kapslar givna till barn eller ungdomar med kronisk hepatit C IntronA
Parameter
Ribavirin
(n = 54)
(n = 17)
T max (tim)
1, 9 (83)
5, 9 (36)
C max (ng/ ml)
3275 (25)
29774 (26)
622 (48)
Skenbar clearance l/ tim/ kg
0, 27 (27)
Ej utfört
Analyser av interferon- neutraliserande faktorer genomfördes på serumprover från patienter som fick IntronA i kliniska studier monitorerade av Schering- Plough.
Interferon- neutraliserande faktorer är antikroppar som neutraliserar den antivirala aktiviteten hos interferon.
Den kliniska incidensen av neutraliserande faktorer som uppkommer hos systemiskt behandlade cancerpatienter är 2, 9% och hos hepatitpatienter 6, 2%.
Detekterbara titrar var låga i nästan samtliga fall och har inte regelmässigt associerats med förlust av svar eller något annat autoimmunt fenomen.
Hos patienter med hepatit observerades ingen förlust av svar, antagligen på grund av de låga titrarna.
5. 3 Prekliniska säkerhetsuppgifter
Även om interferon allmänt anses vara artspecifikt, genomfördes toxikologiska djurstudier.
Injektioner av humant rekombinant interferon alfa- 2b under upp till 3 månader har inte visat några tecken på toxicitet hos mus, råtta eller kanin.
Daglig dosering till cynomolgusapa med 20 x 106 IE/ kg/ dag i tre månader gav ingen anmärkningsvärd toxicitet.
Toxicitet sågs hos apa som fick 100 x 106 IE/ kg/ dag i tre månader.
I studier med interferon hos icke humana primater har en onormal menstruationscykel observerats (se avsnitt 4. 4).
Resultaten från djurreproduktionsstudier tyder på att rekombinant interferon alfa- 2b inte var teratogent hos råtta eller kanin och inte heller hade någon ogynnsam effekt på graviditet, fosterutveckling eller reproduktiv kapacitet hos avkomman till de behandlade råttorna.
Interferon alfa- 2b har visat sig ha abortframkallande effekter hos Macaca mulatta (rhesusapor) vid 90 och 180 gånger den rekommenderade intramuskulära eller subkutana dosen på 2 miljoner IE/ m2.
Aborter observerades i alla dosgrupper (7, 5 miljoner, 15 miljoner och 30 miljoner IE/ kg) och var statistiskt signifikanta jämfört med kontrollgrupper i de medelhöga och höga dosgrupperna (motsvarande 90 och 180 gånger den rekommenderade intramuskulära eller subkutana dosen på 2 miljoner IE/ m2).
Höga doser av andra former av alfa - och betainterferon har visat sig ge dosrelaterade anovulatoriska och abortframkallande effekter på rhesusapor.
Mutagenicitetsstudier med interferon alfa- 2b avslöjade inte några ogynnsamma effekter.
Inga studier har utförts på juvenila djur med interferon alfa- 2b för att undersöka effekten av behandling på tillväxt, utveckling, sexuell mognad och beteende (se avsnitt 4. 4 och produktresumén för Rebetol om IntronA kommer att administreras i kombination med ribavirin).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Vattenfritt dinatriumfosfat, Natriumdivätefosfatmonohydrat, Natriumedetat,
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
2 år
Efter att förpackningen öppnats:
Kemisk och fysisk stabilitet under avsändning har visats för 28 dagar vid 2C - 8C.
Ur mikrobiologisk synpunkt kan produkten, när den öppnats, förvaras maximalt 28 dagar vid 2C – 8C.
Andra förvaringstider och förvaringsförhållanden under användning är användarens ansvar.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2C – 8C).
Får ej frysas.
Under transport kan injektionsvätskan, inom dess hållbarhetstid, förvaras vid eller under 25C upp till sju dagar före användning.
IntronA kan ställas tillbaka i kylskåp när som helst under denna sju- dagars period.
Om läkemedlet inte används under denna sju- dagars period, kan det inte ställas tillbaka i kylskåpet för en ny förvaringsperiod utan måste kasseras.
6. 5 Förpackningstyp och innehåll
3 ml lösning (motsvarande 18 miljoner IE) i en injektionsflaska (typ I glas) med en propp av halobutylgummi i en förslutning av aluminium med en hätta av polypropylen.
Förpackningar om 1, 2 eller 12
Eller
3 ml lösning (motsvarande 18 miljoner IE) i en injektionsflaska (typ I glas) med en propp av halobutylgummi i en förslutning av aluminium med en hätta av polypropylen med 6 injektionssprutor, 6 injektionsnålar och 12 rengöringsservetter.
Förpackningar om 1, 2 eller 12 Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Alla beredningsformer och styrkor är inte lämpliga för en del indikationer.
Se till att välja en lämplig beredningsform och styrka.
IntronA injektionsvätska, lösning eller infusionsvätska, lösning, kan injiceras direkt efter uttagande av den tillämpliga dosen från injektionsflaskan med en steril injektionsspruta.
Detaljerade instruktioner för subkutan användning av produkten finns i bipacksedeln (se ” Hur man själv injicerar IntronA ”).
Beredning av IntronA för intravenös infusion:
Infusionen ska beredas omedelbart före användning.
Den slutliga dosen av interferon i natriumklorid infusionsvätska får emellertid inte understiga 0, 3 miljoner IE/ ml.
207 9 mg/ ml (0, 9%) injektionsvätska i en PVC- påse eller glasflaska för intravenös användning och ges under 20 minuter.
INGA ANDRA LÄKEMEDEL FÅR INFUNDERAS SAMTIDIGT MED INTRONA.
Som för alla parenterala läkemedel gäller det att före administrering kontrollera IntronA injektionsvätska, lösning eller infusionsvätska, lösning med avseende på partiklar och missfärgning.
Lösningen ska vara klar och färglös.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 127/ 023 EU/ 1/ 99/ 127/ 024 EU/ 1/ 99/ 127/ 025 EU/ 1/ 99/ 127/ 026 EU/ 1/ 99/ 127/ 041 EU/ 1/ 99/ 127/ 042
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
9 mars 2000 Datum för senast förnyat godkännande:
23 maj 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
208 1.
LÄKEMEDLETS NAMN
IntronA 25 miljoner IE/ 2, 5 ml injektionsvätska, lösning eller infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska IntronA, injektionsvätska, lösning eller infusionsvätska, lösning, för flergångsbruk, innehåller 25 miljoner IE rekombinant interferon alfa- 2b tillverkat i E. coli genom rekombinant DNA - teknologi i 2, 5 ml vätska.
En ml lösning innehåller 10 miljoner IE interferon alfa- 2b.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning eller infusionsvätska, lösning Lösningen är klar och färglös.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Kronisk hepatit B:
Behandling av vuxna patienter med kronisk hepatit B med tecken på hepatit B virusreplikation (närvaro av HBV- DNA och HbeAg), förhöjt alaninaminotransferas (ALAT) och histologiskt verifierad aktiv leverinflammation och/ eller fibros.
Kronisk hepatit C:
Vuxna patienter:
IntronA är indicerad för behandling av vuxna patienter med kronisk hepatit C som har förhöjda transaminaser utan leverdekompensation och som är serumpositiva för HCV- RNA eller anti- HCV (se avsnitt 4. 4).
Bästa sättet att använda IntronA vid denna indikation är i kombination med ribavirin.
Barn och ungdomar:
IntronA är avsedd att användas som kombinationsbehandling med ribavirin, för behandling av barn och ungdomar som är tre år och äldre, med tidigare icke behandlad kronisk hepatit C, utan dekompenserad leverfunktion och vilka är positiva för serum HCV- RNA.
Beslutet att behandla ska fattas från fall till fall, med hänsyn till tecken på progredierande sjukdom såsom leverinflammation och fibros, liksom prognostiska faktorer för respons, HCV- genotyp och virusmängd.
Den förväntade nyttan av behandlingen ska vägas mot de säkerhetsfynd som observeras hos barnpatienter i kliniska studier (se avsnitten 4. 4, 4. 8 och 5. 1).
Hårcellsleukemi:
Behandling av patienter med hårcellsleukemi.
Kronisk myeloisk leukemi:
Monoterapi:
Behandling av vuxna patienter med kronisk myeloisk leukemi som är positiv med avseende på Philadelphia kromosom eller bcr/ abl translokation.
Klinisk erfarenhet tyder på att ett måttligt/ uttalat hematologiskt och cytogenetiskt svar kan uppnås hos majoriteten av de behandlade patienterna.
Ett uttalat cytogenetiskt svar är definierat som < 34% Ph+ leukemiceller i benmärgen, medan ett måttligt svar är  34% men < 90% Ph+ celler i benmärgen.
209 Kombinationsbehandling:
Kombinationen av interferon alfa- 2b och cytarabin (Ara- C) givet under de första 12 månaderna av behandlingen har visat sig signifikant öka andelen uttalade cytogenetiska svar samt att signifikant förlänga den totala överlevnaden vid 3 år jämfört med behandling med enbart interferon alfa- 2b.
Multipelt myelom:
Som underhållsbehandling hos patienter som uppnått objektiv remission (mer än 50% minskning av myelomprotein) efter inledande induktionskemoterapi.
Effekter på total överlevnad har emellertid inte kunnat visats på ett konklusivt sätt.
Follikulära lymfom:
Adjuvant behandling av follikulära lymfom med stor tumörbörda i kombination med lämplig inledande kemoterapi, såsom CHOP- liknande behandlingsregimer.
Stor tumörbörda innebär att minst ett av följande kriterier uppfylls: bulkig tumörmassa (> 7 cm), engagemang av tre eller fler nodala områden (vardera > 3 cm), systemiska symtom (viktminskning > 10%, feber > 38C under mer än 8 dagar eller nattliga svettningar), splenomegali nedanför naveln, större organobstruktion eller kompressionssyndrom, orbitalt eller epiduralt engagemang, serös utgjutning eller leukemi.
Carcinoidtumör:
Behandling av carcinoider med metastaser i lymfkörtlar eller lever och med "carcinoidsyndrom".
Malignt melanom:
Som adjuvant behandling av patienter som är sjukdomsfria efter kirurgi men som har hög risk för systemiskt recidiv t. ex. patienter med primära eller recidiverande (kliniska eller patologiska) lymfkörtelengagemang.
4. 2 Dosering och administreringssätt
Behandlingen ska initieras av en läkare med erfarenhet av behandling av sjukdomen.
Alla beredningsformer och styrkor är inte lämpliga för en del indikationer.
Se till att välja en lämplig beredningsform och styrka.
Om biverkningar uppkommer under behandling med IntronA för någon indikation ska dosen justeras eller behandlingen tillfälligt avbrytas tills biverkningarna avklingar.
Om intolerans kvarstår eller återkommer efter adekvat dosjustering, eller om sjukdomen progredierar, ska behandlingen med IntronA avbrytas.
Efter läkarens omdöme kan patienten själv injicera underhållsdoserna subkutant.
Kronisk hepatit B:
Den rekommenderade doseringen ligger inom intervallet 5 till 10 miljoner IE givet subkutant tre gånger i veckan (varannan dag) under en period på 4 till 6 månader.
Den givna dosen ska reduceras med 50% om hematologiska rubbningar uppstår (vita blodkroppar < 1500/ mm3, granulocyter < 1000/ mm3, trombocyter < 100000/ mm3).
Behandlingen ska avbrytas vid fall av svår leukopeni (< 1200/ mm3), svår neutropeni (< 750/ mm3) eller svår trombocytopeni (< 70000/ mm3).
För alla patienter gäller att om ingen förbättring av HBV- DNA i serum observeras efter tre till fyra månaders behandling (vid den maximalt tolererade dosen) ska behandlingen med IntronA avbrytas.
Kronisk hepatit C:
IntronA ges subkutant i en dos på 3 miljoner IE tre gånger per vecka (varannan dag) till vuxna patienter oavsett om det ges som monoterapi eller i kombination med ribavirin.
Barn som är 3 år och äldre och ungdomar:
Interferon alfa- 2b 3 MIE/ m2 ges subkutant 3 gånger per vecka (varannan dag) i kombination med ribavirin kapslar eller oral lösning som ges peroralt i två fördelade doser per dag samtidigt med föda (morgon och kväll).
210 (Se produktresumén för ribavirin kapslar för dosering av ribavirin kapslar och riktlinjer för dosjustering av kombinationsbehandlingen.
För barnpatienter som väger < 47 kg eller som inte kan svälja kapslar, se produktresumén för ribavirin oral lösing).
Patienter med virologiskt återfall efter tidigare interferonbehandling (relapspatienter) (Vuxna):
IntronA ges i kombination med ribavirin.
Baserat på resultat från kliniska studier, för vilka data för 6 månaders behandling finns tillgängliga, rekommenderas det att patienter behandlas med IntronA i kombination med ribavirin under 6 månader.
Tidigare obehandlade patienter (naiva):
Vuxna:
Effekten av IntronA förstärks när det ges i kombination med ribavirin.
Enbart IntronA ska huvudsakligen ges när det föreligger intolerans eller kontraindikation mot ribavirin.
IntronA i kombination med ribavirin:
Baserat på resultat från kliniska studier, för vilka data för 12 månaders behandling finns tillgängliga, rekommenderas det att patienterna behandlas med IntronA i kombination med ribavirin under minst 6 månader.
Behandlingen bör fortgå i ytterligare 6 månader( dvs. totalt 12 månader) hos patienter som uppvisar negativ HCV- RNA vid 6 månader och som har virus genotyp 1 (som fastställts i ett test före behandlingen) och hög virusmängd före behandling.
Andra negativa prognostiska faktorer (ålder > 40 år, manligt kön, bridging fibros) bör tas i beaktande inför ställningstagande till att förlänga behandlingen till 12 månader.
I kliniska studier, hade patienter som inte uppvisade ett virologiskt svar efter 6 månaders behandling (HCV- RNA under den lägre detektionsgränsen) inte något kvarstående virologiskt svar (HCV- RNA under den lägre detektionsgränsen sex månader efter att behandlingen avslutats).
Enbart IntronA:
Den optimala durationen av behandlingen med IntronA är inte fastställd ännu, men en behandling på mellan 12 och 18 månader tillråds.
Det rekommenderas att patienterna behandlas med enbart IntronA under minst 3 till 4 månader, varefter HCV- RNA- status bör fastställas.
Behandlingen bör fortgå hos patienter som uppvisar negativ HCV - RNA.
Barn och ungdomar:
Effekten och säkerheten av IntronA i kombination med ribavirin har studerats hos barn och ungdomar som tidigare inte har behandlats för kronisk hepatit C.
Genotyp 1:
Den rekommenderade behandlingsdurationen är ett år.
Det är högst osannolikt att patienter som inte uppvisar ett virologiskt svar efter 12 veckor behåller ett virologiskt svar (negativt prediktivt värde 96%).
Virologiskt svar definieras som en frånvaro av detekterbart HCV- RNA vid 12 veckors behandling.
Behandlingen ska utsättas hos dessa patienter.
Genotyp 2/ 3:
Den rekommenderade behandlingsdurationen är 24 veckor.
Virologiskt svar efter 1 års behandling och 6 månaders uppföljning var 36% för genotyp 1 och 81% för genotyp 2/ 3/ 4.
Hårcellsleukemi:
Den rekommenderade doseringen är 2 miljoner IE/ m2, givet subkutant tre gånger per vecka (varannan dag) för både splenektomerade och icke- splenektomerade patienter.
För de flesta patienter med hårcellsleukemi, sker en normalisering av en eller flera hematologiska parametrar inom en till två månaders behandling med IntronA.
En förbättring av alla tre hematologiska parametrarna (granulocytantal, trombocytantal och hemoglobinnivå) kan kräva sex månader eller mer.
Denna regim ska upprätthållas såvida inte sjukdomen progredierar snabbt eller allvarlig intolerans uppkommer.
211 Kronisk myeloisk leukemi:
Den rekommenderade dosen av IntronA är 4 till 5 miljoner IE/ m2 dagligen givet subkutant.
Vissa patienter har visat sig ha nytta av IntronA 5 miljoner IE/ m2 dagligen givet subkutant i kombination med cytarabin (Ara- C) 20 mg/ m2 dagligen givet subkutant i 10 dagar per månad (upp till en maximal daglig dos på 40 mg).
När antalet vita blodkroppar är under kontroll, ges den maximalt tolererade dosen IntronA (4 till 5 miljoner IE/ m2 dagligen) för att bibehålla hematologisk remission.
Behandlingen med IntronA ska avbrytas efter 8 till 12 veckors behandling om man inte har erhållit minst en partiell hematologisk remission eller kliniskt betydelsefull cytoreduktion.
Multipelt myelom:
Underhållsbehandling:
Hos patienter som är i platåfasen (mer än 50% reduktion av myelomprotein) efter inledande induktionskemoterapi, kan interferon alfa- 2b ges subkutant som monoterapi i en dos på 3 miljoner IE/ m2 tre gånger per vecka (varannan dag).
Follikulära lymfom:
Adjuvant till kemoterapi kan interferon alfa- 2b ges subkutant i en dos av 5 miljoner IE tre gånger per vecka (varannan dag) under 18 månader.
CHOP- liknande behandlingsregimer tillråds, men klinisk erfarenhet är begränsad till CHVP (kombination av doxorubicin, cyklofosfamid, teniposid och prednisolon).
Carcinoidtumör:
Den vanliga dosen är 5 miljoner IE (3 till 9 miljoner IE) givet subkutant tre gånger per vecka (varannan dag).
Patienter med framskriden sjukdom kan behöva en daglig dos på 5 miljoner IE.
Behandlingen bör temporärt avbrytas under och efter kirurgi.
Behandlingen kan fortsätta så länge patienten svarar på behandling med interferon alfa- 2b.
Malignt melanom:
Den beräknade dosen interferon alfa- 2b tillsättes till natriumklorid 9 mg/ ml (0, 9%) injektionsvätska och ges som en 20 - minuters infusion (se avsnitt 6. 6).
Den rekommenderade dosen vid underhållsbehandling är 10 miljoner IE/ m2 givet subkutant tre dagar per vecka (varannan dag) under 48 veckor.
Om allvarliga biverkningar uppkommer under behandling med interferon alfa- 2b, speciellt om granulocyterna sjunker till < 500/ mm3 eller alaninaminotransferas/ aspartataminotransferas (ALAT/ ASAT) stiger till > 5 gånger den övre normalgränsen, ska behandlingen tillfälligt avbrytas tills biverkningarna avklingar.
Behandlingen med interferon alfa- 2b ska återinsättas med 50% av tidigare dos.
Om intolerans kvarstår efter dosjustering eller om granulocyterna sjunker under < 250/ mm3 eller om ALAT/ ASAT stiger till > 10 gånger den övre normalgränsen, ska behandlingen med interferon alfa - 2b avbrytas.
Även om den optimala (lägsta) dosen för maximal klinisk effekt är okänd ska patienter behandlas med den rekommenderade dosen med dosreduktion vid toxicitet som beskrivits.
IntronA kan administreras genom att använda injektionssprutor av antingen steriliserat glas eller plast för engångsbruk.
4. 3 Kontraindikationer
- Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
- Tidigare svår befintlig hjärtsjukdom (t. ex. instabil kronisk hjärtsvikt, nyligen genomgången
hjärtinfarkt, allvarliga arrytmisjukdomar).
- Gravt nedsatt njur - eller leverfunktion, inklusive den orsakad av metastaser.
- Epilepsi och/ eller nedsatt funktion av centrala nervsystemet (CNS) (se avsnitt 4. 4).
- Kronisk hepatit med dekompenserad levercirros.
- Kronisk hepatit hos patienter som behandlas eller nyligen har behandlats med
immunosuppressiva läkemedel, med undantag för utsättande av korttidskortikosterioder.
- Autoimmun hepatit eller autoimmun sjukdom i anamnesen; immunsupprimerade transplanterade
patienter.
- Befintlig tyreoideasjukdom, såvida den inte kan kontrolleras med konventionell behandling.
212 Barn och ungdomar:
- Pågående eller tidigare allvarligt psykiatriskt tillstånd, särskilt allvarlig depression,
självmordstankar eller självmordsförsök.
Kombinationsbehandling med ribavirin:
Se även produktresumén för ribavirin om interferon alfa- 2b ska ges i kombination med ribavirin hos patienter med kronisk hepatit C.
4. 4 Varningar och försiktighet
För alla patienter:
Psykiatri och centrala nervsystemet (CNS):
Allvarliga CNS- effekter, särskilt depression, självmordstankar och självmordsförsök har observerats hos vissa patienter under behandling med IntronA och även efter avslutad behandling under en 6 månaders uppföljningsperiod.
Hos barn och ungdomar som behandlades med IntronA i kombination med ribavirin rapporterades självmordstankar och självmordsförsök mer frekvent jämfört med hos vuxna patienter (2, 4% mot 1%) under behandling och under den 6 månader långa uppföljningsperioden efter behandling.
Precis som hos vuxna patienter fick barn och ungdomar andra psykiska biverkningar (t ex depression, emotionell labilitet och somnolens).
Andra CNS- effekter inkluderande aggressivt beteende (ibland riktat mot andra), bipolära sjukdomar, maniska tillstånd, förvirring och mentala förändringar har observerats med alfa- interferoner.
Patienterna ska noggrant följas avseende tecken eller symptom på psykiatrisk sjukdom.
Om sådana symptom uppstår måste den potentiella allvarlighetsgraden med dessa biverkningar beaktas hos den förskrivande läkaren och behovet av adekvat behandling ska övervägas.
Om psykiatriska symptom kvarstår eller förvärras, eller självmordstankar identifieras rekommenderas att behandlingen med IntronA avbryts och att patienten följs upp med lämplig psykiatrisk intervention.
Patienter med existerande eller tidigare allvarliga psykiatriska tillstånd:
Om behandling med interferon alfa- 2b anses nödvändig hos vuxna patienter med existerande eller tidigare allvarliga psykiatriska tillstånd, ska den enbart inledas efter att en lämplig individualiserad diagnostik och terapeutiskt omhändertagande av det psykiatriska tillståndet har säkerställts.
Användning av interferon alfa- 2b hos barn och ungdomar med pågående eller tidigare allvarliga psykiatriska tillstånd är kontraindicerat (se avsnitt 4. 3).
Akuta överkänslighetsreaktioner (t. ex. urtikaria, angioödem, bronkkonstriktion, anafylaxi) mot interferon alfa- 2b har observerats i sällsynta fall under behandling med IntronA.
Om en sådan reaktion uppträder ska behandlingen avbrytas och lämplig medicinsk behandling sättas in.
Övergående hudutslag nödvändiggör inte att behandlingen avbryts.
Måttliga till allvarliga biverkningar kan kräva justering av patientens doseringsregim eller i vissa fall att behandlingen med IntronA avbryts.
Patienter som utvecklar onormal leverfunktion under behandling med IntronA ska övervakas noggrant och behandlingen ska avbrytas om tecken och symptom progredierar.
Hypotension kan uppträda under eller upp till två dagar efter behandlingen med IntronA och kan kräva understödjande behandling.
Adekvat hydrering måste upprätthållas hos patienter som genomgår IntronA behandling, eftersom hypotension relaterad till vätskeförlust har observerats hos vissa patienter.
Vätskeersättning kan bli nödvändig.
Även om feber kan vara associerad med influensaliknande syndrom som ofta rapporterats under interferonbehandling, ska andra orsaker till feber uteslutas.
IntronA ska användas med försiktighet hos patienter med försvagande medicinska tillstånd, såsom de med lungsjukdom (t. ex. kronisk obstruktiv lungsjukdom) eller diabetes mellitus med tendens till ketoacidos i anamnesen.
Försiktighet ska även iakttas hos patienter med koagulationsrubbningar (t. ex. tromboflebit, lungemboli) eller grav myelosuppression.
213 Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon, inklusive de som behandlats med IntronA.
Etiologin har inte fastställts.
Dessa symtom har rapporterats mer frekvent när shosaikoto, en kinesisk örtmedicin, ges tillsammans med alfainterferon (se avsnitt 4. 5).
Patienter som utvecklar feber, hosta, dyspné eller andra respiratoriska symptom ska lungröntgas.
Om lungröntgen visar lunginfiltrat eller om det finns tecken på nedsatt lungfunktion, bör patienten övervakas noggrant och om det är lämpligt ska behandlingen med alfainterferon avbrytas.
Även om detta oftare har rapporterats hos patienter med kronisk hepatit C som behandlats med alfainterferon, har det också rapporterats hos patienter med onkologiska sjukdomar som behandlats med alfainterferon.
Omedelbart avbrytande av behandling med alfainterferon och behandling med kortikosteroider förefaller medföra att de pulmonella biverkningarna försvinner.
Okulära biverkningar (se avsnitt 4. 8) inklusive retinalblödningar, bomullsexudat och obstruktion i retinalartär eller – ven har rapporterats i sällsynta fall efter behandling med alfainterferoner.
Alla patienter ska genomgå en ögonundersökning före behandling.
Alla patienter som klagar på förändringar i synskärpa eller av synfält eller rapporterar andra oftalmologiska symtom under behandling med IntronA måste omgående genomgå en fullständig ögonundersökning.
Periodiskt återkommande synundersökningar under behandling med IntronA rekimmenderas särskilt hos patienter med tillstånd som förekommer med retinopati, såsom diabetes mellitus eller hypertension.
Avbrytande av IntronA ska övervägas hos patienter som utvecklar nya eller förvärrade oftalmologiska förändringar.
Mer uttalad slöhet och koma, inklusive fall av encefalopati, har observerats hos vissa patienter, vanligtvis äldre, som behandlats med högre doser.
Även om dessa effekter vanligtvis är reversibla tog det upp till tre veckor hos vissa patienter innan symptomen försvann.
I mycket sällsynta fall har kramper inträffat vid höga doser av IntronA.
Vuxna patienter med kronisk hjärtsvikt, hjärtinfarkt och/ eller tidigare eller nuvarande arytmisjukdom i anamnesen, och som behöver IntronAbehandling, måste övervakas noggrant.
Det rekommenderas att man tar elektrokardiogram före och under behandlingens gång på de patienter som har en befintlig hjärtrubbning och/ eller cancer i avancerat stadium.
Hjärtarytmier (främst supraventrikulära) svarar vanligen på konventionell behandling, men kan kräva att behandlingen med IntronA avbryts.
Det finns inga data på barn och ungdomar med tidigare hjärtsjukdom.
Hypertriglyceridemi och förvärrad hypertriglyceridemi, ibland allvarlig, har obeserverats.
Övervakning av lipidnivåer är därför att rekommendera.
På grund av rapporter om att interferon alfa förvärrat befintlig psoriasissjukdom och sarkoidos, rekommenderas användningen av IntronA hos patienter med psoriasis eller sarkoidos endast om den potentiella nyttan överväger den potentiella risken.
Preliminära data tyder på att behandling med interferon alfa kan vara förknippad med en ökad grad av bortstötning av njurtransplantat.
Bortstötning av levertransplantat har också rapporterats.
Bildandet av auto- antikroppar och autoimmuna sjukdomar har rapporterats vid behandling med alfainterferoner.
Patienter som är predisponerade för utveckling av autoimmuna sjukdomar kan ha en ökad risk.
Patienter med tecken och symptom liknande autoimmuna sjukdomar ska utvärderas noggrant och risken/ nyttan av fortsatt interferonbehandling ska omvärderas (se även avsnitt 4. 4 Kronisk hepatit C, Monoterapi (tyreoidearubbningar) och avsnitt 4. 8).
Fall av Vogt- Koyanagi- Haradas syndrom (VKH) har rapporterats hos patienter med kronisk hepatit C som behandlas med interferon.
Detta syndrom är en granulomatös inflammatorisk sjukdom som angriper ögonen, hörselapparaten, hjärnhinnan och huden.
Om VKH- syndrom misstänks, ska antiviral behandling sättas ut och behandling med kortikosteroider diskuteras (se avsnitt 4. 8).
Behandling med IntronA ska avbrytas hos patienter med kronisk hepatit som utvecklar en försämring i koagulationsmarkörer vilket kan tyda på leverdekompensation.
214 Kronisk hepatit C:
Kombinationsbehandling med ribavirin:
Se även produktresumén för ribavirin om IntronA ges i kombination med ribavirin hos patienter med kronisk hepatit C.
På alla patienterna i studierna på kronisk hepatit C togs en leverbiopsi innan de inkluderades men i vissa fall (dvs patienter med genotyp 2 och 3), är det möjligt att behandla utan histologisk bekräftelse.
Aktuella behandlingsriktlinjer ska konsulteras huruvida en leverbiopsi krävs innan behandlingen påbörjas.
Monoterapi:
I sällsynta fall utvecklade vuxna patienter som behandlats för kronisk hepatit C med IntronA tyreoidearubbningar, antingen hypotyreoidism eller hypertyreoidism.
I kliniska studier där IntronAbehandling användes, utvecklade totalt 2, 8% av patienterna tyreoidearubbningar.
Tillståndet kan kontrolleras med konventionell behandling för tyreoideadysfunktion.
Den mekanism genom vilken IntronA kan påverka tyreoideafunktionen är okänd.
Innan behandlingen med IntronA mot kronisk hepatit C påbörjas, ska serumnivån av tyreoideastimulerande hormon (TSH) undersökas.
Varje tyreoidearubbning som upptäcks vid detta tillfälle ska behandlas med konventionell terapi.
Behandling med IntronA kan påbörjas om TSH- nivåerna kan hållas inom normalgränserna med medicinering.
Under pågående IntronA behandling bör TSH- nivåerna kontrolleras om en patient utvecklar symtom som tyder på möjlig tyreoideadysfunktion.
Vid befintlig tyreoideadysfunktion kan IntronAbehandling fortgå om TSH- nivåerna kan hållas inom normalgränserna med medicinering.
Tyreoideadysfunktion som uppkommit var inte reversibel efter det att IntronA behandlingen avbrutits (se även Barn och ungdomar, Övervakning av tyreoidea).
Kompletterande övervakning specifik för barn och ungdomar Övervakning av tyreoidea:
Omkring 12% av barn som behandlats med interferon alfa- 2b och ribavirin utvecklade en ökning av TSH.
Ytterligare 4% fick en övergående sänkning under normalvärdesgränsen.
Innan behandling med IntronA påbörjas, måste TSH- nivåerna utvärderas och eventuell avvikelse beträffande tyreoidea som upptäcks vid den tidpunkten måste behandlas med konventionell terapi.
Behandling med IntronA kan påbörjas om TSH- nivåerna kan bibehållas inom normalgränserna genom medicinering.
Tyreoideadysfunktion under behandlingen med interferon alfa- 2b och ribavirin har observerats.
Om tyreoideaavvikelser upptäcks ska patientens tyreoideastatus utvärderas och behandlas enligt gängse riktlinjer.
TSH).
Tillväxt och utveckling:
Under en 1 år lång behandling observerades en tillväxthämmande effekt av såväl vikt som längdutveckling (9% minskning av medelpercentil för linjär tillväxt och en 13% minskning av medelpercentil för viktökning).
En generell återhämtning av dessa negativa effekter sågs under den 6 månader långa uppföljningen efter behandlingen.
Interimsdata från en uppföljande långtidsstudie visade emellertid att 12 (14%) av 84 barn hade en > 15 percentils minskning av den linjära tillväxthastigheten, av vilka 5 (6%) barn hade en > 30 percentils minskning trots att de hade varit utan behandling i mer än 1 år.
Prekliniska juvenila toxicitetsresultat har dessutom visat en mindre dosrelaterad minskning i total tillväxt hos neonatala råttor, som fick ribavirin (se avsnitt 5. 3).
Risk/ nytta effekten av den kombinerade användningen av interferon alfa- 2b och ribavirin ska därför bedömas hos yngre barn innan behandling påbörjas.
Läkare ombedes följa tillväxten hos barn som tar ribavirin i kombination med interferon alfa- 2b.
Det finns inga data på långtidseffekter på tillväxt och utveckling och på sexuell mognad.
Samtidig HCV - / hiv- infektion:
Patienter som samtidigt är infekterade med hiv och som får högaktiv antiretroviral behandling (HAART) kan ha en ökad risk för mjölksyraacidos.
Försiktighet ska iakttas när IntronA och ribavirin läggs till HAART- behandling (se produktresumé för ribavirin).
Patienter som behandlas med IntronA och ribavirin i kombination samt zidovudin kan ha en ökad risk för att utveckla anemi.
Patienter med samtidig infektion, med framskriden cirros och som får HAART- behandling kan ha en ökad risk för leverdekompensation och död.
Tillägg av behandling med alfainterferoner enbart eller i kombination med ribavirin kan öka risken i denna undergrupp av patienter.
215 Samtidig behandling med kemoterapi:
Ara- C, cyklofosfamid, doxorubicin, teniposid) kan leda till ökad risk för toxicitet (svårighetsgrad och duration), vilken kan vara livshotande eller dödlig på grund av det samtidigt administrerade läkemedlet.
De vanligast rapporterade potentiellt livshotande eller dödliga biverkningarna omfattar mukosit, diarré, neutropeni, nedsatt njurfunktion och elektrolytrubbningar.
På grund av risken för ökad toxicitet krävs noggranna dosjusteringar av IntronA och av de samtidigt givna kemoterapeutiska läkemedlen (se avsnitt 4. 5).
När IntronA användes tillsammans med hydroxikarbamid kan frekvensen och svårighetsgraden av kutan vaskulit öka.
Dentala och parodontala tillstånd:
Dentala och parodontala tillstånd som kan leda till tandlossning har rapporterats hos patienter som fått IntronA och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänder och munslemhinnor vid långtidsbehandling med kombinationen av IntronA och ribavirin.
Patienterna bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om de gör det ska de rådas att skölja munnen noggrant efteråt.
Laboratorieprover:
Hematologiska och blodkemiska standardtester (blodstatus och differentialräkning, trombocytantal, elektrolyter, leverenzymer, serumprotein, serumbilirubin och serumkreatinin) ska utföras på alla patienter före och regelbundet under behandling med IntronA.
Under behandling av hepatit B eller C rekommenderas det att prover tas vid vecka 1, 2, 4, 8, 12, 16 och därefter varannan månad under hela behandlingen.
Om ALAT stiger under behandling med IntronA till mer än eller lika med 2 gånger utgångsvärdet kan behandlingen med IntronA fortsätta, såvida inte tecken och symtom på leversvikt observeras.
Vid ALAT- stegring ska leverfunktionstester:
ALAT, protrombintid, alkalisk fosfatas, albumin och bilirubin övervakas med tvåveckorsintervall.
Hos patienter som behandlas för malignt melanom ska leverfunktionen, antalet vita blodkroppar och differentialräkning övervakas varje vecka under induktionsfasen av behandlingen och varje månad under underhållsfasen av behandlingen.
Effekter på fertilitet:
Interferon kan försämra fertiliteten (se avsnitten 4. 6 och avsnitt 5. 3).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Narkotika, hypnotika och sedativa ska ges med försiktighet vid samtidig användning av IntronA.
Interaktioner mellan IntronA och andra läkemedel har inte utvärderats fullständigt.
Försiktighet ska iakttas när IntronA ges i kombination med andra potentiellt myelosuppressiva medel.
Interferoner kan påverka den oxidativa metabola processen.
Detta bör beaktas vid samtidig behandling med läkemedel som metaboliseras via denna väg, såsom xantinderivaten teofyllin eller aminofyllin.
Vid samtidig behandling med xantinläkemedel, ska teofyllinnivåerna i serum övervakas och dosen justeras om så behövs.
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon, inklusive de som behandlats med IntronA.
Etiologin har inte fastställts.
Dessa symtom har rapporterats mer frekvent när shosaikoto, en kinesisk örtmedicin, ges tillsammans med alfainterferon (se avsnitt 4. 4).
Ara- C, cyklofosfamid, doxorubicin, teniposid), kan leda till ökad risk för toxicitet (svårighetsgrad och duration) (se avsnitt 4. 4).
(Se även produktresumén för ribavirin om IntronA ska ges i kombination med ribavirin hos patienter med kronisk hepatit C.)
216 4. 6 Graviditet och amning
Kvinnor i fertil ålder skall använda effektiv preventivmetod under behandling.
IntronA ska användas med försiktighet hos fertila män.
Minskade koncentrationer av östradiol och progesteron i serum har rapporterats hos kvinnor som behandlats med humant leukocytinterferon.
Adekvata data från behandling av gravida kvinnor med interferon alfa- 2b saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
IntronA ska endast användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret.
Det är inte känt om innehållsämnena i detta läkemedel utsöndras i bröstmjölk.
På grund av risken för biverkningar hos spädbarn som ammas, bör amning upphöra innan behandlingen påbörjas.
Kombinationsbehandling med ribavirin:
Ribavirin orsakar allvarliga fosterskador vid användning under graviditet.
Ribavirinbehandling är kontraindicerad till kvinnor som är gravida.
Extrem försiktighet måste vidtas för att undvika graviditet hos kvinnliga patienter eller hos partner till manliga patienter som tar IntronA i kombination med ribavirin.
Kvinnor i fertil ålder och deras partner måste båda använda ett effektivt preventivmedel under behandlingen och under 4 månader efter att behandlingen har avslutats.
Manliga patienter och deras kvinnliga partner måste båda använda ett effektivt preventivmedel under behandlingen och under 7 månader efter att behandlingen har avslutats (se produktresumén för ribavirin).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienterna ska infomeras om att de kan bli trötta, sömniga eller förvirrade under behandlingen med IntronA och att de därför bör undvika att köra bil eller använda maskiner.
4. 8 Biverkningar
Se produktresumén för ribavirin för biverkningar relaterade till ribavirin om IntronA ges i kombination med ribavirin till patienter med kronisk hepatit C.
I kliniska studier som utförts på ett brett indikationsområde och inom ett brett dosintervall (från 6 MIE/ m2/ vecka vid hårcellsleukemi upp till 100 MIE/ m2/ vecka vid melanom), var de vanligaste rapporterade biverkningarna feber, trötthet, huvudvärk och myalgi.
Feber och trötthet gick ofta tillbaka inom 72 timmar efter att behandlingen avbrutits eller avslutats.
I kliniska studier som genomfördes i hepatit C- populationen behandlades patienterna med IntronA enbart eller i kombination med ribavirin i ett år.
Alla patienter i dessa studier fick 3 MIE IntronA tre gånger per vecka.
I tabell 1 visas frekvensen patienter som rapporterade behandlingsrelaterade biverkningar i kliniska studier av patienter som behandlats i ett år och som tidigare ej varit behandlade (naiva patienter).
Svårighetsgraden var generellt mild till måttlig.
De biverkningar som listas i tabell 1 grundar sig på erfarenhet från kliniska prövningar och erfarenhet efter marknadsföringen.
Mycket vanliga (≥1/ 10); vanliga (≥1/ 100, < 1/ 10); mindre vanliga (≥1/ 1 000, < 1/ 100); sällsynta (≥1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000); ingen känd frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 1.
Biverkningar rapporterade under kliniska prövningar eller efter marknadsföring av IntronA som monoterapi eller i kombination med ribavirin Organsystem
Biverkningar
217 Infektioner och infestationer Faryngit *, virusinfektion * Mycket vanliga:
Bakterieinfektion Mindre vanliga:
Pneumoni§, sepsis Sällsynta:
Blodet och lymfsystemet Leukopeni Mycket vanliga:
Trombocytopeni, lymfadenopati, lymfopeni Vanliga:
Aplastisk anemi Mycket sällsynta:
Ren erytrocytaplasi, idiopatisk trombocytopenia purpura, Ingen känd frekvens: trombotisk trombocytopenia purpura Immunsystemet§ Mycket sällsynta:
Ingen känd frekvens:
Endokrina systemet Vanliga:
Sarkoidos, förvärrad sarkoidos Systemisk lupus erythematosus, vaskulit, reumatoid artrit (ny eller förvärrad), Vogt- Koyanagi- Haradas syndrom, akuta överkänslighetsreaktioner inklusive urtikaria. angioödem, bronkokonstriktion, anafylaxi§ Hypotyroidism§, hypertyroidism§
Mycket sällsynta:
Metabolism och nutrition Mycket vanliga:
Vanliga:
Mycket sällsynta:
Psykiska störningar§ Mycket vanliga:
Vanliga:
Sällsynta:
Mycket sällsynta:
Ingen känd frekvens:
Centrala och perifera nervsystemet§ Mycket vanliga:
Vanliga:
Mindre vanliga:
Mycket sällsynta:
Ingen känd frekvens:
Ögon Mycket vanliga:
Vanliga:
Sällsynta:
Öron och balansorgan
Diabetes, förvärrad diabetes Anorexi Hypokalcemi, dehydrering, hyperurikemi, törst Hyperglykemi, hypertriglyceridemi§, ökad aptit Depression, insomnia, oro, emotionell labilitet *, agitation, nervositet Förvirring, sömnproblem, minskad libido Självmordstankar Självmord, självmordsförsök, aggressivt beteende (ibland riktat mot andra), psykos inklusive hallucinationer Mordtankar, förändring av det mentala tillståndet§, maniska tillstånd, bipolära sjukdomar Yrsel, huvudvärk, nedsatt koncentration, muntorrhet Tremor, parestesi, hypoestesi, migrän, vallningar, somnolens, smakförändringar Perifer neuropati Cerebrovaskulär blödning, cerbrovaskulär ischemi, kramper, medvetandesänkning, encefalopati Mononeuropatier, koma§ Dimsyn Konjunktivit, onormal syn, tårkörtelrubbningar, ögonsmärta Näthinneblödningar§, retinopatier (inklusive maculaödem), obstruktion av retinalartär eller - ven§, optikusneurit, papillödem, förlust av synskärpa eller av synfält, bomullsexudat§
Vanliga:
Mycket sällsynta:
Hjärtat Vanliga:
Sällsynta:
Mycket sällsynta:
Ingen känd frekvens:
Blodkärl
Vertigo, tinnitus Hörselförlust, hörselrubbningar Palpitationer, takykardi Kardiomyopati Hjärtinfarkt, hjärtischemi Arytmi
Vanliga:
Mycket sällsynta:
Andningsvägar, bröstkorg och mediastinum Mycket vanliga:
Vanliga:
Mycket sällsynta:
Magtarmkanalen Mycket vanliga:
Vanliga:
Mycket sällsynta:
Ingen känd frekvens:
Lever och gallvägar
Hypertension Perifer ischemi, hypotension§ Dyspné *, hosta * Näsblödningar, andningsbesvär, nästäppa, rinorré, icke - produktiv hosta Lunginfiltrat§, pneumonit§ Illamående/ kräkningar, buksmärta, diarré, stomatit, dyspepsi Ulcerös stomatit, smärta i övre högra kvadranten, glossit, gingivit, förstoppning, lös avföring Pankreatit, ischemisk kolit, ulcerös kolit, blödande tandkött Ospecificerad periodontal sjukdom, ospecificerad tandsjukdom§
Vanliga:
Mycket sällsynta:
Hud och subkutan vävnad Mycket vanliga:
Vanliga:
Hepatomegali Hepatotoxicitet, (inklusive dödsfall) Alopeci, pruritus *, torr hud *, utslag *, ökad svettning Psoriasis (debut eller förvärrad) §, makulopapulösa utslag, erytematösa utslag, eksem, erytem, hudförändringar
Mycket sällsynta:
Muskuloskeletala systemet och bindväv Mycket vanliga:
Vanliga:
Mycket sällsynta:
Njurar och urinvägar
Stevens- Johnsons syndrom, toxisk epidermal nekrolys, erythema multiforme Myalgi, artralgi, muskuloskeletal smärta Artrit Rabdomyolys, myosit, vadkramper, ryggvärk
Vanliga:
Mycket sällsynta:
Reproduktionsorgan och bröstkörtel
Frekvent urinering Njursvikt, njurinsufficiens, nefrotiskt syndrom
Vanliga:
Allmänna symptom och/ eller symptom vid administreringsstället Mycket vanliga:
Amenorré, bröstsmärta, dysmenorré, menorragi, menstruationsrubbningar, vaginala förändringar Inflammation vid injektionsstället, reaktion vid injektionsstället *, trötthet, stelhet, feber§, influensaliknande symptom§, asteni, irritabilititet, smärta i bröstkorgen, sjukdomskänsla
Vanliga:
Mycket sällsynta:
Undersökningar
Smärta vid injektionsstället Nekros vid injektionsstället, ansiktsödem
Mycket vanliga: * Dessa händelser var bara vanliga med § Se avsnitt 4. 4
Viktminskning IntronA som monoterapi
Dessa biverkningar har också rapporterats för enbart IntronA.
Biverkningarna som sågs vid hepatit C behandling är representativa för de biverkningar som rapporterats då IntronA ges vid andra indikationer, med vissa dosrelaterade ökningar av incidensen.
Så var till exempel i en studie på högdos adjuvant IntronA behandling hos patienter med melanom incidensen av trötthet, feber, myalgi, neutropeni/ anemi, anorexi, illamående och kräkning, diarré, frossa, influensaliknande symptom, depression, alopeci, smakförändring och yrsel högre än i hepatit C studierna.
14% av patienterna) jämfört med den milda till måttliga svårighetsgrad som vanligtvis förknippas med lägre doser.
Biverkningarna kontrollerades i de flesta fall med dosjustering.
219 Kardiovaskulära biverkningar, främst arytmier, verkade mest korrelera med befintlig hjärt- kärlsjukdom och föregående behandling med kardiotoxiska medel (se avsnitt 4. 4).
Kardiomyopati, som kan vara reversibel vid avbrytande av interferon alfa, har rapporterats i sällsynta fall hos patienter utan tidigare tecken på hjärtsjukdom (se avsnitt 4. 4).
Många olika autoimmuna och immunmedierade sjukdomar har rapporterats med alfainterferoner inklusive tyroideaförändringar, systemisk lupus erythematosus, reumatoid artrit (debut eller förvärrad), idiopatisk och trombotisk trombocytopenia purpura, vaskulit, neuropatier inklusive mononeuropatier (se även avsnitt 4. 4).
Kliniskt signifikanta förändringar av laboratorievärden, vanligast förekommande vid doser högre än 10 miljoner IE per dag, inkluderar minskade antal granulocyter, vita blodkroppar och minskade antal trombocyter, sänkt hemoglobin, förhöjda nivåer av alkalisk fosfatas, LD, serumkreatinin och serumurea.
Måttlig och vanligtvis reversibel pancytopeni har rapporterats.
Ökade ALAT/ ASAT nivåer har noterats som en avvikelse hos vissa individer utan hepatit och även hos vissa patienter med kronisk hepatit B samtidigt med eliminering av viralt DNAp.
Barnpopulationer
Barn och ungdomar – kronisk hepatit C I kliniska studier på 118 barn eller ungdomar mellan 3 och 16 år avbröt 6% behandlingen på grund av biverkningar.
I allmänhet var biverkningsprofilen i den begränsade barnpopulationen som studerats jämförbar med den som observerats hos vuxna, även om det finns en särskild oro i samband med barn avseende tillväxthämning eftersom en minskning av längd (9% genomsnittlig percentil minskning av tillväxthastigheten) och vikt (13% genomsnittlig percentil minskning) sågs under behandlingen (se avsnitt 4. 4).
Dessutom rapporterades självmordstankar eller självmordförsök oftare jämfört med hos vuxna patienter (2, 4% respektive 1%) under behandlingen och under 6 månader efter behandling.
Liksom vuxna patienter upplevde också barn och ungdomar andra psykiatriska symptom (t. ex. depression, emotionell labilitet och somnolens) (se avsnitt 4. 4).
Därutöver förekom besvär vid injektionsstället, feber, anorexi, kräkningar och emotionell labilitet oftare hos barn och ungdomar än hos vuxna patienter.
Dosjusteringar krävdes hos 30% av patienterna, oftast på grund av anemi och neutropeni.
De biverkningar som listas i tabell 2 grundar sig på erfarenhet från kliniska prövningar på barn.
Inom organsystemen listas biverkningarna under frekvensrubriker enligt följande kategorier: mycket vanliga (≥1/ 10); vanliga (≥1/ 100, < 1/ 10).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 2 Biverkningar som rapporteras som mycket vanliga och vanliga i kliniska prövningar på barn Mycket vanliga (≥1/ 10) - Vanliga (≥1/ 100, < 1/ 10) Organsystem Infektioner och infestationer
Biverkningar
Mycket vanliga:
Vanliga:
Benigna och maligna neoplasier och ospecificerad
Virusinfektion, faryngit Svampinfektion, bakteriell infektion, lunginfektion, otitis media, tandabscess, herpes simplex, urinvägsinfektion, vaginit, gastroenterit
Vanliga:
Blodet och lymfsystemet
Neoplasm (ospecificerad)
Mycket vanliga:
Vanliga:
Endokrina systemet Mycket vanliga:
Vanliga:
Metabolism och nutrition
Anemi, neutropeni Trombocytopeni, lymfadenopati Hypotyreoidism§ Hypertyreoidism§, virilism
Mycket vanliga:
220
Hypertriglyceridemi§, hyperuricemi, ökad aptit Vanliga:
Psykiska störningar§ Mycket vanliga:
Vanliga:
Centrala och perifera nervsystemet§ Mycket vanliga:
Vanliga:
Ögon
Depression, emotionell instabilitet, sömnlöshet Självmordtankar, aggressiva reaktioner, förvirring, förändrat beteende, agitation, sömngång, oro, nervositet, sömnrubbningar, onormala drömmar, apati Huvudvärk, yrsel Hyperkinesi, tremor, dysfoni, parestesi, hypoestesi, hyperestesi, försämrad koncentration, somnolens
Vanliga:
Blodkärl
Konjunktivit, ögonsmärta, onormal syn, tårkörtelbesvär
Vanliga:
Andningsvägar, bröstkorg och mediastinum
Raynauds sjukdom, vallningar, pallor
Vanliga:
Magtarmkanalen
Dyspné, takypné, näsblödningar, hosta, nästäppa, irritation i näsan, rinnorré, nysningar
Mycket vanliga:
Vanliga:
Lever och gallvägar
Diarré, kräkningar, illamående, buksmärta Munsår, ulcerös stomatit, stomatit, smärta i övre högra kvadranten, dyspepsi, glossit, gastroesofagusreflux, rektala besvär, gastrointestinala besvär, förstoppning, lös avföring, tandvärk, tandbesvär
Vanliga:
Onormal leverfunktion
Mycket vanliga:
Vanliga:
Muskuloskeletala systemet och bindväv
Alopeci, utslag Ljuskänslighetsreaktioner, makulopapulösa utslag, eksem, akne, hudproblem, nagelbesvär, missfärgning av huden, pruritus, torr hud, erytem, blåmärken, ökad svettning
Mycket vanliga:
Njurar och urinvägar
Artralgi, myalgi, muskuloskeletal smärta
Vanliga:
Reproduktionsorgan och bröstkörtel
Enures, urineringsbesvär, urininkontinens
Vanliga:
Allmänna symptom och/ eller symptom vid administreringsstället Mycket vanliga:
Flickor: amenorré, menorragi, menstruationsrubbningar, vaginala besvär Pojkar: testikelsmärta Inflammation vid injektionsstället, reaktion vid injektionsstället, trötthet, stelhet, feber§, influensaliknande symptom§, sjukdomskänsla, irritabilitet
Vanliga:
Undersökningar Mycket vanliga:
Skador och förgiftningar
Smärta i bröstkorgen, asteni, ödem, smärta vid injektionsstället Minskad tillväxttakt (längd och/ eller viktminskning för åldern) §
Vanliga: § Se avsnitt 4. 4
Hudlaceration
221 4. 9 Överdosering
Inga fall av överdosering har rapporterats som lett till akuta kliniska manifestationer.
Som för alla aktiva farmakologiska substanser är det emellertid indicerat med symptomatisk behandling och frekvent övervakning av vitaltecken och noggrann observation av patienten.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Immunstimulerande medel, cytokiner och immunmodulerande medel, interferoner, interferon alfa- 2b, ATC- kod L03A B05
IntronA är en steril stabil formulering av högt renat interferon alfa- 2b producerat med rekombinant - DNA teknik.
Rekombinant interferon alfa- 2b är ett vattenlösligt protein med en molekylvikt på approximativt 19300 dalton.
Det har framställts från en E. coli stam som har en genetiskt ändrad plasmidhybrid innehållande en interferon alfa- 2b- gen från humana leukocyter.
Aktiviteten hos IntronA uttrycks som IE, där 1 mg rekombinant interferon alfa- 2b protein motsvarar 2, 6 x 108 IE.
Internationella Enheter (IE) bestäms genom att jämföra aktiviteten hos rekombinant interferon alfa- 2b med aktiviteten hos den internationella referensberedning av humant leukocytinterferon som fastställts av Världshälsoorganisationen.
Interferonerna är en familj av små proteinmolekyler med molekylvikter mellan ungefär 15000 och 21000 dalton.
De produceras och utsöndras av celler som svar på virusinfektioner eller olika syntetiska och biologiska inducerare.
Tre huvudklasser av interferoner har identifierats: alfa, beta och gamma.
Dessa tre klasser är i sig själva inte homogena och kan innehålla flera olika typer av interferonmolekyler.
Mer än 14 genetiska distinkta humana alfainterferoner har identifierats.
IntronA har klassificerats som rekombinant interferon alfa- 2b.
Interferoner utövar sina cellulära aktiviteter genom att binda till specifika membranreceptorer på cellytan.
Humana interferonreceptorer, isolerade från humana lymfoblastoida (Daudi) celler, tycks vara mycket asymmetriska proteiner.
De uppvisar selektivitet för humana men inte murina interferoner, vilket tyder på artspecificitet.
Studier med andra interferoner har påvisat artspecificitet.
Dock är vissa arter av apor, t. ex. rhesusapor, mottagliga för farmakodynamisk stimulering efter exponering för humana typ I interferoner.
Resultaten från ett flertal studier tyder på att när interferon väl bundit till cellmembranet initieras en komplex sekvens av intracellulära förlopp som inkluderar induktion av vissa enzymer.
Man antar att denna process åtminstone delvis är ansvarig för de olika cellulära svaren på interferon, vilka inkluderar hämning av virusreplikation i virusinfekterade celler, suppression av cellulär proliferation och sådana immunmodulerande effekter som ökning av makrofagers fagocyterande förmåga och förbättring av lymfocyters specifika cytotoxicitet mot målceller.
Vissa av eller alla dessa effekter kan bidra till interferonets terapeutiska effekter.
Rekombinant interferon alfa- 2b har uppvisat antiproliferativa effekter i studier med både animala och humana cellkultursystem, såväl som humana tumörxenograft i djur.
Det har uppvisat signifikant immunomodulerande aktivitet in vitro.
Rekombinant interferon alfa- 2b inhiberar även viral replikation in vitro och in vivo.
Även om den exakta antivirala verkningsmekanismen för rekombinant interferon alfa- 2b är okänd, förefaller det att förändra värdcellens metabolism.
Denna verkan inhiberar virusreplikation eller om replikation inträffar så är de alstrade virionerna oförmögna att komma ut ur cellen.
222 Kronisk hepatit B:
Nuvarande klinisk erfarenhet hos patienter som behandlas med interferon alfa- 2b i 4 till 6 månader tyder på att behandlingen kan eliminera HBV- DNA i serum.
En förbättring av leverhistologin har observerats.
Hos vuxna patienter med avsaknad av HbeAg och HBV- DNA har en betydlig minskning av morbiditet och mortalitet observerats.
Interferon alfa- 2b (6 MIE/ m2 3 gånger per vecka i 6 månader) har givits till barn med kronisk aktiv hepatit B.
På grund av ett metodologiskt fel kunde man inte visa på någon effekt.
Vidare upplevde barn som behandlades med interferon alfa- 2b en minskad tillväxthastighet och vissa fall av depression observerades.
Kronisk hepatit C:
Hos vuxna patienter som får interferon i kombination med ribavirin är det kvarstående behandlingssvaret 47%.
Överlägsen effekt har visats med kombinationen pegylerat interferon och ribavirin (61% kvarstående behandlingssvar uppnåddes i en studie på naiva patienter med en ribavirindos på > 10, 6 mg/ kg, p < 0, 01).
Vuxna patienter:
IntronA enbart eller i kombination med ribavirin har studerats i fyra randomiserade kliniska fas III studier med 2552 patienter med kronisk hepatit C som tidigare inte behandlats med interferoner (interferonnaiva patienter).
Studierna jämförde effekten av enbart IntronA eller i kombination med ribavirin.
Effekten definierades som kvarstående virologiskt svar 6 månader efter avslutad behandling.
Patienter aktuella för dessa studier hade kronisk hepatit C som fastställts genom ett positivt HCV- RNA polymerase chain reaction (PCR) test (> 100 kopior/ ml), en leverbiopsi som överensstämde med en histologisk diagnos av kronisk hepatit utan någon annan känd orsak till kronisk hepatit och ett avvikande ALAT i serum.
IntronA gavs i en dos av 3 MIE 3 gånger per vecka som monoterapi eller i kombination med ribavirin.
Majoriteten av patienterna i dessa kliniska studier behandlades i ett år.
Alla patienter följdes upp i ytterligare 6 månader efter det att behandlingen avslutats för att bestämma kvarstående virologiskt svar.
Kvarstående virologiskt svar hos behandlingsgrupperna behandlade i ett år med IntronA enbart eller i kombination med ribavirin (från två studier) visas i tabell 3.
Samtidig behandling med IntronA och ribavirin gav en minst tvåfaldig ökning av effekten av IntronA vid behandling av kronisk hepatit C hos patienter som tidigare inte behandlats.
HCV genotyp och virusmängd före behandling är prognostiska faktorer och det är känt att de påverkar behandlingssvaret.
Det ökade behandlingssvaret för kombinationen av IntronA + ribavirin, jämfört med IntronA enbart, upprätthålls i alla subgrupper.
Den relativa fördelen av kombinationsbehandlingen med IntronA + ribavirin är särskilt betydelsefull hos den mest svårbehandlade subgruppen av patienter (genotyp 1 och hög virusmängd) (tabell 3).
Behandlingssvaret i dessa studier ökade med följsamheten (compliance).
32% i studie C/ I98- 580).
Tabell 3
Kvarstående virologiskt svar med IntronA + ribavirin (ett års behandling) med avseende på genotyp och virusmängd
HCV Genotyp
I
I/ R
I/ R
N=503
N=505
N=505
C95- 132/ I95- 143 C95- 132/ I95- 143
C/ I98- 580
16% 41%
47%
Genotyp 1
9% 29%
33%
Genotyp 1  2 miljoner kopior/ ml Genotyp 1
25%
33%
45%
> 2 miljoner kopior/ ml Genotyp 2/ 3
3%
27%
29%
31%
65%
79%
I IntronA (3 MIE 3 gånger per vecka) I/ R IntronA (3 MIE 3 gånger per vecka) + ribavirin (1000/ 1200 mg/ dag)
Patienter med samtidig HCV/ hiv- infektion Två studier har genomförts hos patienter med samtidig HCV/ hiv- infektion.
I båda studierna, var det totalt sett mindre sannolikt att de patienter som fick IntronA plus ribavirin svarade än de som fick pegylerat interferon alfa- 2b med ribavirin.
Behandlingssvaren i båda studierna presenteras i tabell 4.
Studie 1 (RIBAVIC; P01017) var en randomiserad multicenterstudie med 412 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hiv- infektion.
Patienterna randomiserades till att få antingen pegylerat interferon alfa- 2b (1, 5 µg/ kg/ vecka) plus ribavirin (800 mg/ dag) eller IntronA (3 MIE tre gånger i veckan) plus ribavirin (800 mg/ dag) under 48 veckor med en uppföljningsperiod på 6 månader.
Studie 2 (P02080) var en randomiserad singelcenterstudie med 95 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hiv- infektion.
Patienterna randomiserades till att få antingen pegylerat interferon alfa- 2b (100 eller 150 µg/ vecka baserat på vikt) plus ribavirin (800- 1200 mg/ dag baserat på vikt) eller IntronA (3 MIE tre gånger i veckan) plus ribavirin (800- 1200 mg/ dag baserat på vikt).
Behandlingstiden var 48 veckor med en uppföljningsperiod på 6 månader med undantag för patienter infekterade med genotyp 2 eller 3 och virusmängd < 800 000 IE/ ml (Amplicor) som behandlades i 24 veckor med en 6 månaders uppföljningsperiod.
224 Tabell 4
Bibehållet virologiskt behandlingssvar baserat på genotyp efter behandling med IntronA i kombination med ribavirin jämfört med pegylerat interferon alfa- 2b i kombination med ribavirin hos patienter med samtidig HCV/ hiv- infektion Studie 11 Studie 22 Pegylerat interferon alfa- 2b (100 Pegylerat or interferon 150c alfa- 2b IntronA (1, 5 µg/ kg / IntronA µg/ vecka) + (3 MIE TIW) vecka) + (3 MIE TIW) + ribavirin + ribavirin ribavirin (800 - ribavirin p - (800 -
Alla Genotyp 1, 4
(41/ 205) 0, 047 44% (23/ 52) 6% (8/ 129) 0, 006 38% (12/ 32)
Genotyp 2, 3
53% (10/ 19)
0, 730
MIE = miljoner internationella enheter; TIW = tre gånger i veckan. a: p- värde baserat på Cochran- Mantel Haenszels chi- två- test. b: p- värde baserat på chi- två- test. c: patienter < 75 kg erhöll pegylerat interferon alfa- 2b 100 µg/ vecka och patienter ≥ 75 kg erhöll pegylerat interferon alfa- 2b 150 µg/ vecka. d: ribavirindosen var 800 mg för patienter < 60 kg, 1000 mg för patienter 60- 75 kg, och 1200 mg för patienter > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
Patienter med recidiv:
Totalt 345 patienter som fått recidiv efter interferon alfa behandling behandlades i två kliniska studier med IntronA monoterapi eller i kombination med ribavirin.
Hos dessa patienter ökade effektiviteten 10 gånger då ribavirin adderades till IntronA behandlingen jämfört med IntronA enbart vid behandling av kronisk hepatit C (48, 6% vs 4, 7%).
Denna ökning av effektiviteten inkluderade förlust av HCV (< 100 kopior/ ml med PCR), förbättring av leverinflammationen och normalisering av ALAT och kvarstod 6 månader efter behandlingen avslutats.
Effektdata från långtidsbehandling I en stor studie togs 1071 patienter in efter behandling i en tidigare studie med icke- pegylerat interferon alfa- 2b eller icke- pegylerat interferon alfa- 2b/ ribavirin för att, baserat på kliniska resultat, undersöka varaktigheten av virologiskt svar samt utvärdera betydelsen av fortsatt virusfrihet.
462 patienter fullföljde åtminstone 5 års långtidsuppföljning och endast 12 av 492 patienter med kvarstående svar fick återfall under denna studie.
Kaplan- Meier- estimatet för fortsatt kvarstående svar över 5 år för alla patienter är 97% (95%, 99%).
Kvarstående virologiskt svar efter behandling av kronisk HCV med icke- pegylerat interferon alfa- 2b (med eller utan ribavirin) resulterar i långtids- eliminering av viruset vilket medför resolution av leverinfektionen och en klinisk bild som vid utläkning av den kroniska HCV- infektionen.
Detta omöjliggör emellertid inte förekomst av leverkomplikationer hos patienter med cirros (inklusive leverkarcinom).
Kliniska studier hos barnpatienter med kronisk hepatit C:
Barn och ungdomar mellan 3 och 16 år med kompenserad kronisk hepatit C och detekterbart HCV- RNA (fastställt av ett centralt laboratorium som använder ett forskningsbaserat RT- PCR test) inkluderades i två multicenterstudier och behandlades med IntronA 3 MIE/ m2 3 gånger per vecka plus ribavirin 15 mg/ kg per dag under 1 år följt av 6 månaders uppföljning efter behandlingen.
Totalt inkluderades 118 patienter:
57% pojkar, 80% med kaukasiskt ursprung och 78% med genotyp 1 och 64%  12 år.
Kvarstående virologiskt svar hos
225 barn och ungdomar var jämförbart med det hos vuxna.
Eftersom data saknas för barn med allvarlig progressiv sjukdom och på grund av risken för svåra biverkningar måste nytta/ risk- bedömning av kombinationsbehandling med ribavirin och interferon alfa- 2b noga göras för denna patientgrupp (se avsnitten 4. 1, 4. 4 och 4. 8).
Tabell 5.
Virologiskt svar hos tidigare obehandlade barnpatienter IntronA 3 MIE/ m2 3 gånger per vecka + ribavirin 15 mg/ kg/ dag
Respons, totalt1 (n=118)
54 (46%) *
Genotyp 1 (n=92)
33 (36%) *
Genotyp 2/ 3/ 4 (n=26)
21 (81%) *
1.
Definierad som HCV- RNA under gränsen för detekterbarhet genom användning av ett forskningsbaserat RT- PCR- test efter behandlingens slut och under uppföljningsperioden
5. 2 Farmakokinetiska egenskaper
Farmakokinetiken hos IntronA studerades hos friska frivilliga efter engångsdoser på dels 5 miljoner IE/ m2 eller 10 miljoner IE/ m2 givna subkutant och dels 5 miljoner IE/ m2 givet intramuskulärt och som en intravenös infusion under 30 minuter.
De genomsnittliga interferonkoncentrationerna i serum efter subkutan och intramuskulär injektion var jämförbara.
C max uppnåddes tre till 12 timmar efter den lägre dosen och sex till åtta timmar efter den högre dosen.
Halveringstiden för eliminering efter interferoninjektionerna var ungefär två till tre timmar respektive sex till sju timmar.
Serumnivåerna var under den detekterbara gränsen 16 respektive 24 timmar efter injektionen.
Både subkutan och intramuskulär administrering resulterade i en biotillgänglighet på över 100%.
Efter intravenös administrering nådde interferonnivåerna i serum sina högsta värden (135 till 273 IE/ ml) vid slutet av infusionen, sjönk sedan något snabbare än efter subkutan eller intramuskulär läkemedelsadministrering och var ej detekterbara fyra timmar efter infusionen.
Halveringstiden för elimineringen var ungefär två timmar.
Urinnivåerna av interferon var under detektionsgränsen för var och en av de tre administreringsvägarna.
Barn och ungdomar:
Farmakokinetiska egenskaper vid upprepad dosering av IntronA injektion och ribavirin kapslar hos barn och ungdomar mellan 5 och 16 år med kronisk hepatit C framgår av tabell 6.
Farmakokinetiken för IntronA och ribavirin (dosnormaliserade) är jämförbar mellan vuxna och barn eller ungdomar.
226 Tabell 6.
Medelvärde (% CV) av farmakokinetiska parametrar vid upprepad dosering av IntronA och ribavirin kapslar givna till barn eller ungdomar med kronisk hepatit C IntronA
Parameter
Ribavirin
(n = 54)
(n = 17)
T max (tim)
1, 9 (83)
5, 9 (36)
C max (ng/ ml)
3275 (25)
29774 (26)
622 (48)
Skenbar clearance l/ tim/ kg
0, 27 (27)
Ej utfört
Analyser av interferon- neutraliserande faktorer genomfördes på serumprover från patienter som fick IntronA i kliniska studier monitorerade av Schering- Plough.
Interferon- neutraliserande faktorer är antikroppar som neutraliserar den antivirala aktiviteten hos interferon.
Den kliniska incidensen av neutraliserande faktorer som uppkommer hos systemiskt behandlade cancerpatienter är 2, 9% och hos hepatitpatienter 6, 2%.
Detekterbara titrar var låga i nästan samtliga fall och har inte regelmässigt associerats med förlust av svar eller något annat autoimmunt fenomen.
Hos patienter med hepatit observerades ingen förlust av svar, antagligen på grund av de låga titrarna.
5. 3 Prekliniska säkerhetsuppgifter
Även om interferon allmänt anses vara artspecifikt, genomfördes toxikologiska djurstudier.
Injektioner av humant rekombinant interferon alfa- 2b under upp till 3 månader har inte visat några tecken på toxicitet hos mus, råtta eller kanin.
Daglig dosering till cynomolgusapa med 20 x 106 IE/ kg/ dag i tre månader gav ingen anmärkningsvärd toxicitet.
Toxicitet sågs hos apa som fick 100 x 106 IE/ kg/ dag i tre månader.
I studier med interferon hos icke humana primater har en onormal menstruationscykel observerats (se avsnitt 4. 4).
Resultaten från djurreproduktionsstudier tyder på att rekombinant interferon alfa- 2b inte var teratogent hos råtta eller kanin och inte heller hade någon ogynnsam effekt på graviditet, fosterutveckling eller reproduktiv kapacitet hos avkomman till de behandlade råttorna.
Interferon alfa- 2b har visat sig ha abortframkallande effekter hos Macaca mulatta (rhesusapor) vid 90 och 180 gånger den rekommenderade intramuskulära eller subkutana dosen på 2 miljoner IE/ m2.
Aborter observerades i alla dosgrupper (7, 5 miljoner, 15 miljoner och 30 miljoner IE/ kg) och var statistiskt signifikanta jämfört med kontrollgrupper i de medelhöga och höga dosgrupperna (motsvarande 90 och 180 gånger den rekommenderade intramuskulära eller subkutana dosen på 2 miljoner IE/ m2).
Höga doser av andra former av alfa - och betainterferon har visat sig ge dosrelaterade anovulatoriska och abortframkallande effekter på rhesusapor.
Mutagenicitetsstudier med interferon alfa- 2b avslöjade inte några ogynnsamma effekter.
Inga studier har utförts på juvenila djur med interferon alfa- 2b för att undersöka effekten av behandling på tillväxt, utveckling, sexuell mognad och beteende (se avsnitt 4. 4 och produktresumén för Rebetol om IntronA kommer att administreras i kombination med ribavirin).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Vattenfritt dinatriumfosfat, Natriumdivätefosfatmonohydrat, Natriumedetat,
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
2 år
Efter att förpackningen öppnats:
Kemisk och fysisk stabilitet under avsändning har visats för 28 dagar vid 2C - 8C.
Ur mikrobiologisk synpunkt kan produkten, när den öppnats, förvaras maximalt 28 dagar vid 2C – 8C.
Andra förvaringstider och förvaringsförhållanden under användning är användarens ansvar.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2C – 8C).
Får ej frysas.
Under transport kan injektionsvätskan, inom dess hållbarhetstid, förvaras vid eller under 25C upp till sju dagar före användning.
IntronA kan ställas tillbaka i kylskåp när som helst under denna sju- dagars period.
Om läkemedlet inte används under denna sju- dagars period, kan det inte ställas tillbaka i kylskåpet för en ny förvaringsperiod utan måste kasseras.
6. 5 Förpackningstyp och innehåll
2, 5 ml lösning (motsvarande 25 miljoner IE) i en injektionsflaska (typ I glas) med en propp av halobutylgummi i en förslutning av aluminium med en hätta av polypropylen.
Förpackningar om 1, 2 eller 12
Eller
2, 5 ml lösning (motsvarande 25 miljoner IE) i en injektionsflaska (typ I glas) med en propp av halobutylgummi i en förslutning av aluminium med en hätta av polypropylen med 6 injektionssprutor, 6 injektionsnålar och 12 rengöringsservetter.
Förpackningar om 1, 2 eller 12 Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Alla beredningsformer och styrkor är inte lämpliga för en del indikationer.
Se till att välja en lämplig beredningsform och styrka.
IntronA injektionsvätska, lösning eller infusionsvätska, lösning, kan injiceras direkt efter uttagande av den tillämpliga dosen från injektionsflaskan med en steril injektionsspruta.
Detaljerade instruktioner för subkutan användning av produkten finns i bipacksedeln (se ” Hur man själv injicerar IntronA ”).
Beredning av IntronA för intravenös infusion:
Infusionen ska beredas omedelbart före användning.
Den slutliga dosen av interferon i natriumklorid infusionsvätska får emellertid inte understiga 0, 3 miljoner IE/ ml.
228 9 mg/ ml (0, 9%) injektionsvätska i en PVC- påse eller glasflaska för intravenös användning och ges under 20 minuter.
INGA ANDRA LÄKEMEDEL FÅR INFUNDERAS SAMTIDIGT MED INTRONA.
Som för alla parenterala läkemedel gäller det att före administrering kontrollera IntronA injektionsvätska, lösning eller infusionsvätska, lösning med avseende på partiklar och missfärgning.
Lösningen ska vara klar och färglös.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 127/ 027 EU/ 1/ 99/ 127/ 028 EU/ 1/ 99/ 127/ 029 EU/ 1/ 99/ 127/ 030 EU/ 1/ 99/ 127/ 043 EU/ 1/ 99/ 127/ 044
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
9 mars 2000 Datum för senast förnyat godkännande:
23 maj 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
229 1.
LÄKEMEDLETS NAMN
IntronA 18 miljoner IE injektionsvätska, lösning, flerdospenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En cylinderampull innehåller 18 miljoner IE rekombinant interferon alfa- 2b tillverkat i E. coli genom rekombinant DNA- teknologi i 1, 2 ml.
En ml innehåller 15 miljoner IE interferon alfa- 2b.
Pennan är utformad för att leverera innehållet på 18 miljoner IE i doser som sträcker sig från 1, 5 till 6 miljoner IE.
Pennan levererar maximalt 12 doser à 1, 5 miljoner IE över en period som ej får överskrida 4 veckor.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning Lösningen är klar och färglös.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Kronisk hepatit B:
Behandling av vuxna patienter med kronisk hepatit B med tecken på hepatit B virusreplikation (närvaro av HBV- DNA och HbeAg), förhöjt alaninaminotransferas (ALAT) och histologiskt verifierad aktiv leverinflammation och/ eller fibros.
Kronisk hepatit C:
Vuxna patienter:
IntronA är indicerad för behandling av vuxna patienter med kronisk hepatit C som har förhöjda transaminaser utan leverdekompensation och som är serumpositiva för HCV- RNA eller anti- HCV (se avsnitt 4. 4).
Bästa sättet att använda IntronA vid denna indikation är i kombination med ribavirin.
Barn och ungdomar:
IntronA är avsedd att användas som kombinationsbehandling med ribavirin, för behandling av barn och ungdomar som är tre år och äldre, med tidigare icke behandlad kronisk hepatit C, utan dekompenserad leverfunktion och vilka är positiva för serum HCV- RNA.
Beslutet att behandla ska fattas från fall till fall, med hänsyn till tecken på progredierande sjukdom såsom leverinflammation och fibros, liksom prognostiska faktorer för respons, HCV- genotyp och virusmängd.
Den förväntade nyttan av behandlingen ska vägas mot de säkerhetsfynd som observeras hos barnpatienter i kliniska studier (se avsnitten 4. 4, 4. 8 och 5. 1).
Hårcellsleukemi:
Behandling av patienter med hårcellsleukemi.
Kronisk myeloisk leukemi:
Monoterapi:
Behandling av vuxna patienter med kronisk myeloisk leukemi som är positiv med avseende på Philadelphia kromosom eller bcr/ abl translokation.
230 Klinisk erfarenhet tyder på att ett måttligt/ uttalat hematologiskt och cytogenetiskt svar kan uppnås hos majoriteten av de behandlade patienterna.
Ett uttalat cytogenetiskt svar är definierat som < 34% Ph+ leukemiceller i benmärgen, medan ett måttligt svar är  34% men < 90% Ph+ celler i benmärgen.
Kombinationsbehandling:
Kombinationen av interferon alfa- 2b och cytarabin (Ara- C) givet under de första 12 månaderna av behandlingen har visat sig signifikant öka andelen uttalade cytogenetiska svar samt att signifikant förlänga den totala överlevnaden vid 3 år jämfört med behandling med enbart interferon alfa- 2b.
Multipelt myelom:
Som underhållsbehandling hos patienter som uppnått objektiv remission (mer än 50% minskning av myelomprotein) efter inledande induktionskemoterapi.
Effekter på total överlevnad har emellertid inte kunnat visats på ett konklusivt sätt.
Follikulära lymfom:
Adjuvant behandling av follikulära lymfom med stor tumörbörda i kombination med lämplig inledande kemoterapi, såsom CHOP- liknande behandlingsregimer.
Stor tumörbörda innebär att minst ett av följande kriterier uppfylls: bulkig tumörmassa (> 7 cm), engagemang av tre eller fler nodala områden (vardera > 3 cm), systemiska symtom (viktminskning > 10%, feber > 38C under mer än 8 dagar eller nattliga svettningar), splenomegali nedanför naveln, större organobstruktion eller kompressionssyndrom, orbitalt eller epiduralt engagemang, serös utgjutning eller leukemi.
Carcinoidtumör:
Behandling av carcinoider med metastaser i lymfkörtlar eller lever och med "carcinoidsyndrom".
Malignt melanom:
Som adjuvant behandling av patienter som är sjukdomsfria efter kirurgi men som har hög risk för systemiskt recidiv t. ex. patienter med primära eller recidiverande (kliniska eller patologiska) lymfkörtelengagemang.
4. 2 Dosering och administreringssätt
Behandlingen ska initieras av en läkare med erfarenhet av behandling av sjukdomen.
Flerdosutformningarna är endast avsedda för individuell patientanvändning.
Alla beredningsformer och styrkor är inte lämpliga för en del indikationer.
Se till att välja en lämplig beredningsform och styrka.
Om biverkningar uppkommer under behandling med IntronA för någon indikation ska dosen justeras eller behandlingen tillfälligt avbrytas tills biverkningarna avklingar.
Om intolerans kvarstår eller återkommer efter adekvat dosjustering, eller om sjukdomen progredierar, ska behandlingen med IntronA avbrytas.
Efter läkarens omdöme kan patienten själv injicera underhållsdoserna subkutant.
Kronisk hepatit B:
Den rekommenderade doseringen ligger inom intervallet 5 till 10 miljoner IE givet subkutant tre gånger i veckan (varannan dag) under en period på 4 till 6 månader.
Den givna dosen ska reduceras med 50% om hematologiska rubbningar uppstår (vita blodkroppar < 1500/ mm3, granulocyter < 1000/ mm3, trombocyter < 100000/ mm3).
Behandlingen ska avbrytas vid fall av svår leukopeni (< 1200/ mm3), svår neutropeni (< 750/ mm3) eller svår trombocytopeni (< 70000/ mm3).
För alla patienter gäller att om ingen förbättring av HBV- DNA i serum observeras efter tre till fyra månaders behandling (vid den maximalt tolererade dosen) ska behandlingen med IntronA avbrytas.
Kronisk hepatit C:
IntronA ges subkutant i en dos på 3 miljoner IE tre gånger per vecka (varannan dag) till vuxna patienter oavsett om det ges som monoterapi eller i kombination med ribavirin.
231 Barn som är 3 år och äldre och ungdomar:
Interferon alfa- 2b 3 MIE/ m2 ges subkutant 3 gånger per vecka (varannan dag) i kombination med ribavirin kapslar eller oral lösning som ges peroralt i två fördelade doser per dag samtidigt med föda (morgon och kväll).
(Se produktresumén för ribavirin kapslar för dosering av ribavirin kapslar och riktlinjer för dosjustering av kombinationsbehandlingen.
För barnpatienter som väger < 47 kg eller som inte kan svälja kapslar, se produktresumén för ribavirin oral lösing).
Patienter med virologiskt återfall efter tidigare interferonbehandling (relapspatienter) (vuxna):
IntronA ges i kombination med ribavirin.
Baserat på resultat från kliniska studier, för vilka data för 6 månaders behandling finns tillgängliga, rekommenderas det att patienter behandlas med IntronA i kombination med ribavirin under 6 månader.
Tidigare obehandlade patienter (naiva):
Vuxna:
Effekten av IntronA förstärks när det ges i kombination med ribavirin.
Enbart IntronA ska huvudsakligen ges när det föreligger intolerans eller kontraindikation mot ribavirin.
IntronA i kombination med ribavirin:
Baserat på resultat från kliniska studier, för vilka data för 12 månaders behandling finns tillgängliga, rekommenderas det att patienterna behandlas med IntronA i kombination med ribavirin under minst 6 månader.
Behandlingen bör fortgå i ytterligare 6 månader( dvs. totalt 12 månader) hos patienter som uppvisar negativ HCV- RNA vid 6 månader och som har virus genotyp 1 (som fastställts i ett test före behandlingen) och hög virusmängd före behandling.
Andra negativa prognostiska faktorer (ålder > 40 år, manligt kön, bridging fibros) bör tas i beaktande inför ställningstagande till att förlänga behandlingen till 12 månader.
I kliniska studier, hade patienter som inte uppvisade ett virologiskt svar efter 6 månaders behandling (HCV- RNA under den lägre detektionsgränsen) inte något kvarstående virologiskt svar (HCV- RNA under den lägre detektionsgränsen sex månader efter att behandlingen avslutats).
Enbart IntronA:
Den optimala durationen av behandlingen med IntronA är inte fastställd ännu, men en behandling på mellan 12 och 18 månader tillråds.
Det rekommenderas att patienterna behandlas med enbart IntronA under minst 3 till 4 månader, varefter HCV- RNA- status bör fastställas.
Behandlingen bör fortgå hos patienter som uppvisar negativ HCV - RNA.
Barn och ungdomar:
Effekten och säkerheten av IntronA i kombination med ribavirin har studerats hos barn och ungdomar som tidigare inte har behandlats för kronisk hepatit C.
Genotyp 1:
Den rekommenderade behandlingsdurationen är ett år.
Det är högst osannolikt att patienter som inte uppvisar ett virologiskt svar efter 12 veckor behåller ett virologiskt svar (negativt prediktivt värde 96%).
Virologiskt svar definieras som en frånvaro av detekterbart HCV- RNA vid 12 veckors behandling.
Behandlingen ska utsättas hos dessa patienter.
Genotyp 2/ 3:
Den rekommenderade behandlingsdurationen är 24 veckor.
Virologiskt svar efter 1 års behandling och 6 månaders uppföljning var 36% för genotyp 1 och 81% för genotyp 2/ 3/ 4.
Hårcellsleukemi:
Den rekommenderade doseringen är 2 miljoner IE/ m2, givet subkutant tre gånger per vecka (varannan dag) för både splenektomerade och icke- splenektomerade patienter.
För de flesta patienter med hårcellsleukemi, sker en normalisering av en eller flera hematologiska parametrar inom en
En förbättring av alla tre hematologiska parametrarna (granulocytantal, trombocytantal och hemoglobinnivå) kan kräva sex månader eller mer.
Denna regim ska upprätthållas såvida inte sjukdomen progredierar snabbt eller allvarlig intolerans uppkommer.
Kronisk myeloisk leukemi:
Den rekommenderade dosen av IntronA är 4 till 5 miljoner IE/ m2 dagligen givet subkutant.
Vissa patienter har visat sig ha nytta av IntronA 5 miljoner IE/ m2 dagligen givet subkutant i kombination med cytarabin (Ara- C) 20 mg/ m2 dagligen givet subkutant i 10 dagar per månad (upp till en maximal daglig dos på 40 mg).
När antalet vita blodkroppar är under kontroll, ges den maximalt tolererade dosen IntronA (4 till 5 miljoner IE/ m2 dagligen) för att bibehålla hematologisk remission.
Behandlingen med IntronA ska avbrytas efter 8 till 12 veckors behandling om man inte har erhållit minst en partiell hematologisk remission eller kliniskt betydelsefull cytoreduktion.
Multipelt myelom:
Underhållsbehandling:
Hos patienter som är i platåfasen (mer än 50% reduktion av myelomprotein) efter inledande induktionskemoterapi, kan interferon alfa- 2b ges subkutant som monoterapi i en dos på 3 miljoner IE/ m2 tre gånger per vecka (varannan dag).
Follikulära lymfom:
Adjuvant till kemoterapi kan interferon alfa- 2b ges subkutant i en dos av 5 miljoner IE tre gånger per vecka (varannan dag) under 18 månader.
CHOP- liknande behandlingsregimer tillråds, men klinisk erfarenhet är begränsad till CHVP (kombination av doxorubicin, cyklofosfamid, teniposid och prednisolon).
Carcinoidtumör:
Den vanliga dosen är 5 miljoner IE (3 till 9 miljoner IE) givet subkutant tre gånger per vecka (varannan dag).
Patienter med framskriden sjukdom kan behöva en daglig dos på 5 miljoner IE.
Behandlingen bör temporärt avbrytas under och efter kirurgi.
Behandlingen kan fortsätta så länge patienten svarar på behandling med interferon alfa- 2b.
Malignt melanom:
Den beräknade dosen interferon alfa- 2b tillsättes till natriumklorid 9 mg/ ml (0, 9%) injektionsvätska och ges som en 20 - minuters infusion (se avsnitt 6. 6).
Den rekommenderade dosen vid underhållsbehandling är 10 miljoner IE/ m2 givet subkutant tre dagar per vecka (varannan dag) under 48 veckor.
Om allvarliga biverkningar uppkommer under behandling med interferon alfa- 2b, speciellt om granulocyterna sjunker till < 500/ mm3 eller alaninaminotransferas/ aspartataminotransferas (ALAT/ ASAT) stiger till > 5 gånger den övre normalgränsen, ska behandlingen tillfälligt avbrytas tills biverkningarna avklingar.
Behandlingen med interferon alfa- 2b ska återinsättas med 50% av tidigare dos.
Om intolerans kvarstår efter dosjustering eller om granulocyterna sjunker under < 250/ mm3 eller om ALAT/ ASAT stiger till > 10 gånger den övre normalgränsen, ska behandlingen med interferon alfa - 2b avbrytas.
Även om den optimala (lägsta) dosen för maximal klinisk effekt är okänd ska patienter behandlas med den rekommenderade dosen med dosreduktion vid toxicitet som beskrivits.
4. 3 Kontraindikationer
- Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
- Tidigare svår befintlig hjärtsjukdom (t. ex. instabil kronisk hjärtsvikt, nyligen genomgången
hjärtinfarkt, allvarliga arrytmisjukdomar).
- Gravt nedsatt njur - eller leverfunktion, inklusive den orsakad av metastaser.
- Epilepsi och/ eller nedsatt funktion av centrala nervsystemet (CNS) (se avsnitt 4. 4).
- Kronisk hepatit med dekompenserad levercirros.
- Kronisk hepatit hos patienter som behandlas eller nyligen har behandlats med
immunosuppressiva läkemedel, med undantag för utsättande av korttidskortikosterioder.
- Autoimmun hepatit eller autoimmun sjukdom i anamnesen; immunsupprimerade transplanterade
233
- Befintlig tyreoideasjukdom, såvida den inte kan kontrolleras med konventionell behandling.
Barn och ungdomar:
- Pågående eller tidigare allvarligt psykiatriskt tillstånd, särskilt allvarlig depression,
självmordstankar eller självmordsförsök.
Kombinationsbehandling med ribavirin:
Se även produktresumén för ribavirin om interferon alfa- 2b ska ges i kombination med ribavirin hos patienter med kronisk hepatit C.
4. 4 Varningar och försiktighet
För alla patienter:
Psykiatri och centrala nervsystemet (CNS):
Allvarliga CNS- effekter, särskilt depression, självmordstankar och självmordsförsök har observerats hos vissa patienter under behandling med IntronA och även efter avslutad behandling under en 6 månaders uppföljningsperiod.
Hos barn och ungdomar som behandlades med IntronA i kombination med ribavirin rapporterades självmordstankar och självmordsförsök mer frekvent jämfört med hos vuxna patienter (2, 4% mot 1%) under behandling och under den 6 månader långa uppföljningsperioden efter behandling.
Precis som hos vuxna patienter fick barn och ungdomar andra psykiska biverkningar (t ex depression, emotionell labilitet och somnolens).
Andra CNS- effekter inkluderande aggressivt beteende (ibland riktat mot andra), bipolära sjukdomar, maniska tillstånd, förvirring och mentala förändringar har observerats med alfa- interferoner.
Patienterna ska noggrant följas avseende tecken eller symptom på psykiatrisk sjukdom.
Om sådana symptom uppstår måste den potentiella allvarlighetsgraden med dessa biverkningar beaktas hos den förskrivande läkaren och behovet av adekvat behandling ska övervägas.
Om psykiatriska symptom kvarstår eller förvärras, eller självmordstankar identifieras rekommenderas att behandlingen med IntronA avbryts och att patienten följs upp med lämplig psykiatrisk intervention.
Patienter med existerande eller tidigare allvarliga psykiatriska tillstånd:
Om behandling med interferon alfa- 2b anses nödvändig hos vuxna patienter med existerande eller tidigare allvarliga psykiatriska tillstånd, ska den enbart inledas efter att en lämplig individualiserad diagnostik och terapeutiskt omhändertagande av det psykiatriska tillståndet har säkerställts.
Användning av interferon alfa- 2b hos barn och ungdomar med pågående eller tidigare allvarliga psykiatriska tillstånd är kontraindicerat (se avsnitt 4. 3).
Akuta överkänslighetsreaktioner (t. ex. urtikaria, angioödem, bronkkonstriktion, anafylaxi) mot interferon alfa- 2b har observerats i sällsynta fall under behandling med IntronA.
Om en sådan reaktion uppträder ska behandlingen avbrytas och lämplig medicinsk behandling sättas in.
Övergående hudutslag nödvändiggör inte att behandlingen avbryts.
Måttliga till allvarliga biverkningar kan kräva justering av patientens doseringsregim eller i vissa fall att behandlingen med IntronA avbryts.
Patienter som utvecklar onormal leverfunktion under behandling med IntronA ska övervakas noggrant och behandlingen ska avbrytas om tecken och symptom progredierar.
Hypotension kan uppträda under eller upp till två dagar efter behandlingen med IntronA och kan kräva understödjande behandling.
Adekvat hydrering måste upprätthållas hos patienter som genomgår IntronA behandling, eftersom hypotension relaterad till vätskeförlust har observerats hos vissa patienter.
Vätskeersättning kan bli nödvändig.
Även om feber kan vara associerad med influensaliknande syndrom som ofta rapporterats under interferonbehandling, ska andra orsaker till feber uteslutas.
IntronA ska användas med försiktighet hos patienter med försvagande medicinska tillstånd, såsom de med lungsjukdom (t. ex. kronisk obstruktiv lungsjukdom) eller diabetes mellitus med tendens till
Försiktighet ska även iakttas hos patienter med koagulationsrubbningar (t. ex. tromboflebit, lungemboli) eller grav myelosuppression.
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon, inklusive de som behandlats med IntronA.
Etiologin har inte fastställts.
Dessa symtom har rapporterats mer frekvent när shosaikoto, en kinesisk örtmedicin, ges tillsammans med alfainterferon (se avsnitt 4. 5).
Patienter som utvecklar feber, hosta, dyspné eller andra respiratoriska symptom ska lungröntgas.
Om lungröntgen visar lunginfiltrat eller om det finns tecken på nedsatt lungfunktion, bör patienten övervakas noggrant och om det är lämpligt ska behandlingen med alfainterferon avbrytas.
Även om detta oftare har rapporterats hos patienter med kronisk hepatit C som behandlats med alfainterferon, har det också rapporterats hos patienter med onkologiska sjukdomar som behandlats med alfainterferon.
Omedelbart avbrytande av behandling med alfainterferon och behandling med kortikosteroider förefaller medföra att de pulmonella biverkningarna försvinner.
Okulära biverkningar (se avsnitt 4. 8) inklusive retinalblödningar, bomullsexudat och obstruktion i retinalartär eller – ven har rapporterats i sällsynta fall efter behandling med alfainterferoner.
Alla patienter ska genomgå en ögonundersökning före behandling.
Alla patienter som klagar på förändringar i synskärpa eller av synfält eller rapporterar andra oftalmologiska symtom under behandling med IntronA måste omgående genomgå en fullständig ögonundersökning.
Periodiskt återkommande synundersökningar under behandling med IntronA rekimmenderas särskilt hos patienter med tillstånd som förekommer med retinopati, såsom diabetes mellitus eller hypertension.
Avbrytande av IntronA ska övervägas hos patienter som utvecklar nya eller förvärrade oftalmologiska förändringar.
Mer uttalad slöhet och koma, inklusive fall av encefalopati, har observerats hos vissa patienter, vanligtvis äldre, som behandlats med högre doser.
Även om dessa effekter vanligtvis är reversibla tog det upp till tre veckor hos vissa patienter innan symptomen försvann.
I mycket sällsynta fall har kramper inträffat vid höga doser av IntronA.
Vuxna patienter med kronisk hjärtsvikt, hjärtinfarkt och/ eller tidigare eller nuvarande arytmisjukdom i anamnesen, och som behöver IntronAbehandling, måste övervakas noggrant.
Det rekommenderas att man tar elektrokardiogram före och under behandlingens gång på de patienter som har en befintlig hjärtrubbning och/ eller cancer i avancerat stadium.
Hjärtarytmier (främst supraventrikulära) svarar vanligen på konventionell behandling, men kan kräva att behandlingen med IntronA avbryts.
Det finns inga data på barn och ungdomar med tidigare hjärtsjukdom.
Hypertriglyceridemi och förvärrad hypertriglyceridemi, ibland allvarlig, har obeserverats.
Övervakning av lipidnivåer är därför att rekommendera.
På grund av rapporter om att interferon alfa förvärrat befintlig psoriasissjukdom och sarkoidos, rekommenderas användningen av IntronA hos patienter med psoriasis eller sarkoidos endast om den potentiella nyttan överväger den potentiella risken.
Preliminära data tyder på att behandling med interferon alfa kan vara förknippad med en ökad grad av bortstötning av njurtransplantat.
Bortstötning av levertransplantat har också rapporterats.
Bildandet av auto- antikroppar och autoimmuna sjukdomar har rapporterats vid behandling med alfainterferoner.
Patienter som är predisponerade för utveckling av autoimmuna sjukdomar kan ha en ökad risk.
Patienter med tecken och symptom liknande autoimmuna sjukdomar ska utvärderas noggrant och risken/ nyttan av fortsatt interferonbehandling ska omvärderas (se även avsnitt 4. 4 Kronisk hepatit C, Monoterapi (tyreoidearubbningar) och avsnitt 4. 8).
Fall av Vogt- Koyanagi- Haradas syndrom (VKH) har rapporterats hos patienter med kronisk hepatit C som behandlas med interferon.
Detta syndrom är en granulomatös inflammatorisk sjukdom som angriper ögonen, hörselapparaten, hjärnhinnan och huden.
Om VKH- syndrom misstänks, ska antiviral behandling sättas ut och behandling med kortikosteroider diskuteras (se avsnitt 4. 8).
Behandling med IntronA ska avbrytas hos patienter med kronisk hepatit som utvecklar en försämring i koagulationsmarkörer vilket kan tyda på leverdekompensation.
235 Kronisk hepatit C:
Kombinationsbehandling med ribavirin:
Se även produktresumén för ribavirin om IntronA ges i kombination med ribavirin hos patienter med kronisk hepatit C.
På alla patienterna i studierna på kronisk hepatit C togs en leverbiopsi innan de inkluderades men i vissa fall (dvs patienter med genotyp 2 och 3), är det möjligt att behandla utan histologisk bekräftelse.
Aktuella behandlingsriktlinjer ska konsulteras huruvida en leverbiopsi krävs innan behandlingen påbörjas.
Monoterapi:
I sällsynta fall utvecklade vuxna patienter som behandlats för kronisk hepatit C med IntronA tyreoidearubbningar, antingen hypotyreoidism eller hypertyreoidism.
I kliniska studier där IntronAbehandling användes, utvecklade totalt 2, 8% av patienterna tyreoidearubbningar.
Tillståndet kan kontrolleras med konventionell behandling för tyreoideadysfunktion.
Den mekanism genom vilken IntronA kan påverka tyreoideafunktionen är okänd.
Innan behandlingen med IntronA mot kronisk hepatit C påbörjas, ska serumnivån av tyreoideastimulerande hormon (TSH) undersökas.
Varje tyreoidearubbning som upptäcks vid detta tillfälle ska behandlas med konventionell terapi.
Behandling med IntronA kan påbörjas om TSH- nivåerna kan hållas inom normalgränserna med medicinering.
Under pågående IntronA behandling bör TSH- nivåerna kontrolleras om en patient utvecklar symtom som tyder på möjlig tyreoideadysfunktion.
Vid befintlig tyreoideadysfunktion kan IntronAbehandling fortgå om TSH- nivåerna kan hållas inom normalgränserna med medicinering.
Tyreoideadysfunktion som uppkommit var inte reversibel efter det att IntronA behandlingen avbrutits (se även Barn och ungdomar, Övervakning av tyreoidea).
Kompletterande övervakning specifik för barn och ungdomar Övervakning av tyreoidea:
Omkring 12% av barn som behandlats med interferon alfa- 2b och ribavirin utvecklade en ökning av TSH.
Ytterligare 4% fick en övergående sänkning under normalvärdesgränsen.
Innan behandling med IntronA påbörjas, måste TSH- nivåerna utvärderas och eventuell avvikelse beträffande tyreoidea som upptäcks vid den tidpunkten måste behandlas med konventionell terapi.
Behandling med IntronA kan påbörjas om TSH- nivåerna kan bibehållas inom normalgränserna genom medicinering.
Tyreoideadysfunktion under behandlingen med interferon alfa- 2b och ribavirin har observerats.
Om tyreoideaavvikelser upptäcks ska patientens tyreoideastatus utvärderas och behandlas enligt gängse riktlinjer.
TSH).
Tillväxt och utveckling:
Under en 1 år lång behandling observerades en tillväxthämmande effekt av såväl vikt som längdutveckling (9% minskning av medelpercentil för linjär tillväxt och en 13% minskning av medelpercentil för viktökning).
En generell återhämtning av dessa negativa effekter sågs under den 6 månader långa uppföljningen efter behandlingen.
Interimsdata från en uppföljande långtidsstudie visade emellertid att 12 (14%) av 84 barn hade en > 15 percentils minskning av den linjära tillväxthastigheten, av vilka 5 (6%) barn hade en > 30 percentils minskning trots att de hade varit utan behandling i mer än 1 år.
Prekliniska juvenila toxicitetsresultat har dessutom visat en mindre dosrelaterad minskning i total tillväxt hos neonatala råttor, som fick ribavirin (se avsnitt 5. 3).
Risk/ nytta effekten av den kombinerade användningen av interferon alfa- 2b och ribavirin ska därför bedömas hos yngre barn innan behandling påbörjas.
Läkare ombedes följa tillväxten hos barn som tar ribavirin i kombination med interferon alfa- 2b.
Det finns inga data på långtidseffekter på tillväxt och utveckling och på sexuell mognad.
Samtidig HCV - / hiv- infektion:
Patienter som samtidigt är infekterade med hiv och som får högaktiv antiretroviral behandling (HAART) kan ha en ökad risk för mjölksyraacidos.
Försiktighet ska iakttas när IntronA och ribavirin läggs till HAART- behandling (se produktresumé för ribavirin).
Patienter som behandlas med IntronA och ribavirin i kombination samt zidovudin kan ha en ökad risk för att utveckla anemi.
Patienter med samtidig infektion, med framskriden cirros och som får HAART- behandling kan ha en ökad risk för leverdekompensation och död.
Tillägg av behandling med alfainterferoner enbart eller i kombination med ribavirin kan öka risken i denna undergrupp av patienter.
236 Samtidig behandling med kemoterapi:
Ara- C, cyklofosfamid, doxorubicin, teniposid) kan leda till ökad risk för toxicitet (svårighetsgrad och duration), vilken kan vara livshotande eller dödlig på grund av det samtidigt administrerade läkemedlet.
De vanligast rapporterade potentiellt livshotande eller dödliga biverkningarna omfattar mukosit, diarré, neutropeni, nedsatt njurfunktion och elektrolytrubbningar.
På grund av risken för ökad toxicitet krävs noggranna dosjusteringar av IntronA och av de samtidigt givna kemoterapeutiska läkemedlen (se avsnitt 4. 5).
När IntronA användes tillsammans med hydroxikarbamid kan frekvensen och svårighetsgraden av kutan vaskulit öka.
Dentala och parodontala tillstånd:
Dentala och parodontala tillstånd som kan leda till tandlossning har rapporterats hos patienter som fått IntronA och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänder och munslemhinnor vid långtidsbehandling med kombinationen av IntronA och ribavirin.
Patienterna bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om de gör det ska de rådas att skölja munnen noggrant efteråt.
Laboratorieprover:
Hematologiska och blodkemiska standardtester (blodstatus och differentialräkning, trombocytantal, elektrolyter, leverenzymer, serumprotein, serumbilirubin och serumkreatinin) ska utföras på alla patienter före och regelbundet under behandling med IntronA.
Under behandling av hepatit B eller C rekommenderas det att prover tas vid vecka 1, 2, 4, 8, 12, 16 och därefter varannan månad under hela behandlingen.
Om ALAT stiger under behandling med IntronA till mer än eller lika med 2 gånger utgångsvärdet kan behandlingen med IntronA fortsätta, såvida inte tecken och symtom på leversvikt observeras.
Vid ALAT- stegring ska leverfunktionstester:
ALAT, protrombintid, alkalisk fosfatas, albumin och bilirubin övervakas med tvåveckorsintervall.
Hos patienter som behandlas för malignt melanom ska leverfunktionen, antalet vita blodkroppar och differentialräkning övervakas varje vecka under induktionsfasen av behandlingen och varje månad under underhållsfasen av behandlingen.
Effekter på fertilitet:
Interferon kan försämra fertiliteten (se avsnitten 4. 6 och avsnitt 5. 3).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Narkotika, hypnotika och sedativa ska ges med försiktighet vid samtidig användning av IntronA.
Interaktioner mellan IntronA och andra läkemedel har inte utvärderats fullständigt.
Försiktighet ska iakttas när IntronA ges i kombination med andra potentiellt myelosuppressiva medel.
Interferoner kan påverka den oxidativa metabola processen.
Detta bör beaktas vid samtidig behandling med läkemedel som metaboliseras via denna väg, såsom xantinderivaten teofyllin eller aminofyllin.
Vid samtidig behandling med xantinläkemedel, ska teofyllinnivåerna i serum övervakas och dosen justeras om så behövs.
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon, inklusive de som behandlats med IntronA.
Etiologin har inte fastställts.
Dessa symtom har rapporterats mer frekvent när shosaikoto, en kinesisk örtmedicin, ges tillsammans med alfainterferon (se avsnitt 4. 4).
Ara- C, cyklofosfamid, doxorubicin, teniposid), kan leda till ökad risk för toxicitet (svårighetsgrad och duration) (se avsnitt 4. 4).
(Se även produktresumén för ribavirin om IntronA ska ges i kombination med ribavirin hos patienter med kronisk hepatit C.)
237 4. 6 Graviditet och amning
Kvinnor i fertil ålder skall använda effektiv preventivmetod under behandling.
IntronA ska användas med försiktighet hos fertila män.
Minskade koncentrationer av östradiol och progesteron i serum har rapporterats hos kvinnor som behandlats med humant leukocytinterferon.
Adekvata data från behandling av gravida kvinnor med interferon alfa- 2b saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
IntronA ska endast användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret.
Det är inte känt om innehållsämnena i detta läkemedel utsöndras i bröstmjölk.
På grund av risken för biverkningar hos spädbarn som ammas, bör amning upphöra innan behandlingen påbörjas.
Kombinationsbehandling med ribavirin:
Ribavirin orsakar allvarliga fosterskador vid användning under graviditet.
Ribavirinbehandling är kontraindicerad till kvinnor som är gravida.
Extrem försiktighet måste vidtas för att undvika graviditet hos kvinnliga patienter eller hos partner till manliga patienter som tar IntronA i kombination med ribavirin.
Kvinnor i fertil ålder och deras partner måste båda använda ett effektivt preventivmedel under behandlingen och under 4 månader efter att behandlingen har avslutats.
Manliga patienter och deras kvinnliga partner måste båda använda ett effektivt preventivmedel under behandlingen och under 7 månader efter att behandlingen har avslutats (se produktresumén för ribavirin).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienterna ska infomeras om att de kan bli trötta, sömniga eller förvirrade under behandlingen med IntronA och att de därför bör undvika att köra bil eller använda maskiner.
4. 8 Biverkningar
Se produktresumén för ribavirin för biverkningar relaterade till ribavirin om IntronA ges i kombination med ribavirin till patienter med kronisk hepatit C.
I kliniska studier som utförts på ett brett indikationsområde och inom ett brett dosintervall (från 6 MIE/ m2/ vecka vid hårcellsleukemi upp till 100 MIE/ m2/ vecka vid melanom), var de vanligaste rapporterade biverkningarna feber, trötthet, huvudvärk och myalgi.
Feber och trötthet gick ofta tillbaka inom 72 timmar efter att behandlingen avbrutits eller avslutats.
I kliniska studier som genomfördes i hepatit C- populationen behandlades patienterna med IntronA enbart eller i kombination med ribavirin i ett år.
Alla patienter i dessa studier fick 3 MIE IntronA tre gånger per vecka.
I tabell 1 visas frekvensen patienter som rapporterade behandlingsrelaterade biverkningar i kliniska studier av patienter som behandlats i ett år och som tidigare ej varit behandlade (naiva patienter).
Svårighetsgraden var generellt mild till måttlig.
De biverkningar som listas i tabell 1 grundar sig på erfarenhet från kliniska prövningar och erfarenhet efter marknadsföringen.
Mycket vanliga (≥1/ 10); vanliga (≥1/ 100, < 1/ 10); mindre vanliga (≥1/ 1 000, < 1/ 100); sällsynta (≥1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000); ingen känd frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 1.
Biverkningar rapporterade under kliniska prövningar eller efter marknadsföring av IntronA som monoterapi eller i kombination med ribavirin Organsystem
Biverkningar
238 Infektioner och infestationer Faryngit *, virusinfektion * Mycket vanliga:
Bronkit, sinuit, herpes simplex (resistens), rinit Vanliga:
Bakterieinfektion Mindre vanliga:
Pneumoni§, sepsis Sällsynta:
Blodet och lymfsystemet Leukopeni Mycket vanliga:
Trombocytopeni, lymfadenopati, lymfopeni Vanliga:
Aplastisk anemi Mycket sällsynta:
Ren erytrocytaplasi, idiopatisk trombocytopenia purpura, Ingen känd frekvens: trombotisk trombocytopenia purpura Immunsystemet§ Mycket sällsynta:
Ingen känd frekvens:
Endokrina systemet Vanliga:
Sarkoidos, förvärrad sarkoidos Systemisk lupus erythematosus, vaskulit, reumatoid artrit (ny eller förvärrad), Vogt- Koyanagi- Haradas syndrom, akuta överkänslighetsreaktioner inklusive urtikaria. angioödem, bronkokonstriktion, anafylaxi§ Hypotyroidism§, hypertyroidism§
Mycket sällsynta:
Metabolism och nutrition Mycket vanliga:
Vanliga:
Mycket sällsynta:
Psykiska störningar§ Mycket vanliga:
Vanliga:
Sällsynta:
Mycket sällsynta:
Ingen känd frekvens:
Centrala och perifera nervsystemet§ Mycket vanliga:
Vanliga:
Mindre vanliga:
Mycket sällsynta:
Ingen känd frekvens:
Ögon Mycket vanliga:
Vanliga:
Sällsynta:
Öron och balansorgan
Diabetes, förvärrad diabetes Anorexi Hypokalcemi, dehydrering, hyperurikemi, törst Hyperglykemi, hypertriglyceridemi§, ökad aptit Depression, insomnia, oro, emotionell labilitet *, agitation, nervositet Förvirring, sömnproblem, minskad libido Självmordstankar Självmord, självmordsförsök, aggressivt beteende (ibland riktat mot andra), psykos inklusive hallucinationer Mordtankar, förändring av det mentala tillståndet§, maniska tillstånd, bipolära sjukdomar Yrsel, huvudvärk, nedsatt koncentration, muntorrhet Tremor, parestesi, hypoestesi, migrän, vallningar, somnolens, smakförändringar Perifer neuropati Cerebrovaskulär blödning, cerbrovaskulär ischemi, kramper, medvetandesänkning, encefalopati Mononeuropatier, koma§ Dimsyn Konjunktivit, onormal syn, tårkörtelrubbningar, ögonsmärta Näthinneblödningar§, retinopatier (inklusive maculaödem), obstruktion av retinalartär eller - ven§, optikusneurit, papillödem, förlust av synskärpa eller av synfält, bomullsexudat§
Vanliga:
Mycket sällsynta:
Hjärtat Vanliga:
Sällsynta:
Mycket sällsynta:
Ingen känd frekvens:
Blodkärl
Vertigo, tinnitus Hörselförlust, hörselrubbningar Palpitationer, takykardi Kardiomyopati Hjärtinfarkt, hjärtischemi Arytmi
Vanliga:
Mycket sällsynta:
Andningsvägar, bröstkorg och mediastinum Mycket vanliga:
Vanliga:
Mycket sällsynta:
Magtarmkanalen Mycket vanliga:
Vanliga:
Mycket sällsynta:
Ingen känd frekvens:
Lever och gallvägar
Hypertension Perifer ischemi, hypotension§ Dyspné *, hosta * Näsblödningar, andningsbesvär, nästäppa, rinorré, icke - produktiv hosta Lunginfiltrat§, pneumonit§ Illamående/ kräkningar, buksmärta, diarré, stomatit, dyspepsi Ulcerös stomatit, smärta i övre högra kvadranten, glossit, gingivit, förstoppning, lös avföring Pankreatit, ischemisk kolit, ulcerös kolit, blödande tandkött Ospecificerad periodontal sjukdom, ospecificerad tandsjukdom§
Vanliga:
Mycket sällsynta:
Hud och subkutan vävnad Mycket vanliga:
Vanliga:
Hepatomegali Hepatotoxicitet, (inklusive dödsfall) Alopeci, pruritus *, torr hud *, utslag *, ökad svettning Psoriasis (debut eller förvärrad) §, makulopapulösa utslag, erytematösa utslag, eksem, erytem, hudförändringar
Mycket sällsynta:
Muskuloskeletala systemet och bindväv Mycket vanliga:
Vanliga:
Mycket sällsynta:
Njurar och urinvägar
Stevens- Johnsons syndrom, toxisk epidermal nekrolys, erythema multiforme Myalgi, artralgi, muskuloskeletal smärta Artrit Rabdomyolys, myosit, vadkramper, ryggvärk
Vanliga:
Mycket sällsynta:
Reproduktionsorgan och bröstkörtel
Frekvent urinering Njursvikt, njurinsufficiens, nefrotiskt syndrom
Vanliga:
Allmänna symptom och/ eller symptom vid administreringsstället Mycket vanliga:
Amenorré, bröstsmärta, dysmenorré, menorragi, menstruationsrubbningar, vaginala förändringar Inflammation vid injektionsstället, reaktion vid injektionsstället *, trötthet, stelhet, feber§, influensaliknande symptom§, asteni, irritabilititet, smärta i bröstkorgen, sjukdomskänsla
Vanliga:
Mycket sällsynta:
Undersökningar
Smärta vid injektionsstället Nekros vid injektionsstället, ansiktsödem
Mycket vanliga: * Dessa händelser var bara vanliga med § Se avsnitt 4. 4
Viktminskning IntronA som monoterapi
Dessa biverkningar har också rapporterats för enbart IntronA.
Biverkningarna som sågs vid hepatit C behandling är representativa för de biverkningar som rapporterats då IntronA ges vid andra indikationer, med vissa dosrelaterade ökningar av incidensen.
Så var till exempel i en studie på högdos adjuvant IntronA behandling hos patienter med melanom incidensen av trötthet, feber, myalgi, neutropeni/ anemi, anorexi, illamående och kräkning, diarré, frossa, influensaliknande symptom, depression, alopeci, smakförändring och yrsel högre än i hepatit C studierna.
14% av patienterna) jämfört med den milda till måttliga svårighetsgrad som vanligtvis förknippas med lägre doser.
Biverkningarna kontrollerades i de flesta fall med dosjustering.
240 Kardiovaskulära biverkningar, främst arytmier, verkade mest korrelera med befintlig hjärt- kärlsjukdom och föregående behandling med kardiotoxiska medel (se avsnitt 4. 4).
Kardiomyopati, som kan vara reversibel vid avbrytande av interferon alfa, har rapporterats i sällsynta fall hos patienter utan tidigare tecken på hjärtsjukdom (se avsnitt 4. 4).
Många olika autoimmuna och immunmedierade sjukdomar har rapporterats med alfainterferoner inklusive tyroideaförändringar, systemisk lupus erythematosus, reumatoid artrit (debut eller förvärrad), idiopatisk och trombotisk trombocytopenia purpura, vaskulit, neuropatier inklusive mononeuropatier (se även avsnitt 4. 4).
Kliniskt signifikanta förändringar av laboratorievärden, vanligast förekommande vid doser högre än 10 miljoner IE per dag, inkluderar minskade antal granulocyter, vita blodkroppar och minskade antal trombocyter, sänkt hemoglobin, förhöjda nivåer av alkalisk fosfatas, LD, serumkreatinin och serumurea.
Måttlig och vanligtvis reversibel pancytopeni har rapporterats.
Ökade ALAT/ ASAT nivåer har noterats som en avvikelse hos vissa individer utan hepatit och även hos vissa patienter med kronisk hepatit B samtidigt med eliminering av viralt DNAp.
Barnpopulationer
Barn och ungdomar – kronisk hepatit C I kliniska studier på 118 barn eller ungdomar mellan 3 och 16 år avbröt 6% behandlingen på grund av biverkningar.
I allmänhet var biverkningsprofilen i den begränsade barnpopulationen som studerats jämförbar med den som observerats hos vuxna, även om det finns en särskild oro i samband med barn avseende tillväxthämning eftersom en minskning av längd (9% genomsnittlig percentil minskning av tillväxthastigheten) och vikt (13% genomsnittlig percentil minskning) sågs under behandlingen (se avsnitt 4. 4).
Dessutom rapporterades självmordstankar eller självmordförsök oftare jämfört med hos vuxna patienter (2, 4% respektive 1%) under behandlingen och under 6 månader efter behandling.
Liksom vuxna patienter upplevde också barn och ungdomar andra psykiatriska symptom (t. ex. depression, emotionell labilitet och somnolens) (se avsnitt 4. 4).
Därutöver förekom besvär vid injektionsstället, feber, anorexi, kräkningar och emotionell labilitet oftare hos barn och ungdomar än hos vuxna patienter.
Dosjusteringar krävdes hos 30% av patienterna, oftast på grund av anemi och neutropeni.
De biverkningar som listas i tabell 2 grundar sig på erfarenhet från kliniska prövningar på barn.
Inom organsystemen listas biverkningarna under frekvensrubriker enligt följande kategorier: mycket vanliga (≥1/ 10); vanliga (≥1/ 100, < 1/ 10).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 2 Biverkningar som rapporteras som mycket vanliga och vanliga i kliniska prövningar på barn Mycket vanliga (≥1/ 10) - Vanliga (≥1/ 100, < 1/ 10) Organsystem Infektioner och infestationer
Biverkningar
Mycket vanliga:
Vanliga:
Benigna och maligna neoplasier och ospecificerad
Virusinfektion, faryngit Svampinfektion, bakteriell infektion, lunginfektion, otitis media, tandabscess, herpes simplex, urinvägsinfektion, vaginit, gastroenterit
Vanliga:
Blodet och lymfsystemet
Neoplasm (ospecificerad)
Mycket vanliga:
Vanliga:
Endokrina systemet Mycket vanliga:
Vanliga:
Metabolism och nutrition
Anemi, neutropeni Trombocytopeni, lymfadenopati Hypotyreoidism§ Hypertyreoidism§, virilism
Mycket vanliga:
241
Hypertriglyceridemi§, hyperuricemi, ökad aptit Vanliga:
Psykiska störningar§ Mycket vanliga:
Vanliga:
Centrala och perifera nervsystemet§ Mycket vanliga:
Vanliga:
Ögon
Depression, emotionell instabilitet, sömnlöshet Självmordtankar, aggressiva reaktioner, förvirring, förändrat beteende, agitation, sömngång, oro, nervositet, sömnrubbningar, onormala drömmar, apati Huvudvärk, yrsel Hyperkinesi, tremor, dysfoni, parestesi, hypoestesi, hyperestesi, försämrad koncentration, somnolens
Vanliga:
Blodkärl
Konjunktivit, ögonsmärta, onormal syn, tårkörtelbesvär
Vanliga:
Andningsvägar, bröstkorg och mediastinum
Raynauds sjukdom, vallningar, pallor
Vanliga:
Magtarmkanalen
Dyspné, takypné, näsblödningar, hosta, nästäppa, irritation i näsan, rinnorré, nysningar
Mycket vanliga:
Vanliga:
Lever och gallvägar
Diarré, kräkningar, illamående, buksmärta Munsår, ulcerös stomatit, stomatit, smärta i övre högra kvadranten, dyspepsi, glossit, gastroesofagusreflux, rektala besvär, gastrointestinala besvär, förstoppning, lös avföring, tandvärk, tandbesvär
Vanliga:
Onormal leverfunktion
Mycket vanliga:
Vanliga:
Muskuloskeletala systemet och bindväv
Alopeci, utslag Ljuskänslighetsreaktioner, makulopapulösa utslag, eksem, akne, hudproblem, nagelbesvär, missfärgning av huden, pruritus, torr hud, erytem, blåmärken, ökad svettning
Mycket vanliga:
Njurar och urinvägar
Artralgi, myalgi, muskuloskeletal smärta
Vanliga:
Reproduktionsorgan och bröstkörtel
Enures, urineringsbesvär, urininkontinens
Vanliga:
Allmänna symptom och/ eller symptom vid administreringsstället Mycket vanliga:
Flickor: amenorré, menorragi, menstruationsrubbningar, vaginala besvär Pojkar: testikelsmärta Inflammation vid injektionsstället, reaktion vid injektionsstället, trötthet, stelhet, feber§, influensaliknande symptom§, sjukdomskänsla, irritabilitet
Vanliga:
Undersökningar Mycket vanliga:
Skador och förgiftningar
Smärta i bröstkorgen, asteni, ödem, smärta vid injektionsstället Minskad tillväxttakt (längd och/ eller viktminskning för åldern) §
Vanliga: § Se avsnitt 4. 4
Hudlaceration
242 4. 9 Överdosering
Inga fall av överdosering har rapporterats som lett till akuta kliniska manifestationer.
Som för alla aktiva farmakologiska substanser är det emellertid indicerat med symptomatisk behandling och frekvent övervakning av vitaltecken och noggrann observation av patienten.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Immunstimulerande medel, cytokiner och immunmodulerande medel, interferoner, interferon alfa- 2b, ATC- kod L03A B05
IntronA är en steril stabil formulering av högt renat interferon alfa- 2b producerat med rekombinant - DNA teknik.
Rekombinant interferon alfa- 2b är ett vattenlösligt protein med en molekylvikt på approximativt 19300 dalton.
Det har framställts från en E. coli stam som har en genetiskt ändrad plasmidhybrid innehållande en interferon alfa- 2b- gen från humana leukocyter.
Aktiviteten hos IntronA uttrycks som IE, där 1 mg rekombinant interferon alfa- 2b protein motsvarar 2, 6 x 108 IE.
Internationella Enheter (IE) bestäms genom att jämföra aktiviteten hos rekombinant interferon alfa- 2b med aktiviteten hos den internationella referensberedning av humant leukocytinterferon som fastställts av Världshälsoorganisationen.
Interferonerna är en familj av små proteinmolekyler med molekylvikter mellan ungefär 15000 och 21000 dalton.
De produceras och utsöndras av celler som svar på virusinfektioner eller olika syntetiska och biologiska inducerare.
Tre huvudklasser av interferoner har identifierats: alfa, beta och gamma.
Dessa tre klasser är i sig själva inte homogena och kan innehålla flera olika typer av interferonmolekyler.
Mer än 14 genetiska distinkta humana alfainterferoner har identifierats.
IntronA har klassificerats som rekombinant interferon alfa- 2b.
Interferoner utövar sina cellulära aktiviteter genom att binda till specifika membranreceptorer på cellytan.
Humana interferonreceptorer, isolerade från humana lymfoblastoida (Daudi) celler, tycks vara mycket asymmetriska proteiner.
De uppvisar selektivitet för humana men inte murina interferoner, vilket tyder på artspecificitet.
Studier med andra interferoner har påvisat artspecificitet.
Dock är vissa arter av apor, t. ex. rhesusapor, mottagliga för farmakodynamisk stimulering efter exponering för humana typ I interferoner.
Resultaten från ett flertal studier tyder på att när interferon väl bundit till cellmembranet initieras en komplex sekvens av intracellulära förlopp som inkluderar induktion av vissa enzymer.
Man antar att denna process åtminstone delvis är ansvarig för de olika cellulära svaren på interferon, vilka inkluderar hämning av virusreplikation i virusinfekterade celler, suppression av cellulär proliferation och sådana immunmodulerande effekter som ökning av makrofagers fagocyterande förmåga och förbättring av lymfocyters specifika cytotoxicitet mot målceller.
Vissa av eller alla dessa effekter kan bidra till interferonets terapeutiska effekter.
Rekombinant interferon alfa- 2b har uppvisat antiproliferativa effekter i studier med både animala och humana cellkultursystem, såväl som humana tumörxenograft i djur.
Det har uppvisat signifikant immunomodulerande aktivitet in vitro.
Rekombinant interferon alfa- 2b inhiberar även viral replikation in vitro och in vivo.
Även om den exakta antivirala verkningsmekanismen för rekombinant interferon alfa- 2b är okänd, förefaller det att förändra värdcellens metabolism.
Denna verkan inhiberar virusreplikation eller om replikation inträffar så är de alstrade virionerna oförmögna att komma ut ur cellen.
243 Kronisk hepatit B:
Nuvarande klinisk erfarenhet hos patienter som behandlas med interferon alfa- 2b i 4 till 6 månader tyder på att behandlingen kan eliminera HBV- DNA i serum.
En förbättring av leverhistologin har observerats.
Hos vuxna patienter med avsaknad av HbeAg och HBV- DNA har en betydlig minskning av morbiditet och mortalitet observerats.
Interferon alfa- 2b (6 MIE/ m2 3 gånger per vecka i 6 månader) har givits till barn med kronisk aktiv hepatit B.
På grund av ett metodologiskt fel kunde man inte visa på någon effekt.
Vidare upplevde barn som behandlades med interferon alfa- 2b en minskad tillväxthastighet och vissa fall av depression observerades.
Kronisk hepatit C:
Hos vuxna patienter som får interferon i kombination med ribavirin är det kvarstående behandlingssvaret 47%.
Överlägsen effekt har visats med kombinationen pegylerat interferon och ribavirin (61% kvarstående behandlingssvar uppnåddes i en studie på naiva patienter med en ribavirindos på > 10, 6 mg/ kg, p < 0, 01).
Vuxna patienter:
IntronA enbart eller i kombination med ribavirin har studerats i fyra randomiserade kliniska fas III studier med 2552 patienter med kronisk hepatit C som tidigare inte behandlats med interferoner (interferonnaiva patienter).
Studierna jämförde effekten av enbart IntronA eller i kombination med ribavirin.
Effekten definierades som kvarstående virologiskt svar 6 månader efter avslutad behandling.
Patienter aktuella för dessa studier hade kronisk hepatit C som fastställts genom ett positivt HCV- RNA polymerase chain reaction (PCR) test (> 100 kopior/ ml), en leverbiopsi som överensstämde med en histologisk diagnos av kronisk hepatit utan någon annan känd orsak till kronisk hepatit och ett avvikande ALAT i serum.
IntronA gavs i en dos av 3 MIE 3 gånger per vecka som monoterapi eller i kombination med ribavirin.
Majoriteten av patienterna i dessa kliniska studier behandlades i ett år.
Alla patienter följdes upp i ytterligare 6 månader efter det att behandlingen avslutats för att bestämma kvarstående virologiskt svar.
Kvarstående virologiskt svar hos behandlingsgrupperna behandlade i ett år med IntronA enbart eller i kombination med ribavirin (från två studier) visas i tabell 3.
Samtidig behandling med IntronA och ribavirin gav en minst tvåfaldig ökning av effekten av IntronA vid behandling av kronisk hepatit C hos patienter som tidigare inte behandlats.
HCV genotyp och virusmängd före behandling är prognostiska faktorer och det är känt att de påverkar behandlingssvaret.
Det ökade behandlingssvaret för kombinationen av IntronA + ribavirin, jämfört med IntronA enbart, upprätthålls i alla subgrupper.
Den relativa fördelen av kombinationsbehandlingen med IntronA + ribavirin är särskilt betydelsefull hos den mest svårbehandlade subgruppen av patienter (genotyp 1 och hög virusmängd) (tabell 3).
Behandlingssvaret i dessa studier ökade med följsamheten (compliance).
32% i studie C/ I98- 580).
Tabell 3
Kvarstående virologiskt svar med IntronA + ribavirin (ett års behandling) med avseende på genotyp och virusmängd
HCV Genotyp
I
I/ R
I/ R
N=503
N=505
N=505
C95- 132/ I95- 143 C95- 132/ I95- 143
C/ I98- 580
16% 41%
47%
Genotyp 1
9% 29%
33%
Genotyp 1  2 miljoner kopior/ ml Genotyp 1
25%
33%
45%
> 2 miljoner kopior/ ml Genotyp 2/ 3
3%
27%
29%
31%
65%
79%
I IntronA (3 MIE 3 gånger per vecka) I/ R IntronA (3 MIE 3 gånger per vecka) + ribavirin (1000/ 1200 mg/ dag)
Patienter med samtidig HCV/ hiv- infektion Två studier har genomförts hos patienter med samtidig HCV/ hiv- infektion.
I båda studierna, var det totalt sett mindre sannolikt att de patienter som fick IntronA plus ribavirin svarade än de som fick pegylerat interferon alfa- 2b med ribavirin.
Behandlingssvaren i båda studierna presenteras i tabell 4.
Studie 1 (RIBAVIC; P01017) var en randomiserad multicenterstudie med 412 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hiv- infektion.
Patienterna randomiserades till att få antingen pegylerat interferon alfa- 2b (1, 5 µg/ kg/ vecka) plus ribavirin (800 mg/ dag) eller IntronA (3 MIE tre gånger i veckan) plus ribavirin (800 mg/ dag) under 48 veckor med en uppföljningsperiod på 6 månader.
Studie 2 (P02080) var en randomiserad singelcenterstudie med 95 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hiv- infektion.
Patienterna randomiserades till att få antingen pegylerat interferon alfa- 2b (100 eller 150 µg/ vecka baserat på vikt) plus ribavirin (800- 1200 mg/ dag baserat på vikt) eller IntronA (3 MIE tre gånger i veckan) plus ribavirin (800- 1200 mg/ dag baserat på vikt).
Behandlingstiden var 48 veckor med en uppföljningsperiod på 6 månader med undantag för patienter infekterade med genotyp 2 eller 3 och virusmängd < 800 000 IE/ ml (Amplicor) som behandlades i 24 veckor med en 6 månaders uppföljningsperiod.
245 Tabell 4
Bibehållet virologiskt behandlingssvar baserat på genotyp efter behandling med IntronA i kombination med ribavirin jämfört med pegylerat interferon alfa- 2b i kombination med ribavirin hos patienter med samtidig HCV/ hiv- infektion Studie 11 Studie 22 Pegylerat interferon alfa- 2b (100 Pegylerat or interferon 150c alfa- 2b IntronA (1, 5 µg/ kg / IntronA µg/ vecka) + (3 MIE TIW) vecka) + (3 MIE TIW) + ribavirin + ribavirin ribavirin (800 - ribavirin p - (800 -
Alla Genotyp 1, 4
(41/ 205) 0, 047 44% (23/ 52) 6% (8/ 129) 0, 006 38% (12/ 32)
Genotyp 2, 3
53% (10/ 19)
0, 730
MIE = miljoner internationella enheter; TIW = tre gånger i veckan. a: p- värde baserat på Cochran- Mantel Haenszels chi- två- test. b: p- värde baserat på chi- två- test. c: patienter < 75 kg erhöll pegylerat interferon alfa- 2b 100 µg/ vecka och patienter ≥ 75 kg erhöll pegylerat interferon alfa- 2b 150 µg/ vecka. d: ribavirindosen var 800 mg för patienter < 60 kg, 1000 mg för patienter 60- 75 kg, och 1200 mg för patienter > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
Patienter med recidiv:
Totalt 345 patienter som fått recidiv efter interferon alfa behandling behandlades i två kliniska studier med IntronA monoterapi eller i kombination med ribavirin.
Hos dessa patienter ökade effektiviteten 10 gånger då ribavirin adderades till IntronA behandlingen jämfört med IntronA enbart vid behandling av kronisk hepatit C (48, 6% vs 4, 7%).
Denna ökning av effektiviteten inkluderade förlust av HCV (< 100 kopior/ ml med PCR), förbättring av leverinflammationen och normalisering av ALAT och kvarstod 6 månader efter behandlingen avslutats.
Effektdata från långtidsbehandling I en stor studie togs 1071 patienter in efter behandling i en tidigare studie med icke- pegylerat interferon alfa- 2b eller icke- pegylerat interferon alfa- 2b/ ribavirin för att, baserat på kliniska resultat, undersöka varaktigheten av virologiskt svar samt utvärdera betydelsen av fortsatt virusfrihet.
462 patienter fullföljde åtminstone 5 års långtidsuppföljning och endast 12 av 492 patienter med kvarstående svar fick återfall under denna studie.
Kaplan- Meier- estimatet för fortsatt kvarstående svar över 5 år för alla patienter är 97% (95%, 99%).
Kvarstående virologiskt svar efter behandling av kronisk HCV med icke- pegylerat interferon alfa- 2b (med eller utan ribavirin) resulterar i långtids- eliminering av viruset vilket medför resolution av leverinfektionen och en klinisk bild som vid utläkning av den kroniska HCV- infektionen.
Detta omöjliggör emellertid inte förekomst av leverkomplikationer hos patienter med cirros (inklusive leverkarcinom).
Kliniska studier hos barnpatienter med kronisk hepatit C:
Barn och ungdomar mellan 3 och 16 år med kompenserad kronisk hepatit C och detekterbart HCV- RNA (fastställt av ett centralt laboratorium som använder ett forskningsbaserat RT- PCR test) inkluderades i två multicenterstudier och behandlades med IntronA 3 MIE/ m2 3 gånger per vecka plus ribavirin 15 mg/ kg per dag under 1 år följt av 6 månaders uppföljning efter behandlingen.
Totalt inkluderades 118 patienter:
57% pojkar, 80% med kaukasiskt ursprung och 78% med genotyp 1 och 64%  12 år.
Kvarstående virologiskt svar hos
246 barn och ungdomar var jämförbart med det hos vuxna.
Eftersom data saknas för barn med allvarlig progressiv sjukdom och på grund av risken för svåra biverkningar måste nytta/ risk- bedömning av kombinationsbehandling med ribavirin och interferon alfa- 2b noga göras för denna patientgrupp (se avsnitten 4. 1, 4. 4 och 4. 8).
Tabell 5.
Virologiskt svar hos tidigare obehandlade barnpatienter IntronA 3 MIE/ m2 3 gånger per vecka + ribavirin 15 mg/ kg/ dag
Respons, totalt1 (n=118)
54 (46%) *
Genotyp 1 (n=92)
33 (36%) *
Genotyp 2/ 3/ 4 (n=26)
21 (81%) *
1.
Definierad som HCV- RNA under gränsen för detekterbarhet genom användning av ett forskningsbaserat RT- PCR- test efter behandlingens slut och under uppföljningsperioden
5. 2 Farmakokinetiska egenskaper
Farmakokinetiken hos IntronA studerades hos friska frivilliga efter engångsdoser på dels 5 miljoner IE/ m2 eller 10 miljoner IE/ m2 givna subkutant och dels 5 miljoner IE/ m2 givet intramuskulärt och som en intravenös infusion under 30 minuter.
De genomsnittliga interferonkoncentrationerna i serum efter subkutan och intramuskulär injektion var jämförbara.
C max uppnåddes tre till 12 timmar efter den lägre dosen och sex till åtta timmar efter den högre dosen.
Halveringstiden för eliminering efter interferoninjektionerna var ungefär två till tre timmar respektive sex till sju timmar.
Serumnivåerna var under den detekterbara gränsen 16 respektive 24 timmar efter injektionen.
Både subkutan och intramuskulär administrering resulterade i en biotillgänglighet på över 100%.
Efter intravenös administrering nådde interferonnivåerna i serum sina högsta värden (135 till 273 IE/ ml) vid slutet av infusionen, sjönk sedan något snabbare än efter subkutan eller intramuskulär läkemedelsadministrering och var ej detekterbara fyra timmar efter infusionen.
Halveringstiden för elimineringen var ungefär två timmar.
Urinnivåerna av interferon var under detektionsgränsen för var och en av de tre administreringsvägarna.
Barn och ungdomar:
Farmakokinetiska egenskaper vid upprepad dosering av IntronA injektion och ribavirin kapslar hos barn och ungdomar mellan 5 och 16 år med kronisk hepatit C framgår av tabell 6.
Farmakokinetiken för IntronA och ribavirin (dosnormaliserade) är jämförbar mellan vuxna och barn eller ungdomar.
247 Tabell 6.
Medelvärde (% CV) av farmakokinetiska parametrar vid upprepad dosering av IntronA och ribavirin kapslar givna till barn eller ungdomar med kronisk hepatit C IntronA
Parameter
Ribavirin
(n = 54)
(n = 17)
T max (tim)
1, 9 (83)
5, 9 (36)
C max (ng/ ml)
3275 (25)
29774 (26)
622 (48)
Skenbar clearance l/ tim/ kg
0, 27 (27)
Ej utfört
Analyser av interferon- neutraliserande faktorer genomfördes på serumprover från patienter som fick IntronA i kliniska studier monitorerade av Schering- Plough.
Interferon- neutraliserande faktorer är antikroppar som neutraliserar den antivirala aktiviteten hos interferon.
Den kliniska incidensen av neutraliserande faktorer som uppkommer hos systemiskt behandlade cancerpatienter är 2, 9% och hos hepatitpatienter 6, 2%.
Detekterbara titrar var låga i nästan samtliga fall och har inte regelmässigt associerats med förlust av svar eller något annat autoimmunt fenomen.
Hos patienter med hepatit observerades ingen förlust av svar, antagligen på grund av de låga titrarna.
5. 3 Prekliniska säkerhetsuppgifter
Även om interferon allmänt anses vara artspecifikt, genomfördes toxikologiska djurstudier.
Injektioner av humant rekombinant interferon alfa- 2b under upp till 3 månader har inte visat några tecken på toxicitet hos mus, råtta eller kanin.
Daglig dosering till cynomolgusapa med 20 x 106 IE/ kg/ dag i tre månader gav ingen anmärkningsvärd toxicitet.
Toxicitet sågs hos apa som fick 100 x 106 IE/ kg/ dag i tre månader.
I studier med interferon hos icke humana primater har en onormal menstruationscykel observerats (se avsnitt 4. 4).
Resultaten från djurreproduktionsstudier tyder på att rekombinant interferon alfa- 2b inte var teratogent hos råtta eller kanin och inte heller hade någon ogynnsam effekt på graviditet, fosterutveckling eller reproduktiv kapacitet hos avkomman till de behandlade råttorna.
Interferon alfa- 2b har visat sig ha abortframkallande effekter hos Macaca mulatta (rhesusapor) vid 90 och 180 gånger den rekommenderade intramuskulära eller subkutana dosen på 2 miljoner IE/ m2.
Aborter observerades i alla dosgrupper (7, 5 miljoner, 15 miljoner och 30 miljoner IE/ kg) och var statistiskt signifikanta jämfört med kontrollgrupper i de medelhöga och höga dosgrupperna (motsvarande 90 och 180 gånger den rekommenderade intramuskulära eller subkutana dosen på 2 miljoner IE/ m2).
Höga doser av andra former av alfa - och betainterferon har visat sig ge dosrelaterade anovulatoriska och abortframkallande effekter på rhesusapor.
Mutagenicitetsstudier med interferon alfa- 2b avslöjade inte några ogynnsamma effekter.
Inga studier har utförts på juvenila djur med interferon alfa- 2b för att undersöka effekten av behandling på tillväxt, utveckling, sexuell mognad och beteende (se avsnitt 4. 4 och produktresumén för Rebetol om IntronA kommer att administreras i kombination med ribavirin).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Vattenfritt dinatriumfosfat, Natriumdivätefosfatmonohydrat, Natriumedetat,
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
18 månader
Kemisk och fysisk stabilitet under användning har visats för 27 dagar vid 2C - 8C.
Ur mikrobiologisk synpunkt kan produkten, när den öppnats, förvaras maximalt 27 dagar vid 2C - 8C.
Andra förvaringstider och förvaringsförhållanden under användning är användarens ansvar.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2C – 8C).
Får ej frysas.
6. 5 Förpackningstyp och innehåll
1, 2 ml lösning (motsvarande 18 miljoner IE) i en cylinderampull (typ I glas) förseglad i ena änden med en aluminiumhätta innehållande en insats av brombutylgummi och i den andra änden med en brombutylgummikolv med 12 injektionsnålar och 12 rengöringsservetter Förpackningar om 1, 2 eller 8 Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Pennan är utformad för att leverera innehållet på 18 miljoner IE i doser som sträcker sig från 1, 5 till 6 miljoner IE.
Pennan levererar maximalt 12 doser à 1, 5 miljoner IE över en period som inte får överskrida 4 veckor.
6. 6 Särskilda anvisningar för destruktion
Alla beredningsformer och styrkor är inte lämpliga för en del indikationer.
Se till att välja en lämplig beredningsform och styrka.
IntronA injektionsvätska i flerdospenna injiceras subkutant efter att injektionsnålen satts på och den föreskrivna dosen ställts in.
Ta ut pennan ur kylskåpet ungefär 30 minuter före användning för att låta injektionsvätskan bli rumstempererad (inte över 25C).
Detaljerade instruktioner för subkutan användning av produkten finns i bipacksedeln (se ” Hur man själv injicerar IntronA ”).
Varje penna är avsedd för maximalt en fyraveckorsperiod och måste därefter kasseras.
En ny nål ska användas för varje dos.
Efter varje användning ska nålen kasseras på ett säkert sätt och pennan ställas tillbaka i kylskåpet omedelbart.
Maximalt 48 timmars (två dygns) förvaring vid 25C är tillåtet under fyraveckorsperioden för att täcka eventuella förseningar av tillbakasättandet av pennan i kylskåpet.
Tillräckligt många injektionsnålar och rengöringsservetter ingår för att använda IntronA pennan vid administrering av den minsta mätbara dosen.
Instruera patienten i att alla injektionsnålar och rengöringsservetter som blir över efter att den sista dosen tagits från pennan ska kasseras på ett säkert och lämpligt sätt.
249 Som för alla parenterala läkemedel gäller det att före administrering kontrollera IntronA injektionsvätska, lösning med avseende på partiklar och missfärgning.
Lösningen ska vara klar och färglös.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 127/ 031 EU/ 1/ 99/ 127/ 032 EU/ 1/ 99/ 127/ 033
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
9 mars 2000 Datum för senast förnyat godkännande:
23 maj 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
250 1.
LÄKEMEDLETS NAMN
IntronA 30 miljoner IE injektionsvätska, lösning, flerdospenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En cylinderampull innehåller 30 miljoner IE rekombinant interferon alfa- 2b tillverkat i E. coli genom rekombinant DNA- teknologi i 1, 2 ml.
En ml innehåller 25 miljoner IE interferon alfa- 2b.
Pennan är utformad för att leverera innehållet på 30 miljoner IE i doser som sträcker sig från 2, 5 till 10 miljoner IE.
Pennan levererar maximalt 12 doser à 2, 5 miljoner IE över en period som ej får överskrida 4 veckor.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning Lösningen är klar och färglös.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Kronisk hepatit B:
Behandling av vuxna patienter med kronisk hepatit B med tecken på hepatit B virusreplikation (närvaro av HBV- DNA och HbeAg), förhöjt alaninaminotransferas (ALAT) och histologiskt verifierad aktiv leverinflammation och/ eller fibros.
Kronisk hepatit C:
Vuxna patienter:
IntronA är indicerad för behandling av vuxna patienter med kronisk hepatit C som har förhöjda transaminaser utan leverdekompensation och som är serumpositiva för HCV- RNA eller anti- HCV (se avsnitt 4. 4).
Bästa sättet att använda IntronA vid denna indikation är i kombination med ribavirin.
Barn och ungdomar:
IntronA är avsedd att användas som kombinationsbehandling med ribavirin, för behandling av barn och ungdomar som är tre år och äldre, med tidigare icke behandlad kronisk hepatit C, utan dekompenserad leverfunktion och vilka är positiva för serum HCV- RNA.
Beslutet att behandla ska fattas från fall till fall, med hänsyn till tecken på progredierande sjukdom såsom leverinflammation och fibros, liksom prognostiska faktorer för respons, HCV- genotyp och virusmängd.
Den förväntade nyttan av behandlingen ska vägas mot de säkerhetsfynd som observeras hos barnpatienter i kliniska studier (se avsnitten 4. 4, 4. 8 och 5. 1).
Hårcellsleukemi:
Behandling av patienter med hårcellsleukemi.
Kronisk myeloisk leukemi:
Monoterapi:
Behandling av vuxna patienter med kronisk myeloisk leukemi som är positiv med avseende på Philadelphia kromosom eller bcr/ abl translokation.
251 Klinisk erfarenhet tyder på att ett måttligt/ uttalat hematologiskt och cytogenetiskt svar kan uppnås hos majoriteten av de behandlade patienterna.
Ett uttalat cytogenetiskt svar är definierat som < 34% Ph+ leukemiceller i benmärgen, medan ett måttligt svar är  34% men < 90% Ph+ celler i benmärgen.
Kombinationsbehandling:
Kombinationen av interferon alfa- 2b och cytarabin (Ara- C) givet under de första 12 månaderna av behandlingen har visat sig signifikant öka andelen uttalade cytogenetiska svar samt att signifikant förlänga den totala överlevnaden vid 3 år jämfört med behandling med enbart interferon alfa- 2b.
Multipelt myelom:
Som underhållsbehandling hos patienter som uppnått objektiv remission (mer än 50% minskning av myelomprotein) efter inledande induktionskemoterapi.
Effekter på total överlevnad har emellertid inte kunnat visats på ett konklusivt sätt.
Follikulära lymfom:
Adjuvant behandling av follikulära lymfom med stor tumörbörda i kombination med lämplig inledande kemoterapi, såsom CHOP- liknande behandlingsregimer.
Stor tumörbörda innebär att minst ett av följande kriterier uppfylls: bulkig tumörmassa (> 7 cm), engagemang av tre eller fler nodala områden (vardera > 3 cm), systemiska symtom (viktminskning > 10%, feber > 38C under mer än 8 dagar eller nattliga svettningar), splenomegali nedanför naveln, större organobstruktion eller kompressionssyndrom, orbitalt eller epiduralt engagemang, serös utgjutning eller leukemi.
Carcinoidtumör:
Behandling av carcinoider med metastaser i lymfkörtlar eller lever och med "carcinoidsyndrom".
Malignt melanom:
Som adjuvant behandling av patienter som är sjukdomsfria efter kirurgi men som har hög risk för systemiskt recidiv t. ex. patienter med primära eller recidiverande (kliniska eller patologiska) lymfkörtelengagemang.
4. 2 Dosering och administreringssätt
Behandlingen ska initieras av en läkare med erfarenhet av behandling av sjukdomen.
Flerdosutformningarna är endast avsedda för individuell patientanvändning.
Alla beredningsformer och styrkor är inte lämpliga för en del indikationer.
Se till att välja en lämplig beredningsform och styrka.
Om biverkningar uppkommer under behandling med IntronA för någon indikation ska dosen justeras eller behandlingen tillfälligt avbrytas tills biverkningarna avklingar.
Om intolerans kvarstår eller återkommer efter adekvat dosjustering, eller om sjukdomen progredierar, ska behandlingen med IntronA avbrytas.
Efter läkarens omdöme kan patienten själv injicera underhållsdoserna subkutant.
Kronisk hepatit B:
Den rekommenderade doseringen ligger inom intervallet 5 till 10 miljoner IE givet subkutant tre gånger i veckan (varannan dag) under en period på 4 till 6 månader.
Den givna dosen ska reduceras med 50% om hematologiska rubbningar uppstår (vita blodkroppar < 1500/ mm3, granulocyter < 1000/ mm3, trombocyter < 100000/ mm3).
Behandlingen ska avbrytas vid fall av svår leukopeni (< 1200/ mm3), svår neutropeni (< 750/ mm3) eller svår trombocytopeni (< 70000/ mm3).
För alla patienter gäller att om ingen förbättring av HBV- DNA i serum observeras efter tre till fyra månaders behandling (vid den maximalt tolererade dosen) ska behandlingen med IntronA avbrytas.
Kronisk hepatit C:
IntronA ges subkutant i en dos på 3 miljoner IE tre gånger per vecka (varannan dag) till vuxna patienter oavsett om det ges som monoterapi eller i kombination med ribavirin.
252 Barn som är 3 år och äldre och ungdomar:
Interferon alfa- 2b 3 MIE/ m2 ges subkutant 3 gånger per vecka (varannan dag) i kombination med ribavirin kapslar eller oral lösning som ges peroralt i två fördelade doser per dag samtidigt med föda (morgon och kväll).
(Se produktresumén för ribavirin kapslar för dosering av ribavirin kapslar och riktlinjer för dosjustering av kombinationsbehandlingen.
För barnpatienter som väger < 47 kg eller som inte kan svälja kapslar, se produktresumén för ribavirin oral lösing).
Patienter med virologiskt återfall efter tidigare interferonbehandling (relapspatienter) (vuxna):
IntronA ges i kombination med ribavirin.
Baserat på resultat från kliniska studier, för vilka data för 6 månaders behandling finns tillgängliga, rekommenderas det att patienter behandlas med IntronA i kombination med ribavirin under 6 månader.
Tidigare obehandlade patienter (naiva):
Vuxna:
Effekten av IntronA förstärks när det ges i kombination med ribavirin.
Enbart IntronA ska huvudsakligen ges när det föreligger intolerans eller kontraindikation mot ribavirin.
IntronA i kombination med ribavirin:
Baserat på resultat från kliniska studier, för vilka data för 12 månaders behandling finns tillgängliga, rekommenderas det att patienterna behandlas med IntronA i kombination med ribavirin under minst 6 månader.
Behandlingen bör fortgå i ytterligare 6 månader( dvs. totalt 12 månader) hos patienter som uppvisar negativ HCV- RNA vid 6 månader och som har virus genotyp 1 (som fastställts i ett test före behandlingen) och hög virusmängd före behandling.
Andra negativa prognostiska faktorer (ålder > 40 år, manligt kön, bridging fibros) bör tas i beaktande inför ställningstagande till att förlänga behandlingen till 12 månader.
I kliniska studier, hade patienter som inte uppvisade ett virologiskt svar efter 6 månaders behandling (HCV- RNA under den lägre detektionsgränsen) inte något kvarstående virologiskt svar (HCV- RNA under den lägre detektionsgränsen sex månader efter att behandlingen avslutats).
Enbart IntronA:
Den optimala durationen av behandlingen med IntronA är inte fastställd ännu, men en behandling på mellan 12 och 18 månader tillråds.
Det rekommenderas att patienterna behandlas med enbart IntronA under minst 3 till 4 månader, varefter HCV- RNA- status bör fastställas.
Behandlingen bör fortgå hos patienter som uppvisar negativ HCV - RNA.
Barn och ungdomar:
Effekten och säkerheten av IntronA i kombination med ribavirin har studerats hos barn och ungdomar som tidigare inte har behandlats för kronisk hepatit C.
Genotyp 1:
Den rekommenderade behandlingsdurationen är ett år.
Det är högst osannolikt att patienter som inte uppvisar ett virologiskt svar efter 12 veckor behåller ett virologiskt svar (negativt prediktivt värde 96%).
Virologiskt svar definieras som en frånvaro av detekterbart HCV- RNA vid 12 veckors behandling.
Behandlingen ska utsättas hos dessa patienter.
Genotyp 2/ 3:
Den rekommenderade behandlingsdurationen är 24 veckor.
Virologiskt svar efter 1 års behandling och 6 månaders uppföljning var 36% för genotyp 1 och 81% för genotyp 2/ 3/ 4.
Hårcellsleukemi:
Den rekommenderade doseringen är 2 miljoner IE/ m2, givet subkutant tre gånger per vecka (varannan dag) för både splenektomerade och icke- splenektomerade patienter.
För de flesta patienter med hårcellsleukemi, sker en normalisering av en eller flera hematologiska parametrar inom en
En förbättring av alla tre hematologiska parametrarna (granulocytantal, trombocytantal och hemoglobinnivå) kan kräva sex månader eller mer.
Denna regim ska upprätthållas såvida inte sjukdomen progredierar snabbt eller allvarlig intolerans uppkommer.
Kronisk myeloisk leukemi:
Den rekommenderade dosen av IntronA är 4 till 5 miljoner IE/ m2 dagligen givet subkutant.
Vissa patienter har visat sig ha nytta av IntronA 5 miljoner IE/ m2 dagligen givet subkutant i kombination med cytarabin (Ara- C) 20 mg/ m2 dagligen givet subkutant i 10 dagar per månad (upp till en maximal daglig dos på 40 mg).
När antalet vita blodkroppar är under kontroll, ges den maximalt tolererade dosen IntronA (4 till 5 miljoner IE/ m2 dagligen) för att bibehålla hematologisk remission.
Behandlingen med IntronA ska avbrytas efter 8 till 12 veckors behandling om man inte har erhållit minst en partiell hematologisk remission eller kliniskt betydelsefull cytoreduktion.
Multipelt myelom:
Underhållsbehandling:
Hos patienter som är i platåfasen (mer än 50% reduktion av myelomprotein) efter inledande induktionskemoterapi, kan interferon alfa- 2b ges subkutant som monoterapi i en dos på 3 miljoner IE/ m2 tre gånger per vecka (varannan dag).
Follikulära lymfom:
Adjuvant till kemoterapi kan interferon alfa- 2b ges subkutant i en dos av 5 miljoner IE tre gånger per vecka (varannan dag) under 18 månader.
CHOP- liknande behandlingsregimer tillråds, men klinisk erfarenhet är begränsad till CHVP (kombination av doxorubicin, cyklofosfamid, teniposid och prednisolon).
Carcinoidtumör:
Den vanliga dosen är 5 miljoner IE (3 till 9 miljoner IE) givet subkutant tre gånger per vecka (varannan dag).
Patienter med framskriden sjukdom kan behöva en daglig dos på 5 miljoner IE.
Behandlingen bör temporärt avbrytas under och efter kirurgi.
Behandlingen kan fortsätta så länge patienten svarar på behandling med interferon alfa- 2b.
Malignt melanom:
Den beräknade dosen interferon alfa- 2b tillsättes till natriumklorid 9 mg/ ml (0, 9%) injektionsvätska och ges som en 20 - minuters infusion (se avsnitt 6. 6).
Den rekommenderade dosen vid underhållsbehandling är 10 miljoner IE/ m2 givet subkutant tre dagar per vecka (varannan dag) under 48 veckor.
Om allvarliga biverkningar uppkommer under behandling med interferon alfa- 2b, speciellt om granulocyterna sjunker till < 500/ mm3 eller alaninaminotransferas/ aspartataminotransferas (ALAT/ ASAT) stiger till > 5 gånger den övre normalgränsen, ska behandlingen tillfälligt avbrytas tills biverkningarna avklingar.
Behandlingen med interferon alfa- 2b ska återinsättas med 50% av tidigare dos.
Om intolerans kvarstår efter dosjustering eller om granulocyterna sjunker under < 250/ mm3 eller om ALAT/ ASAT stiger till > 10 gånger den övre normalgränsen, ska behandlingen med interferon alfa - 2b avbrytas.
Även om den optimala (lägsta) dosen för maximal klinisk effekt är okänd ska patienter behandlas med den rekommenderade dosen med dosreduktion vid toxicitet som beskrivits.
4. 3 Kontraindikationer
- Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
- Tidigare svår befintlig hjärtsjukdom (t. ex. instabil kronisk hjärtsvikt, nyligen genomgången
hjärtinfarkt, allvarliga arrytmisjukdomar).
- Gravt nedsatt njur - eller leverfunktion, inklusive den orsakad av metastaser.
- Epilepsi och/ eller nedsatt funktion av centrala nervsystemet (CNS) (se avsnitt 4. 4).
- Kronisk hepatit med dekompenserad levercirros.
- Kronisk hepatit hos patienter som behandlas eller nyligen har behandlats med
immunosuppressiva läkemedel, med undantag för utsättande av korttidskortikosterioder.
- Autoimmun hepatit eller autoimmun sjukdom i anamnesen; immunsupprimerade transplanterade
254
- Befintlig tyreoideasjukdom, såvida den inte kan kontrolleras med konventionell behandling.
Barn och ungdomar:
- Pågående eller tidigare allvarligt psykiatriskt tillstånd, särskilt allvarlig depression,
självmordstankar eller självmordsförsök.
Kombinationsbehandling med ribavirin:
Se även produktresumén för ribavirin om interferon alfa- 2b ska ges i kombination med ribavirin hos patienter med kronisk hepatit C.
4. 4 Varningar och försiktighet
För alla patienter:
Psykiatri och centrala nervsystemet (CNS):
Allvarliga CNS- effekter, särskilt depression, självmordstankar och självmordsförsök har observerats hos vissa patienter under behandling med IntronA och även efter avslutad behandling under en 6 månaders uppföljningsperiod.
Hos barn och ungdomar som behandlades med IntronA i kombination med ribavirin rapporterades självmordstankar och självmordsförsök mer frekvent jämfört med hos vuxna patienter (2, 4% mot 1%) under behandling och under den 6 månader långa uppföljningsperioden efter behandling.
Precis som hos vuxna patienter fick barn och ungdomar andra psykiska biverkningar (t ex depression, emotionell labilitet och somnolens).
Andra CNS- effekter inkluderande aggressivt beteende (ibland riktat mot andra), bipolära sjukdomar, maniska tillstånd, förvirring och mentala förändringar har observerats med alfa- interferoner.
Patienterna ska noggrant följas avseende tecken eller symptom på psykiatrisk sjukdom.
Om sådana symptom uppstår måste den potentiella allvarlighetsgraden med dessa biverkningar beaktas hos den förskrivande läkaren och behovet av adekvat behandling ska övervägas.
Om psykiatriska symptom kvarstår eller förvärras, eller självmordstankar identifieras rekommenderas att behandlingen med IntronA avbryts och att patienten följs upp med lämplig psykiatrisk intervention.
Patienter med existerande eller tidigare allvarliga psykiatriska tillstånd:
Om behandling med interferon alfa- 2b anses nödvändig hos vuxna patienter med existerande eller tidigare allvarliga psykiatriska tillstånd, ska den enbart inledas efter att en lämplig individualiserad diagnostik och terapeutiskt omhändertagande av det psykiatriska tillståndet har säkerställts.
Användning av interferon alfa- 2b hos barn och ungdomar med pågående eller tidigare allvarliga psykiatriska tillstånd är kontraindicerat (se avsnitt 4. 3).
Akuta överkänslighetsreaktioner (t. ex. urtikaria, angioödem, bronkkonstriktion, anafylaxi) mot interferon alfa- 2b har observerats i sällsynta fall under behandling med IntronA.
Om en sådan reaktion uppträder ska behandlingen avbrytas och lämplig medicinsk behandling sättas in.
Övergående hudutslag nödvändiggör inte att behandlingen avbryts.
Måttliga till allvarliga biverkningar kan kräva justering av patientens doseringsregim eller i vissa fall att behandlingen med IntronA avbryts.
Patienter som utvecklar onormal leverfunktion under behandling med IntronA ska övervakas noggrant och behandlingen ska avbrytas om tecken och symptom progredierar.
Hypotension kan uppträda under eller upp till två dagar efter behandlingen med IntronA och kan kräva understödjande behandling.
Adekvat hydrering måste upprätthållas hos patienter som genomgår IntronA behandling, eftersom hypotension relaterad till vätskeförlust har observerats hos vissa patienter.
Vätskeersättning kan bli nödvändig.
Även om feber kan vara associerad med influensaliknande syndrom som ofta rapporterats under interferonbehandling, ska andra orsaker till feber uteslutas.
IntronA ska användas med försiktighet hos patienter med försvagande medicinska tillstånd, såsom de med lungsjukdom (t. ex. kronisk obstruktiv lungsjukdom) eller diabetes mellitus med tendens till
Försiktighet ska även iakttas hos patienter med koagulationsrubbningar (t. ex. tromboflebit, lungemboli) eller grav myelosuppression.
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon, inklusive de som behandlats med IntronA.
Etiologin har inte fastställts.
Dessa symtom har rapporterats mer frekvent när shosaikoto, en kinesisk örtmedicin, ges tillsammans med alfainterferon (se avsnitt 4. 5).
Patienter som utvecklar feber, hosta, dyspné eller andra respiratoriska symptom ska lungröntgas.
Om lungröntgen visar lunginfiltrat eller om det finns tecken på nedsatt lungfunktion, bör patienten övervakas noggrant och om det är lämpligt ska behandlingen med alfainterferon avbrytas.
Även om detta oftare har rapporterats hos patienter med kronisk hepatit C som behandlats med alfainterferon, har det också rapporterats hos patienter med onkologiska sjukdomar som behandlats med alfainterferon.
Omedelbart avbrytande av behandling med alfainterferon och behandling med kortikosteroider förefaller medföra att de pulmonella biverkningarna försvinner.
Okulära biverkningar (se avsnitt 4. 8) inklusive retinalblödningar, bomullsexudat och obstruktion i retinalartär eller – ven har rapporterats i sällsynta fall efter behandling med alfainterferoner.
Alla patienter ska genomgå en ögonundersökning före behandling.
Alla patienter som klagar på förändringar i synskärpa eller av synfält eller rapporterar andra oftalmologiska symtom under behandling med IntronA måste omgående genomgå en fullständig ögonundersökning.
Periodiskt återkommande synundersökningar under behandling med IntronA rekimmenderas särskilt hos patienter med tillstånd som förekommer med retinopati, såsom diabetes mellitus eller hypertension.
Avbrytande av IntronA ska övervägas hos patienter som utvecklar nya eller förvärrade oftalmologiska förändringar.
Mer uttalad slöhet och koma, inklusive fall av encefalopati, har observerats hos vissa patienter, vanligtvis äldre, som behandlats med högre doser.
Även om dessa effekter vanligtvis är reversibla tog det upp till tre veckor hos vissa patienter innan symptomen försvann.
I mycket sällsynta fall har kramper inträffat vid höga doser av IntronA.
Vuxna patienter med kronisk hjärtsvikt, hjärtinfarkt och/ eller tidigare eller nuvarande arytmisjukdom i anamnesen, och som behöver IntronAbehandling, måste övervakas noggrant.
Det rekommenderas att man tar elektrokardiogram före och under behandlingens gång på de patienter som har en befintlig hjärtrubbning och/ eller cancer i avancerat stadium.
Hjärtarytmier (främst supraventrikulära) svarar vanligen på konventionell behandling, men kan kräva att behandlingen med IntronA avbryts.
Det finns inga data på barn och ungdomar med tidigare hjärtsjukdom.
Hypertriglyceridemi och förvärrad hypertriglyceridemi, ibland allvarlig, har obeserverats.
Övervakning av lipidnivåer är därför att rekommendera.
På grund av rapporter om att interferon alfa förvärrat befintlig psoriasissjukdom och sarkoidos, rekommenderas användningen av IntronA hos patienter med psoriasis eller sarkoidos endast om den potentiella nyttan överväger den potentiella risken.
Preliminära data tyder på att behandling med interferon alfa kan vara förknippad med en ökad grad av bortstötning av njurtransplantat.
Bortstötning av levertransplantat har också rapporterats.
Bildandet av auto- antikroppar och autoimmuna sjukdomar har rapporterats vid behandling med alfainterferoner.
Patienter som är predisponerade för utveckling av autoimmuna sjukdomar kan ha en ökad risk.
Patienter med tecken och symptom liknande autoimmuna sjukdomar ska utvärderas noggrant och risken/ nyttan av fortsatt interferonbehandling ska omvärderas (se även avsnitt 4. 4 Kronisk hepatit C, Monoterapi (tyreoidearubbningar) och avsnitt 4. 8).
Fall av Vogt- Koyanagi- Haradas syndrom (VKH) har rapporterats hos patienter med kronisk hepatit C som behandlas med interferon.
Detta syndrom är en granulomatös inflammatorisk sjukdom som angriper ögonen, hörselapparaten, hjärnhinnan och huden.
Om VKH- syndrom misstänks, ska antiviral behandling sättas ut och behandling med kortikosteroider diskuteras (se avsnitt 4. 8).
Behandling med IntronA ska avbrytas hos patienter med kronisk hepatit som utvecklar en försämring i koagulationsmarkörer vilket kan tyda på leverdekompensation.
256 Kronisk hepatit C:
Kombinationsbehandling med ribavirin:
Se även produktresumén för ribavirin om IntronA ges i kombination med ribavirin hos patienter med kronisk hepatit C.
På alla patienterna i studierna på kronisk hepatit C togs en leverbiopsi innan de inkluderades men i vissa fall (dvs patienter med genotyp 2 och 3), är det möjligt att behandla utan histologisk bekräftelse.
Aktuella behandlingsriktlinjer ska konsulteras huruvida en leverbiopsi krävs innan behandlingen påbörjas.
Monoterapi:
I sällsynta fall utvecklade vuxna patienter som behandlats för kronisk hepatit C med IntronA tyreoidearubbningar, antingen hypotyreoidism eller hypertyreoidism.
I kliniska studier där IntronAbehandling användes, utvecklade totalt 2, 8% av patienterna tyreoidearubbningar.
Tillståndet kan kontrolleras med konventionell behandling för tyreoideadysfunktion.
Den mekanism genom vilken IntronA kan påverka tyreoideafunktionen är okänd.
Innan behandlingen med IntronA mot kronisk hepatit C påbörjas, ska serumnivån av tyreoideastimulerande hormon (TSH) undersökas.
Varje tyreoidearubbning som upptäcks vid detta tillfälle ska behandlas med konventionell terapi.
Behandling med IntronA kan påbörjas om TSH- nivåerna kan hållas inom normalgränserna med medicinering.
Under pågående IntronA behandling bör TSH- nivåerna kontrolleras om en patient utvecklar symtom som tyder på möjlig tyreoideadysfunktion.
Vid befintlig tyreoideadysfunktion kan IntronAbehandling fortgå om TSH- nivåerna kan hållas inom normalgränserna med medicinering.
Tyreoideadysfunktion som uppkommit var inte reversibel efter det att IntronA behandlingen avbrutits (se även Barn och ungdomar, Övervakning av tyreoidea).
Kompletterande övervakning specifik för barn och ungdomar Övervakning av tyreoidea:
Omkring 12% av barn som behandlats med interferon alfa- 2b och ribavirin utvecklade en ökning av TSH.
Ytterligare 4% fick en övergående sänkning under normalvärdesgränsen.
Innan behandling med IntronA påbörjas, måste TSH- nivåerna utvärderas och eventuell avvikelse beträffande tyreoidea som upptäcks vid den tidpunkten måste behandlas med konventionell terapi.
Behandling med IntronA kan påbörjas om TSH- nivåerna kan bibehållas inom normalgränserna genom medicinering.
Tyreoideadysfunktion under behandlingen med interferon alfa- 2b och ribavirin har observerats.
Om tyreoideaavvikelser upptäcks ska patientens tyreoideastatus utvärderas och behandlas enligt gängse riktlinjer.
TSH).
Tillväxt och utveckling:
Under en 1 år lång behandling observerades en tillväxthämmande effekt av såväl vikt som längdutveckling (9% minskning av medelpercentil för linjär tillväxt och en 13% minskning av medelpercentil för viktökning).
En generell återhämtning av dessa negativa effekter sågs under den 6 månader långa uppföljningen efter behandlingen.
Interimsdata från en uppföljande långtidsstudie visade emellertid att 12 (14%) av 84 barn hade en > 15 percentils minskning av den linjära tillväxthastigheten, av vilka 5 (6%) barn hade en > 30 percentils minskning trots att de hade varit utan behandling i mer än 1 år.
Prekliniska juvenila toxicitetsresultat har dessutom visat en mindre dosrelaterad minskning i total tillväxt hos neonatala råttor, som fick ribavirin (se avsnitt 5. 3).
Risk/ nytta effekten av den kombinerade användningen av interferon alfa- 2b och ribavirin ska därför bedömas hos yngre barn innan behandling påbörjas.
Läkare ombedes följa tillväxten hos barn som tar ribavirin i kombination med interferon alfa- 2b.
Det finns inga data på långtidseffekter på tillväxt och utveckling och på sexuell mognad.
Samtidig HCV - / hiv- infektion:
Patienter som samtidigt är infekterade med hiv och som får högaktiv antiretroviral behandling (HAART) kan ha en ökad risk för mjölksyraacidos.
Försiktighet ska iakttas när IntronA och ribavirin läggs till HAART- behandling (se produktresumé för ribavirin).
Patienter som behandlas med IntronA och ribavirin i kombination samt zidovudin kan ha en ökad risk för att utveckla anemi.
Patienter med samtidig infektion, med framskriden cirros och som får HAART- behandling kan ha en ökad risk för leverdekompensation och död.
Tillägg av behandling med alfainterferoner enbart eller i kombination med ribavirin kan öka risken i denna undergrupp av patienter.
257 Samtidig behandling med kemoterapi:
Ara- C, cyklofosfamid, doxorubicin, teniposid) kan leda till ökad risk för toxicitet (svårighetsgrad och duration), vilken kan vara livshotande eller dödlig på grund av det samtidigt administrerade läkemedlet.
De vanligast rapporterade potentiellt livshotande eller dödliga biverkningarna omfattar mukosit, diarré, neutropeni, nedsatt njurfunktion och elektrolytrubbningar.
På grund av risken för ökad toxicitet krävs noggranna dosjusteringar av IntronA och av de samtidigt givna kemoterapeutiska läkemedlen (se avsnitt 4. 5).
När IntronA användes tillsammans med hydroxikarbamid kan frekvensen och svårighetsgraden av kutan vaskulit öka.
Dentala och parodontala tillstånd:
Dentala och parodontala tillstånd som kan leda till tandlossning har rapporterats hos patienter som fått IntronA och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänder och munslemhinnor vid långtidsbehandling med kombinationen av IntronA och ribavirin.
Patienterna bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om de gör det ska de rådas att skölja munnen noggrant efteråt.
Laboratorieprover:
Hematologiska och blodkemiska standardtester (blodstatus och differentialräkning, trombocytantal, elektrolyter, leverenzymer, serumprotein, serumbilirubin och serumkreatinin) ska utföras på alla patienter före och regelbundet under behandling med IntronA.
Under behandling av hepatit B eller C rekommenderas det att prover tas vid vecka 1, 2, 4, 8, 12, 16 och därefter varannan månad under hela behandlingen.
Om ALAT stiger under behandling med IntronA till mer än eller lika med 2 gånger utgångsvärdet kan behandlingen med IntronA fortsätta, såvida inte tecken och symtom på leversvikt observeras.
Vid ALAT- stegring ska leverfunktionstester:
ALAT, protrombintid, alkalisk fosfatas, albumin och bilirubin övervakas med tvåveckorsintervall.
Hos patienter som behandlas för malignt melanom ska leverfunktionen, antalet vita blodkroppar och differentialräkning övervakas varje vecka under induktionsfasen av behandlingen och varje månad under underhållsfasen av behandlingen.
Effekter på fertilitet:
Interferon kan försämra fertiliteten (se avsnitten 4. 6 och avsnitt 5. 3).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Narkotika, hypnotika och sedativa ska ges med försiktighet vid samtidig användning av IntronA.
Interaktioner mellan IntronA och andra läkemedel har inte utvärderats fullständigt.
Försiktighet ska iakttas när IntronA ges i kombination med andra potentiellt myelosuppressiva medel.
Interferoner kan påverka den oxidativa metabola processen.
Detta bör beaktas vid samtidig behandling med läkemedel som metaboliseras via denna väg, såsom xantinderivaten teofyllin eller aminofyllin.
Vid samtidig behandling med xantinläkemedel, ska teofyllinnivåerna i serum övervakas och dosen justeras om så behövs.
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon, inklusive de som behandlats med IntronA.
Etiologin har inte fastställts.
Dessa symtom har rapporterats mer frekvent när shosaikoto, en kinesisk örtmedicin, ges tillsammans med alfainterferon (se avsnitt 4. 4).
Ara- C, cyklofosfamid, doxorubicin, teniposid), kan leda till ökad risk för toxicitet (svårighetsgrad och duration) (se avsnitt 4. 4).
(Se även produktresumén för ribavirin om IntronA ska ges i kombination med ribavirin hos patienter med kronisk hepatit C.)
258 4. 6 Graviditet och amning
Kvinnor i fertil ålder skall använda effektiv preventivmetod under behandling.
IntronA ska användas med försiktighet hos fertila män.
Minskade koncentrationer av östradiol och progesteron i serum har rapporterats hos kvinnor som behandlats med humant leukocytinterferon.
Adekvata data från behandling av gravida kvinnor med interferon alfa- 2b saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
IntronA ska endast användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret.
Det är inte känt om innehållsämnena i detta läkemedel utsöndras i bröstmjölk.
På grund av risken för biverkningar hos spädbarn som ammas, bör amning upphöra innan behandlingen påbörjas.
Kombinationsbehandling med ribavirin:
Ribavirin orsakar allvarliga fosterskador vid användning under graviditet.
Ribavirinbehandling är kontraindicerad till kvinnor som är gravida.
Extrem försiktighet måste vidtas för att undvika graviditet hos kvinnliga patienter eller hos partner till manliga patienter som tar IntronA i kombination med ribavirin.
Kvinnor i fertil ålder och deras partner måste båda använda ett effektivt preventivmedel under behandlingen och under 4 månader efter att behandlingen har avslutats.
Manliga patienter och deras kvinnliga partner måste båda använda ett effektivt preventivmedel under behandlingen och under 7 månader efter att behandlingen har avslutats (se produktresumén för ribavirin).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienterna ska infomeras om att de kan bli trötta, sömniga eller förvirrade under behandlingen med IntronA och att de därför bör undvika att köra bil eller använda maskiner.
4. 8 Biverkningar
Se produktresumén för ribavirin för biverkningar relaterade till ribavirin om IntronA ges i kombination med ribavirin till patienter med kronisk hepatit C.
I kliniska studier som utförts på ett brett indikationsområde och inom ett brett dosintervall (från 6 MIE/ m2/ vecka vid hårcellsleukemi upp till 100 MIE/ m2/ vecka vid melanom), var de vanligaste rapporterade biverkningarna feber, trötthet, huvudvärk och myalgi.
Feber och trötthet gick ofta tillbaka inom 72 timmar efter att behandlingen avbrutits eller avslutats.
I kliniska studier som genomfördes i hepatit C- populationen behandlades patienterna med IntronA enbart eller i kombination med ribavirin i ett år.
Alla patienter i dessa studier fick 3 MIE IntronA tre gånger per vecka.
I tabell 1 visas frekvensen patienter som rapporterade behandlingsrelaterade biverkningar i kliniska studier av patienter som behandlats i ett år och som tidigare ej varit behandlade (naiva patienter).
Svårighetsgraden var generellt mild till måttlig.
De biverkningar som listas i tabell 1 grundar sig på erfarenhet från kliniska prövningar och erfarenhet efter marknadsföringen.
Mycket vanliga (≥1/ 10); vanliga (≥1/ 100, < 1/ 10); mindre vanliga (≥1/ 1 000, < 1/ 100); sällsynta (≥1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000); ingen känd frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 1.
Biverkningar rapporterade under kliniska prövningar eller efter marknadsföring av IntronA som monoterapi eller i kombination med ribavirin Organsystem
Biverkningar
259 Infektioner och infestationer Faryngit *, virusinfektion * Mycket vanliga:
Bronkit, sinuit, herpes simplex (resistens), rinit Vanliga:
Bakterieinfektion Mindre vanliga:
Pneumoni§, sepsis Sällsynta:
Blodet och lymfsystemet Leukopeni Mycket vanliga:
Trombocytopeni, lymfadenopati, lymfopeni Vanliga:
Aplastisk anemi Mycket sällsynta:
Ren erytrocytaplasi, idiopatisk trombocytopenia purpura, Ingen känd frekvens: trombotisk trombocytopenia purpura Immunsystemet§ Mycket sällsynta:
Ingen känd frekvens:
Endokrina systemet Vanliga:
Sarkoidos, förvärrad sarkoidos Systemisk lupus erythematosus, vaskulit, reumatoid artrit (ny eller förvärrad), Vogt- Koyanagi- Haradas syndrom, akuta överkänslighetsreaktioner inklusive urtikaria. angioödem, bronkokonstriktion, anafylaxi§ Hypotyroidism§, hypertyroidism§
Mycket sällsynta:
Metabolism och nutrition Mycket vanliga:
Vanliga:
Mycket sällsynta:
Psykiska störningar§ Mycket vanliga:
Vanliga:
Sällsynta:
Mycket sällsynta:
Ingen känd frekvens:
Centrala och perifera nervsystemet§ Mycket vanliga:
Vanliga:
Mindre vanliga:
Mycket sällsynta:
Ingen känd frekvens:
Ögon Mycket vanliga:
Vanliga:
Sällsynta:
Öron och balansorgan
Diabetes, förvärrad diabetes Anorexi Hypokalcemi, dehydrering, hyperurikemi, törst Hyperglykemi, hypertriglyceridemi§, ökad aptit Depression, insomnia, oro, emotionell labilitet *, agitation, nervositet Förvirring, sömnproblem, minskad libido Självmordstankar Självmord, självmordsförsök, aggressivt beteende (ibland riktat mot andra), psykos inklusive hallucinationer Mordtankar, förändring av det mentala tillståndet§, maniska tillstånd, bipolära sjukdomar Yrsel, huvudvärk, nedsatt koncentration, muntorrhet Tremor, parestesi, hypoestesi, migrän, vallningar, somnolens, smakförändringar Perifer neuropati Cerebrovaskulär blödning, cerbrovaskulär ischemi, kramper, medvetandesänkning, encefalopati Mononeuropatier, koma§ Dimsyn Konjunktivit, onormal syn, tårkörtelrubbningar, ögonsmärta Näthinneblödningar§, retinopatier (inklusive maculaödem), obstruktion av retinalartär eller - ven§, optikusneurit, papillödem, förlust av synskärpa eller av synfält, bomullsexudat§
Vanliga:
Mycket sällsynta:
Hjärtat Vanliga:
Sällsynta:
Mycket sällsynta:
Ingen känd frekvens:
Blodkärl
Vertigo, tinnitus Hörselförlust, hörselrubbningar Palpitationer, takykardi Kardiomyopati Hjärtinfarkt, hjärtischemi Arytmi
Vanliga:
Mycket sällsynta:
Andningsvägar, bröstkorg och mediastinum Mycket vanliga:
Vanliga:
Mycket sällsynta:
Magtarmkanalen Mycket vanliga:
Vanliga:
Mycket sällsynta:
Ingen känd frekvens:
Lever och gallvägar
Hypertension Perifer ischemi, hypotension§ Dyspné *, hosta * Näsblödningar, andningsbesvär, nästäppa, rinorré, icke - produktiv hosta Lunginfiltrat§, pneumonit§ Illamående/ kräkningar, buksmärta, diarré, stomatit, dyspepsi Ulcerös stomatit, smärta i övre högra kvadranten, glossit, gingivit, förstoppning, lös avföring Pankreatit, ischemisk kolit, ulcerös kolit, blödande tandkött Ospecificerad periodontal sjukdom, ospecificerad tandsjukdom§
Vanliga:
Mycket sällsynta:
Hud och subkutan vävnad Mycket vanliga:
Vanliga:
Hepatomegali Hepatotoxicitet, (inklusive dödsfall) Alopeci, pruritus *, torr hud *, utslag *, ökad svettning Psoriasis (debut eller förvärrad) §, makulopapulösa utslag, erytematösa utslag, eksem, erytem, hudförändringar
Mycket sällsynta:
Muskuloskeletala systemet och bindväv Mycket vanliga:
Vanliga:
Mycket sällsynta:
Njurar och urinvägar
Stevens- Johnsons syndrom, toxisk epidermal nekrolys, erythema multiforme Myalgi, artralgi, muskuloskeletal smärta Artrit Rabdomyolys, myosit, vadkramper, ryggvärk
Vanliga:
Mycket sällsynta:
Reproduktionsorgan och bröstkörtel
Frekvent urinering Njursvikt, njurinsufficiens, nefrotiskt syndrom
Vanliga:
Allmänna symptom och/ eller symptom vid administreringsstället Mycket vanliga:
Amenorré, bröstsmärta, dysmenorré, menorragi, menstruationsrubbningar, vaginala förändringar Inflammation vid injektionsstället, reaktion vid injektionsstället *, trötthet, stelhet, feber§, influensaliknande symptom§, asteni, irritabilititet, smärta i bröstkorgen, sjukdomskänsla
Vanliga:
Mycket sällsynta:
Undersökningar
Smärta vid injektionsstället Nekros vid injektionsstället, ansiktsödem
Mycket vanliga: * Dessa händelser var bara vanliga med § Se avsnitt 4. 4
Viktminskning IntronA som monoterapi
Dessa biverkningar har också rapporterats för enbart IntronA.
Biverkningarna som sågs vid hepatit C behandling är representativa för de biverkningar som rapporterats då IntronA ges vid andra indikationer, med vissa dosrelaterade ökningar av incidensen.
Så var till exempel i en studie på högdos adjuvant IntronA behandling hos patienter med melanom incidensen av trötthet, feber, myalgi, neutropeni/ anemi, anorexi, illamående och kräkning, diarré, frossa, influensaliknande symptom, depression, alopeci, smakförändring och yrsel högre än i hepatit C studierna.
14% av patienterna) jämfört med den milda till måttliga svårighetsgrad som vanligtvis förknippas med lägre doser.
Biverkningarna kontrollerades i de flesta fall med dosjustering.
261 Kardiovaskulära biverkningar, främst arytmier, verkade mest korrelera med befintlig hjärt- kärlsjukdom och föregående behandling med kardiotoxiska medel (se avsnitt 4. 4).
Kardiomyopati, som kan vara reversibel vid avbrytande av interferon alfa, har rapporterats i sällsynta fall hos patienter utan tidigare tecken på hjärtsjukdom (se avsnitt 4. 4).
Många olika autoimmuna och immunmedierade sjukdomar har rapporterats med alfainterferoner inklusive tyroideaförändringar, systemisk lupus erythematosus, reumatoid artrit (debut eller förvärrad), idiopatisk och trombotisk trombocytopenia purpura, vaskulit, neuropatier inklusive mononeuropatier (se även avsnitt 4. 4).
Kliniskt signifikanta förändringar av laboratorievärden, vanligast förekommande vid doser högre än 10 miljoner IE per dag, inkluderar minskade antal granulocyter, vita blodkroppar och minskade antal trombocyter, sänkt hemoglobin, förhöjda nivåer av alkalisk fosfatas, LD, serumkreatinin och serumurea.
Måttlig och vanligtvis reversibel pancytopeni har rapporterats.
Ökade ALAT/ ASAT nivåer har noterats som en avvikelse hos vissa individer utan hepatit och även hos vissa patienter med kronisk hepatit B samtidigt med eliminering av viralt DNAp.
Barnpopulationer
Barn och ungdomar – kronisk hepatit C I kliniska studier på 118 barn eller ungdomar mellan 3 och 16 år avbröt 6% behandlingen på grund av biverkningar.
I allmänhet var biverkningsprofilen i den begränsade barnpopulationen som studerats jämförbar med den som observerats hos vuxna, även om det finns en särskild oro i samband med barn avseende tillväxthämning eftersom en minskning av längd (9% genomsnittlig percentil minskning av tillväxthastigheten) och vikt (13% genomsnittlig percentil minskning) sågs under behandlingen (se avsnitt 4. 4).
Dessutom rapporterades självmordstankar eller självmordförsök oftare jämfört med hos vuxna patienter (2, 4% respektive 1%) under behandlingen och under 6 månader efter behandling.
Liksom vuxna patienter upplevde också barn och ungdomar andra psykiatriska symptom (t. ex. depression, emotionell labilitet och somnolens) (se avsnitt 4. 4).
Därutöver förekom besvär vid injektionsstället, feber, anorexi, kräkningar och emotionell labilitet oftare hos barn och ungdomar än hos vuxna patienter.
Dosjusteringar krävdes hos 30% av patienterna, oftast på grund av anemi och neutropeni.
De biverkningar som listas i tabell 2 grundar sig på erfarenhet från kliniska prövningar på barn.
Inom organsystemen listas biverkningarna under frekvensrubriker enligt följande kategorier: mycket vanliga (≥1/ 10); vanliga (≥1/ 100, < 1/ 10).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 2 Biverkningar som rapporteras som mycket vanliga och vanliga i kliniska prövningar på barn Mycket vanliga (≥1/ 10) – Vanliga (≥1/ 100, < 1/ 10) Organsystem Infektioner och infestationer
Biverkningar
Mycket vanliga:
Vanliga:
Benigna och maligna neoplasier och ospecificerad
Virusinfektion, faryngit Svampinfektion, bakteriell infektion, lunginfektion, otitis media, tandabscess, herpes simplex, urinvägsinfektion, vaginit, gastroenterit
Vanliga:
Blodet och lymfsystemet
Neoplasm (ospecificerad)
Mycket vanliga:
Vanliga:
Endokrina systemet Mycket vanliga:
Vanliga:
Metabolism och nutrition
Anemi, neutropeni Trombocytopeni, lymfadenopati Hypotyreoidism§ Hypertyreoidism§, virilism
Mycket vanliga:
262
Hypertriglyceridemi§, hyperuricemi, ökad aptit Vanliga:
Psykiska störningar§ Mycket vanliga:
Vanliga:
Centrala och perifera nervsystemet§ Mycket vanliga:
Vanliga:
Ögon
Depression, emotionell instabilitet, sömnlöshet Självmordtankar, aggressiva reaktioner, förvirring, förändrat beteende, agitation, sömngång, oro, nervositet, sömnrubbningar, onormala drömmar, apati Huvudvärk, yrsel Hyperkinesi, tremor, dysfoni, parestesi, hypoestesi, hyperestesi, försämrad koncentration, somnolens
Vanliga:
Blodkärl
Konjunktivit, ögonsmärta, onormal syn, tårkörtelbesvär
Vanliga:
Andningsvägar, bröstkorg och mediastinum
Raynauds sjukdom, vallningar, pallor
Vanliga:
Magtarmkanalen
Dyspné, takypné, näsblödningar, hosta, nästäppa, irritation i näsan, rinnorré, nysningar
Mycket vanliga:
Vanliga:
Lever och gallvägar
Diarré, kräkningar, illamående, buksmärta Munsår, ulcerös stomatit, stomatit, smärta i övre högra kvadranten, dyspepsi, glossit, gastroesofagusreflux, rektala besvär, gastrointestinala besvär, förstoppning, lös avföring, tandvärk, tandbesvär
Vanliga:
Onormal leverfunktion
Mycket vanliga:
Vanliga:
Muskuloskeletala systemet och bindväv
Alopeci, utslag Ljuskänslighetsreaktioner, makulopapulösa utslag, eksem, akne, hudproblem, nagelbesvär, missfärgning av huden, pruritus, torr hud, erytem, blåmärken, ökad svettning
Mycket vanliga:
Njurar och urinvägar
Artralgi, myalgi, muskuloskeletal smärta
Vanliga:
Reproduktionsorgan och bröstkörtel
Enures, urineringsbesvär, urininkontinens
Vanliga:
Allmänna symptom och/ eller symptom vid administreringsstället Mycket vanliga:
Flickor: amenorré, menorragi, menstruationsrubbningar, vaginala besvär Pojkar: testikelsmärta Inflammation vid injektionsstället, reaktion vid injektionsstället, trötthet, stelhet, feber§, influensaliknande symptom§, sjukdomskänsla, irritabilitet
Vanliga:
Undersökningar Mycket vanliga:
Skador och förgiftningar
Smärta i bröstkorgen, asteni, ödem, smärta vid injektionsstället Minskad tillväxttakt (längd och/ eller viktminskning för åldern) §
Vanliga: § Se avsnitt 4. 4
Hudlaceration
263 4. 9 Överdosering
Inga fall av överdosering har rapporterats som lett till akuta kliniska manifestationer.
Som för alla aktiva farmakologiska substanser är det emellertid indicerat med symptomatisk behandling och frekvent övervakning av vitaltecken och noggrann observation av patienten.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Immunstimulerande medel, cytokiner och immunmodulerande medel, interferoner, interferon alfa- 2b, ATC- kod L03A B05
IntronA är en steril stabil formulering av högt renat interferon alfa- 2b producerat med rekombinant - DNA teknik.
Rekombinant interferon alfa- 2b är ett vattenlösligt protein med en molekylvikt på approximativt 19300 dalton.
Det har framställts från en E. coli stam som har en genetiskt ändrad plasmidhybrid innehållande en interferon alfa- 2b- gen från humana leukocyter.
Aktiviteten hos IntronA uttrycks som IE, där 1 mg rekombinant interferon alfa- 2b protein motsvarar 2, 6 x 108 IE.
Internationella Enheter (IE) bestäms genom att jämföra aktiviteten hos rekombinant interferon alfa- 2b med aktiviteten hos den internationella referensberedning av humant leukocytinterferon som fastställts av Världshälsoorganisationen.
Interferonerna är en familj av små proteinmolekyler med molekylvikter mellan ungefär 15000 och 21000 dalton.
De produceras och utsöndras av celler som svar på virusinfektioner eller olika syntetiska och biologiska inducerare.
Tre huvudklasser av interferoner har identifierats: alfa, beta och gamma.
Dessa tre klasser är i sig själva inte homogena och kan innehålla flera olika typer av interferonmolekyler.
Mer än 14 genetiska distinkta humana alfainterferoner har identifierats.
IntronA har klassificerats som rekombinant interferon alfa- 2b.
Interferoner utövar sina cellulära aktiviteter genom att binda till specifika membranreceptorer på cellytan.
Humana interferonreceptorer, isolerade från humana lymfoblastoida (Daudi) celler, tycks vara mycket asymmetriska proteiner.
De uppvisar selektivitet för humana men inte murina interferoner, vilket tyder på artspecificitet.
Studier med andra interferoner har påvisat artspecificitet.
Dock är vissa arter av apor, t. ex. rhesusapor, mottagliga för farmakodynamisk stimulering efter exponering för humana typ I interferoner.
Resultaten från ett flertal studier tyder på att när interferon väl bundit till cellmembranet initieras en komplex sekvens av intracellulära förlopp som inkluderar induktion av vissa enzymer.
Man antar att denna process åtminstone delvis är ansvarig för de olika cellulära svaren på interferon, vilka inkluderar hämning av virusreplikation i virusinfekterade celler, suppression av cellulär proliferation och sådana immunmodulerande effekter som ökning av makrofagers fagocyterande förmåga och förbättring av lymfocyters specifika cytotoxicitet mot målceller.
Vissa av eller alla dessa effekter kan bidra till interferonets terapeutiska effekter.
Rekombinant interferon alfa- 2b har uppvisat antiproliferativa effekter i studier med både animala och humana cellkultursystem, såväl som humana tumörxenograft i djur.
Det har uppvisat signifikant immunomodulerande aktivitet in vitro.
Rekombinant interferon alfa- 2b inhiberar även viral replikation in vitro och in vivo.
Även om den exakta antivirala verkningsmekanismen för rekombinant interferon alfa- 2b är okänd, förefaller det att förändra värdcellens metabolism.
Denna verkan inhiberar virusreplikation eller om replikation inträffar så är de alstrade virionerna oförmögna att komma ut ur cellen.
264 Kronisk hepatit B:
Nuvarande klinisk erfarenhet hos patienter som behandlas med interferon alfa- 2b i 4 till 6 månader tyder på att behandlingen kan eliminera HBV- DNA i serum.
En förbättring av leverhistologin har observerats.
Hos vuxna patienter med avsaknad av HbeAg och HBV- DNA har en betydlig minskning av morbiditet och mortalitet observerats.
Interferon alfa- 2b (6 MIE/ m2 3 gånger per vecka i 6 månader) har givits till barn med kronisk aktiv hepatit B.
På grund av ett metodologiskt fel kunde man inte visa på någon effekt.
Vidare upplevde barn som behandlades med interferon alfa- 2b en minskad tillväxthastighet och vissa fall av depression observerades.
Kronisk hepatit C:
Hos vuxna patienter som får interferon i kombination med ribavirin är det kvarstående behandlingssvaret 47%.
Överlägsen effekt har visats med kombinationen pegylerat interferon och ribavirin (61% kvarstående behandlingssvar uppnåddes i en studie på naiva patienter med en ribavirindos på > 10, 6 mg/ kg, p < 0, 01).
Vuxna patienter:
IntronA enbart eller i kombination med ribavirin har studerats i fyra randomiserade kliniska fas III studier med 2552 patienter med kronisk hepatit C som tidigare inte behandlats med interferoner (interferonnaiva patienter).
Studierna jämförde effekten av enbart IntronA eller i kombination med ribavirin.
Effekten definierades som kvarstående virologiskt svar 6 månader efter avslutad behandling.
Patienter aktuella för dessa studier hade kronisk hepatit C som fastställts genom ett positivt HCV- RNA polymerase chain reaction (PCR) test (> 100 kopior/ ml), en leverbiopsi som överensstämde med en histologisk diagnos av kronisk hepatit utan någon annan känd orsak till kronisk hepatit och ett avvikande ALAT i serum.
IntronA gavs i en dos av 3 MIE 3 gånger per vecka som monoterapi eller i kombination med ribavirin.
Majoriteten av patienterna i dessa kliniska studier behandlades i ett år.
Alla patienter följdes upp i ytterligare 6 månader efter det att behandlingen avslutats för att bestämma kvarstående virologiskt svar.
Kvarstående virologiskt svar hos behandlingsgrupperna behandlade i ett år med IntronA enbart eller i kombination med ribavirin (från två studier) visas i tabell 3.
Samtidig behandling med IntronA och ribavirin gav en minst tvåfaldig ökning av effekten av IntronA vid behandling av kronisk hepatit C hos patienter som tidigare inte behandlats.
HCV genotyp och virusmängd före behandling är prognostiska faktorer och det är känt att de påverkar behandlingssvaret.
Det ökade behandlingssvaret för kombinationen av IntronA + ribavirin, jämfört med IntronA enbart, upprätthålls i alla subgrupper.
Den relativa fördelen av kombinationsbehandlingen med IntronA + ribavirin är särskilt betydelsefull hos den mest svårbehandlade subgruppen av patienter (genotyp 1 och hög virusmängd) (tabell 3).
Behandlingssvaret i dessa studier ökade med följsamheten (compliance).
32% i studie C/ I98- 580).
Tabell 3
Kvarstående virologiskt svar med IntronA + ribavirin (ett års behandling) med avseende på genotyp och virusmängd
HCV Genotyp
C95- 132/ I95- 143 C95- 132/ I95- 143
C/ I98- 580
16% 41%
47%
Genotyp 1
9% 29%
33%
Genotyp 1  2 miljoner kopior/ ml Genotyp 1
25%
33%
45%
> 2 miljoner kopior/ ml Genotyp 2/ 3
3%
27%
29%
31%
65%
79%
I IntronA (3 MIE 3 gånger per vecka) I/ R IntronA (3 MIE 3 gånger per vecka) + ribavirin (1000/ 1200 mg/ dag)
Patienter med samtidig HCV/ hiv- infektion Två studier har genomförts hos patienter med samtidig HCV/ hiv- infektion.
I båda studierna, var det totalt sett mindre sannolikt att de patienter som fick IntronA plus ribavirin svarade än de som fick pegylerat interferon alfa- 2b med ribavirin.
Behandlingssvaren i båda studierna presenteras i tabell 4.
Studie 1 (RIBAVIC; P01017) var en randomiserad multicenterstudie med 412 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hiv- infektion.
Patienterna randomiserades till att få antingen pegylerat interferon alfa- 2b (1, 5 µg/ kg/ vecka) plus ribavirin (800 mg/ dag) eller IntronA (3 MIE tre gånger i veckan) plus ribavirin (800 mg/ dag) under 48 veckor med en uppföljningsperiod på 6 månader.
Studie 2 (P02080) var en randomiserad singelcenterstudie med 95 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hiv- infektion.
Patienterna randomiserades till att få antingen pegylerat interferon alfa- 2b (100 eller 150 µg/ vecka baserat på vikt) plus ribavirin (800- 1200 mg/ dag baserat på vikt) eller IntronA (3 MIE tre gånger i veckan) plus ribavirin (800- 1200 mg/ dag baserat på vikt).
Behandlingstiden var 48 veckor med en uppföljningsperiod på 6 månader med undantag för patienter infekterade med genotyp 2 eller 3 och virusmängd < 800 000 IE/ ml (Amplicor) som behandlades i 24 veckor med en 6 månaders uppföljningsperiod.
266 Tabell 4
Bibehållet virologiskt behandlingssvar baserat på genotyp efter behandling med IntronA i kombination med ribavirin jämfört med pegylerat interferon alfa- 2b i kombination med ribavirin hos patienter med samtidig HCV/ hiv- infektion Studie 11 Studie 22 Pegylerat interferon alfa- 2b (100 Pegylerat or interferon 150c alfa- 2b IntronA (1, 5 µg/ kg / IntronA µg/ vecka) + (3 MIE TIW) vecka) + (3 MIE TIW) + ribavirin + ribavirin ribavirin (800 - ribavirin p - (800 -
Alla Genotyp 1, 4
(41/ 205) 0, 047 44% (23/ 52) 6% (8/ 129) 0, 006 38% (12/ 32)
Genotyp 2, 3
53% (10/ 19)
0, 730
MIE = miljoner internationella enheter; TIW = tre gånger i veckan. a: p- värde baserat på Cochran- Mantel Haenszels chi- två- test. b: p- värde baserat på chi- två- test. c: patienter < 75 kg erhöll pegylerat interferon alfa- 2b 100 µg/ vecka och patienter ≥ 75 kg erhöll pegylerat interferon alfa- 2b 150 µg/ vecka. d: ribavirindosen var 800 mg för patienter < 60 kg, 1000 mg för patienter 60- 75 kg, och 1200 mg för patienter > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
Patienter med recidiv:
Totalt 345 patienter som fått recidiv efter interferon alfa behandling behandlades i två kliniska studier med IntronA monoterapi eller i kombination med ribavirin.
Hos dessa patienter ökade effektiviteten 10 gånger då ribavirin adderades till IntronA behandlingen jämfört med IntronA enbart vid behandling av kronisk hepatit C (48, 6% vs 4, 7%).
Denna ökning av effektiviteten inkluderade förlust av HCV (< 100 kopior/ ml med PCR), förbättring av leverinflammationen och normalisering av ALAT och kvarstod 6 månader efter behandlingen avslutats.
Effektdata från långtidsbehandling I en stor studie togs 1071 patienter in efter behandling i en tidigare studie med icke- pegylerat interferon alfa- 2b eller icke- pegylerat interferon alfa- 2b/ ribavirin för att, baserat på kliniska resultat, undersöka varaktigheten av virologiskt svar samt utvärdera betydelsen av fortsatt virusfrihet.
462 patienter fullföljde åtminstone 5 års långtidsuppföljning och endast 12 av 492 patienter med kvarstående svar fick återfall under denna studie.
Kaplan- Meier- estimatet för fortsatt kvarstående svar över 5 år för alla patienter är 97% (95%, 99%).
Kvarstående virologiskt svar efter behandling av kronisk HCV med icke- pegylerat interferon alfa- 2b (med eller utan ribavirin) resulterar i långtids- eliminering av viruset vilket medför resolution av leverinfektionen och en klinisk bild som vid utläkning av den kroniska HCV- infektionen.
Detta omöjliggör emellertid inte förekomst av leverkomplikationer hos patienter med cirros (inklusive leverkarcinom).
Kliniska studier hos barnpatienter med kronisk hepatit C:
Barn och ungdomar mellan 3 och 16 år med kompenserad kronisk hepatit C och detekterbart HCV- RNA (fastställt av ett centralt laboratorium som använder ett forskningsbaserat RT- PCR test) inkluderades i två multicenterstudier och behandlades med IntronA 3 MIE/ m2 3 gånger per vecka plus ribavirin 15 mg/ kg per dag under 1 år följt av 6 månaders uppföljning efter behandlingen.
Totalt inkluderades 118 patienter:
57% pojkar, 80% med kaukasiskt ursprung och 78% med genotyp 1 och 64%  12 år.
Kvarstående virologiskt svar hos
267 barn och ungdomar var jämförbart med det hos vuxna.
Eftersom data saknas för barn med allvarlig progressiv sjukdom och på grund av risken för svåra biverkningar måste nytta/ risk- bedömning av kombinationsbehandling med ribavirin och interferon alfa- 2b noga göras för denna patientgrupp (se avsnitten 4. 1, 4. 4 och 4. 8).
Tabell 5.
Virologiskt svar hos tidigare obehandlade barnpatienter IntronA 3 MIE/ m2 3 gånger per vecka + ribavirin 15 mg/ kg/ dag
Respons, totalt1 (n=118)
54 (46%) *
Genotyp 1 (n=92)
33 (36%) *
Genotyp 2/ 3/ 4 (n=26)
21 (81%) *
1.
Definierad som HCV- RNA under gränsen för detekterbarhet genom användning av ett forskningsbaserat RT- PCR- test efter behandlingens slut och under uppföljningsperioden
5. 2 Farmakokinetiska egenskaper
Farmakokinetiken hos IntronA studerades hos friska frivilliga efter engångsdoser på dels 5 miljoner IE/ m2 eller 10 miljoner IE/ m2 givna subkutant och dels 5 miljoner IE/ m2 givet intramuskulärt och som en intravenös infusion under 30 minuter.
De genomsnittliga interferonkoncentrationerna i serum efter subkutan och intramuskulär injektion var jämförbara.
C max uppnåddes tre till 12 timmar efter den lägre dosen och sex till åtta timmar efter den högre dosen.
Halveringstiden för eliminering efter interferoninjektionerna var ungefär två till tre timmar respektive sex till sju timmar.
Serumnivåerna var under den detekterbara gränsen 16 respektive 24 timmar efter injektionen.
Både subkutan och intramuskulär administrering resulterade i en biotillgänglighet på över 100%.
Efter intravenös administrering nådde interferonnivåerna i serum sina högsta värden (135 till 273 IE/ ml) vid slutet av infusionen, sjönk sedan något snabbare än efter subkutan eller intramuskulär läkemedelsadministrering och var ej detekterbara fyra timmar efter infusionen.
Halveringstiden för elimineringen var ungefär två timmar.
Urinnivåerna av interferon var under detektionsgränsen för var och en av de tre administreringsvägarna.
Barn och ungdomar:
Farmakokinetiska egenskaper vid upprepad dosering av IntronA injektion och ribavirin kapslar hos barn och ungdomar mellan 5 och 16 år med kronisk hepatit C framgår av tabell 6.
Farmakokinetiken för IntronA och ribavirin (dosnormaliserade) är jämförbar mellan vuxna och barn eller ungdomar.
268 Tabell 6.
Medelvärde (% CV) av farmakokinetiska parametrar vid upprepad dosering av IntronA och ribavirin kapslar givna till barn eller ungdomar med kronisk hepatit C IntronA
Parameter
Ribavirin
(n = 54)
(n = 17)
T max (tim)
1, 9 (83)
5, 9 (36)
C max (ng/ ml)
3275 (25)
29774 (26)
622 (48)
Skenbar clearance l/ tim/ kg
0, 27 (27)
Ej utfört
Analyser av interferon- neutraliserande faktorer genomfördes på serumprover från patienter som fick IntronA i kliniska studier monitorerade av Schering- Plough.
Interferon- neutraliserande faktorer är antikroppar som neutraliserar den antivirala aktiviteten hos interferon.
Den kliniska incidensen av neutraliserande faktorer som uppkommer hos systemiskt behandlade cancerpatienter är 2, 9% och hos hepatitpatienter 6, 2%.
Detekterbara titrar var låga i nästan samtliga fall och har inte regelmässigt associerats med förlust av svar eller något annat autoimmunt fenomen.
Hos patienter med hepatit observerades ingen förlust av svar, antagligen på grund av de låga titrarna.
5. 3 Prekliniska säkerhetsuppgifter
Även om interferon allmänt anses vara artspecifikt, genomfördes toxikologiska djurstudier.
Injektioner av humant rekombinant interferon alfa- 2b under upp till 3 månader har inte visat några tecken på toxicitet hos mus, råtta eller kanin.
Daglig dosering till cynomolgusapa med 20 x 106 IE/ kg/ dag i tre månader gav ingen anmärkningsvärd toxicitet.
Toxicitet sågs hos apa som fick 100 x 106 IE/ kg/ dag i tre månader.
I studier med interferon hos icke humana primater har en onormal menstruationscykel observerats (se avsnitt 4. 4).
Resultaten från djurreproduktionsstudier tyder på att rekombinant interferon alfa- 2b inte var teratogent hos råtta eller kanin och inte heller hade någon ogynnsam effekt på graviditet, fosterutveckling eller reproduktiv kapacitet hos avkomman till de behandlade råttorna.
Interferon alfa- 2b har visat sig ha abortframkallande effekter hos Macaca mulatta (rhesusapor) vid 90 och 180 gånger den rekommenderade intramuskulära eller subkutana dosen på 2 miljoner IE/ m2.
Aborter observerades i alla dosgrupper (7, 5 miljoner, 15 miljoner och 30 miljoner IE/ kg) och var statistiskt signifikanta jämfört med kontrollgrupper i de medelhöga och höga dosgrupperna (motsvarande 90 och 180 gånger den rekommenderade intramuskulära eller subkutana dosen på 2 miljoner IE/ m2).
Höga doser av andra former av alfa - och betainterferon har visat sig ge dosrelaterade anovulatoriska och abortframkallande effekter på rhesusapor.
Mutagenicitetsstudier med interferon alfa- 2b avslöjade inte några ogynnsamma effekter.
Inga studier har utförts på juvenila djur med interferon alfa- 2b för att undersöka effekten av behandling på tillväxt, utveckling, sexuell mognad och beteende (se avsnitt 4. 4 och produktresumén för Rebetol om IntronA kommer att administreras i kombination med ribavirin).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Vattenfritt dinatriumfosfat, Natriumdivätefosfatmonohydrat, Natriumedetat,
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
18 månader
Kemisk och fysisk stabilitet under användning har visats för 27 dagar vid 2C - 8C.
Ur mikrobiologisk synpunkt kan produkten, när den öppnats, förvaras maximalt 27 dagar vid 2C - 8C.
Andra förvaringstider och förvaringsförhållanden under användning är användarens ansvar.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2C – 8C).
Får ej frysas.
6. 5 Förpackningstyp och innehåll
1, 2 ml lösning (motsvarande 30 miljoner IE) i en cylinderampull (typ I glas) förseglad i ena änden med en aluminiumhätta innehållande en insats av brombutylgummi och i den andra änden med en brombutylgummikolv med 12 injektionsnålar och 12 rengöringsservetter Förpackningar om 1, 2 eller 8 Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Pennan är utformad för att leverera innehållet på 30 miljoner IE i doser som sträcker sig från 2, 5 till 10 miljoner IE.
Pennan levererar maximalt 12 doser à 2, 5 miljoner IE över en period som inte får överskrida 4 veckor.
6. 6 Särskilda anvisningar för destruktion
Alla beredningsformer och styrkor är inte lämpliga för en del indikationer.
Se till att välja en lämplig beredningsform och styrka.
IntronA injektionsvätska i flerdospenna injiceras subkutant efter att injektionsnålen satts på och den föreskrivna dosen ställts in.
Ta ut pennan ur kylskåpet ungefär 30 minuter före användning för att låta injektionsvätskan bli rumstempererad (inte över 25C).
Detaljerade instruktioner för subkutan användning av produkten finns i bipacksedeln (se ” Hur man själv injicerar IntronA ”).
Varje penna är avsedd för maximalt en fyraveckorsperiod och måste därefter kasseras.
En ny nål ska användas för varje dos.
Efter varje användning ska nålen kasseras på ett säkert sätt och pennan ställas tillbaka i kylskåpet omedelbart.
Maximalt 48 timmars (två dygns) förvaring vid 25C är tillåtet under fyraveckorsperioden för att täcka eventuella förseningar av tillbakasättandet av pennan i kylskåpet.
Tillräckligt många injektionsnålar och rengöringsservetter ingår för att använda IntronA pennan vid administrering av den minsta mätbara dosen.
Instruera patienten i att alla injektionsnålar och rengöringsservetter som blir över efter att den sista dosen tagits från pennan ska kasseras på ett säkert och lämpligt sätt.
270 Som för alla parenterala läkemedel gäller det att före administrering kontrollera IntronA injektionsvätska, lösning med avseende på partiklar och missfärgning.
Lösningen ska vara klar och färglös.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 127/ 034 EU/ 1/ 99/ 127/ 035 EU/ 1/ 99/ 127/ 036
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
9 mars 2000 Datum för senast förnyat godkännande:
23 maj 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
271 1.
LÄKEMEDLETS NAMN
IntronA 60 miljoner IE injektionsvätska, lösning, flerdospenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En cylinderampull innehåller 60 miljoner IE rekombinant interferon alfa- 2b tillverkat i E. coli genom rekombinant DNA- teknologi i 1, 2 ml.
En ml innehåller 50 miljoner IE interferon alfa- 2b.
Pennan är utformad för att leverera innehållet på 60 miljoner IE i doser som sträcker sig från 5 till 20 miljoner IE.
Pennan levererar maximalt 12 doser à 5 miljoner IE över en period som ej får överskrida 4 veckor.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning Lösningen är klar och färglös.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Kronisk hepatit B:
Behandling av vuxna patienter med kronisk hepatit B med tecken på hepatit B virusreplikation (närvaro av HBV- DNA och HbeAg), förhöjt alaninaminotransferas (ALAT) och histologiskt verifierad aktiv leverinflammation och/ eller fibros.
Kronisk hepatit C:
Vuxna patienter:
IntronA är indicerad för behandling av vuxna patienter med kronisk hepatit C som har förhöjda transaminaser utan leverdekompensation och som är serumpositiva för HCV- RNA eller anti- HCV (se avsnitt 4. 4).
Bästa sättet att använda IntronA vid denna indikation är i kombination med ribavirin.
Barn och ungdomar:
IntronA är avsedd att användas som kombinationsbehandling med ribavirin, för behandling av barn och ungdomar som är tre år och äldre, med tidigare icke behandlad kronisk hepatit C, utan dekompenserad leverfunktion och vilka är positiva för serum HCV- RNA.
Beslutet att behandla ska fattas från fall till fall, med hänsyn till tecken på progredierande sjukdom såsom leverinflammation och fibros, liksom prognostiska faktorer för respons, HCV- genotyp och virusmängd.
Den förväntade nyttan av behandlingen ska vägas mot de säkerhetsfynd som observeras hos barnpatienter i kliniska studier (se avsnitten 4. 4, 4. 8 och 5. 1).
Hårcellsleukemi:
Behandling av patienter med hårcellsleukemi.
Kronisk myeloisk leukemi:
Monoterapi:
Behandling av vuxna patienter med kronisk myeloisk leukemi som är positiv med avseende på Philadelphia kromosom eller bcr/ abl translokation.
272 Klinisk erfarenhet tyder på att ett måttligt/ uttalat hematologiskt och cytogenetiskt svar kan uppnås hos majoriteten av de behandlade patienterna.
Ett uttalat cytogenetiskt svar är definierat som < 34% Ph+ leukemiceller i benmärgen, medan ett måttligt svar är  34% men < 90% Ph+ celler i benmärgen.
Kombinationsbehandling:
Kombinationen av interferon alfa- 2b och cytarabin (Ara- C) givet under de första 12 månaderna av behandlingen har visat sig signifikant öka andelen uttalade cytogenetiska svar samt att signifikant förlänga den totala överlevnaden vid 3 år jämfört med behandling med enbart interferon alfa- 2b.
Multipelt myelom:
Som underhållsbehandling hos patienter som uppnått objektiv remission (mer än 50% minskning av myelomprotein) efter inledande induktionskemoterapi.
Effekter på total överlevnad har emellertid inte kunnat visats på ett konklusivt sätt.
Follikulära lymfom:
Adjuvant behandling av follikulära lymfom med stor tumörbörda i kombination med lämplig inledande kemoterapi, såsom CHOP- liknande behandlingsregimer.
Stor tumörbörda innebär att minst ett av följande kriterier uppfylls: bulkig tumörmassa (> 7 cm), engagemang av tre eller fler nodala områden (vardera > 3 cm), systemiska symtom (viktminskning > 10%, feber > 38C under mer än 8 dagar eller nattliga svettningar), splenomegali nedanför naveln, större organobstruktion eller kompressionssyndrom, orbitalt eller epiduralt engagemang, serös utgjutning eller leukemi.
Carcinoidtumör:
Behandling av carcinoider med metastaser i lymfkörtlar eller lever och med "carcinoidsyndrom".
Malignt melanom:
Som adjuvant behandling av patienter som är sjukdomsfria efter kirurgi men som har hög risk för systemiskt recidiv t. ex. patienter med primära eller recidiverande (kliniska eller patologiska) lymfkörtelengagemang.
4. 2 Dosering och administreringssätt
Behandlingen ska initieras av en läkare med erfarenhet av behandling av sjukdomen.
Flerdosutformningarna är endast avsedda för individuell patientanvändning.
Alla beredningsformer och styrkor är inte lämpliga för en del indikationer.
Se till att välja en lämplig beredningsform och styrka.
Om biverkningar uppkommer under behandling med IntronA för någon indikation ska dosen justeras eller behandlingen tillfälligt avbrytas tills biverkningarna avklingar.
Om intolerans kvarstår eller återkommer efter adekvat dosjustering, eller om sjukdomen progredierar, ska behandlingen med IntronA avbrytas.
Efter läkarens omdöme kan patienten själv injicera underhållsdoserna subkutant.
Kronisk hepatit B:
Den rekommenderade doseringen ligger inom intervallet 5 till 10 miljoner IE givet subkutant tre gånger i veckan (varannan dag) under en period på 4 till 6 månader.
Den givna dosen ska reduceras med 50% om hematologiska rubbningar uppstår (vita blodkroppar < 1500/ mm3, granulocyter < 1000/ mm3, trombocyter < 100000/ mm3).
Behandlingen ska avbrytas vid fall av svår leukopeni (< 1200/ mm3), svår neutropeni (< 750/ mm3) eller svår trombocytopeni (< 70000/ mm3).
För alla patienter gäller att om ingen förbättring av HBV- DNA i serum observeras efter tre till fyra månaders behandling (vid den maximalt tolererade dosen) ska behandlingen med IntronA avbrytas.
Kronisk hepatit C:
IntronA ges subkutant i en dos på 3 miljoner IE tre gånger per vecka (varannan dag) till vuxna patienter oavsett om det ges som monoterapi eller i kombination med ribavirin.
273 Barn som är 3 år och äldre och ungdomar:
Interferon alfa- 2b 3 MIE/ m2 ges subkutant 3 gånger per vecka (varannan dag) i kombination med ribavirin kapslar eller oral lösning som ges peroralt i två fördelade doser per dag samtidigt med föda (morgon och kväll).
(Se produktresumén för ribavirin kapslar för dosering av ribavirin kapslar och riktlinjer för dosjustering av kombinationsbehandlingen.
För barnpatienter som väger < 47 kg eller som inte kan svälja kapslar, se produktresumén för ribavirin oral lösing).
Patienter med virologiskt återfall efter tidigare interferonbehandling (relapspatienter) (vuxna):
IntronA ges i kombination med ribavirin.
Baserat på resultat från kliniska studier, för vilka data för 6 månaders behandling finns tillgängliga, rekommenderas det att patienter behandlas med IntronA i kombination med ribavirin under 6 månader.
Tidigare obehandlade patienter (naiva):
Vuxna:
Effekten av IntronA förstärks när det ges i kombination med ribavirin.
Enbart IntronA ska huvudsakligen ges när det föreligger intolerans eller kontraindikation mot ribavirin.
IntronA i kombination med ribavirin:
Baserat på resultat från kliniska studier, för vilka data för 12 månaders behandling finns tillgängliga, rekommenderas det att patienterna behandlas med IntronA i kombination med ribavirin under minst 6 månader.
Behandlingen bör fortgå i ytterligare 6 månader( dvs. totalt 12 månader) hos patienter som uppvisar negativ HCV- RNA vid 6 månader och som har virus genotyp 1 (som fastställts i ett test före behandlingen) och hög virusmängd före behandling.
Andra negativa prognostiska faktorer (ålder > 40 år, manligt kön, bridging fibros) bör tas i beaktande inför ställningstagande till att förlänga behandlingen till 12 månader.
I kliniska studier, hade patienter som inte uppvisade ett virologiskt svar efter 6 månaders behandling (HCV- RNA under den lägre detektionsgränsen) inte något kvarstående virologiskt svar (HCV- RNA under den lägre detektionsgränsen sex månader efter att behandlingen avslutats).
Enbart IntronA:
Den optimala durationen av behandlingen med IntronA är inte fastställd ännu, men en behandling på mellan 12 och 18 månader tillråds.
Det rekommenderas att patienterna behandlas med enbart IntronA under minst 3 till 4 månader, varefter HCV- RNA- status bör fastställas.
Behandlingen bör fortgå hos patienter som uppvisar negativ HCV - RNA.
Barn och ungdomar:
Effekten och säkerheten av IntronA i kombination med ribavirin har studerats hos barn och ungdomar som tidigare inte har behandlats för kronisk hepatit C.
Genotyp 1:
Den rekommenderade behandlingsdurationen är ett år.
Det är högst osannolikt att patienter som inte uppvisar ett virologiskt svar efter 12 veckor behåller ett virologiskt svar (negativt prediktivt värde 96%).
Virologiskt svar definieras som en frånvaro av detekterbart HCV- RNA vid 12 veckors behandling.
Behandlingen ska utsättas hos dessa patienter.
Genotyp 2/ 3:
Den rekommenderade behandlingsdurationen är 24 veckor.
Virologiskt svar efter 1 års behandling och 6 månaders uppföljning var 36% för genotyp 1 och 81% för genotyp 2/ 3/ 4.
Hårcellsleukemi:
Den rekommenderade doseringen är 2 miljoner IE/ m2, givet subkutant tre gånger per vecka (varannan dag) för både splenektomerade och icke- splenektomerade patienter.
För de flesta patienter med hårcellsleukemi, sker en normalisering av en eller flera hematologiska parametrar inom en
En förbättring av alla tre hematologiska parametrarna (granulocytantal, trombocytantal och hemoglobinnivå) kan kräva sex månader eller mer.
Denna regim ska upprätthållas såvida inte sjukdomen progredierar snabbt eller allvarlig intolerans uppkommer.
Kronisk myeloisk leukemi:
Den rekommenderade dosen av IntronA är 4 till 5 miljoner IE/ m2 dagligen givet subkutant.
Vissa patienter har visat sig ha nytta av IntronA 5 miljoner IE/ m2 dagligen givet subkutant i kombination med cytarabin (Ara- C) 20 mg/ m2 dagligen givet subkutant i 10 dagar per månad (upp till en maximal daglig dos på 40 mg).
När antalet vita blodkroppar är under kontroll, ges den maximalt tolererade dosen IntronA (4 till 5 miljoner IE/ m2 dagligen) för att bibehålla hematologisk remission.
Behandlingen med IntronA ska avbrytas efter 8 till 12 veckors behandling om man inte har erhållit minst en partiell hematologisk remission eller kliniskt betydelsefull cytoreduktion.
Multipelt myelom:
Underhållsbehandling:
Hos patienter som är i platåfasen (mer än 50% reduktion av myelomprotein) efter inledande induktionskemoterapi, kan interferon alfa- 2b ges subkutant som monoterapi i en dos på 3 miljoner IE/ m2 tre gånger per vecka (varannan dag).
Follikulära lymfom:
Adjuvant till kemoterapi kan interferon alfa- 2b ges subkutant i en dos av 5 miljoner IE tre gånger per vecka (varannan dag) under 18 månader.
CHOP- liknande behandlingsregimer tillråds, men klinisk erfarenhet är begränsad till CHVP (kombination av doxorubicin, cyklofosfamid, teniposid och prednisolon).
Carcinoidtumör:
Den vanliga dosen är 5 miljoner IE (3 till 9 miljoner IE) givet subkutant tre gånger per vecka (varannan dag).
Patienter med framskriden sjukdom kan behöva en daglig dos på 5 miljoner IE.
Behandlingen bör temporärt avbrytas under och efter kirurgi.
Behandlingen kan fortsätta så länge patienten svarar på behandling med interferon alfa- 2b.
Malignt melanom:
Den beräknade dosen interferon alfa- 2b tillsättes till natriumklorid 9 mg/ ml (0, 9%) injektionsvätska och ges som en 20 - minuters infusion (se avsnitt 6. 6).
Den rekommenderade dosen vid underhållsbehandling är 10 miljoner IE/ m2 givet subkutant tre dagar per vecka (varannan dag) under 48 veckor.
Om allvarliga biverkningar uppkommer under behandling med interferon alfa- 2b, speciellt om granulocyterna sjunker till < 500/ mm3 eller alaninaminotransferas/ aspartataminotransferas (ALAT/ ASAT) stiger till > 5 gånger den övre normalgränsen, ska behandlingen tillfälligt avbrytas tills biverkningarna avklingar.
Behandlingen med interferon alfa- 2b ska återinsättas med 50% av tidigare dos.
Om intolerans kvarstår efter dosjustering eller om granulocyterna sjunker under < 250/ mm3 eller om ALAT/ ASAT stiger till > 10 gånger den övre normalgränsen, ska behandlingen med interferon alfa - 2b avbrytas.
Även om den optimala (lägsta) dosen för maximal klinisk effekt är okänd ska patienter behandlas med den rekommenderade dosen med dosreduktion vid toxicitet som beskrivits.
4. 3 Kontraindikationer
- Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
- Tidigare svår befintlig hjärtsjukdom (t. ex. instabil kronisk hjärtsvikt, nyligen genomgången
hjärtinfarkt, allvarliga arrytmisjukdomar).
- Gravt nedsatt njur - eller leverfunktion, inklusive den orsakad av metastaser.
- Epilepsi och/ eller nedsatt funktion av centrala nervsystemet (CNS) (se avsnitt 4. 4).
- Kronisk hepatit med dekompenserad levercirros.
- Kronisk hepatit hos patienter som behandlas eller nyligen har behandlats med
immunosuppressiva läkemedel, med undantag för utsättande av korttidskortikosterioder.
- Autoimmun hepatit eller autoimmun sjukdom i anamnesen; immunsupprimerade transplanterade
275
- Befintlig tyreoideasjukdom, såvida den inte kan kontrolleras med konventionell behandling.
Barn och ungdomar:
- Pågående eller tidigare allvarligt psykiatriskt tillstånd, särskilt allvarlig depression,
självmordstankar eller självmordsförsök.
Kombinationsbehandling med ribavirin:
Se även produktresumén för ribavirin om interferon alfa- 2b ska ges i kombination med ribavirin hos patienter med kronisk hepatit C.
4. 4 Varningar och försiktighet
För alla patienter:
Psykiatri och centrala nervsystemet (CNS):
Allvarliga CNS- effekter, särskilt depression, självmordstankar och självmordsförsök har observerats hos vissa patienter under behandling med IntronA och även efter avslutad behandling under en 6 månaders uppföljningsperiod.
Hos barn och ungdomar som behandlades med IntronA i kombination med ribavirin rapporterades självmordstankar och självmordsförsök mer frekvent jämfört med hos vuxna patienter (2, 4% mot 1%) under behandling och under den 6 månader långa uppföljningsperioden efter behandling.
Precis som hos vuxna patienter fick barn och ungdomar andra psykiska biverkningar (t ex depression, emotionell labilitet och somnolens).
Andra CNS- effekter inkluderande aggressivt beteende (ibland riktat mot andra), bipolära sjukdomar, maniska tillstånd, förvirring och mentala förändringar har observerats med alfa- interferoner.
Patienterna ska noggrant följas avseende tecken eller symptom på psykiatrisk sjukdom.
Om sådana symptom uppstår måste den potentiella allvarlighetsgraden med dessa biverkningar beaktas hos den förskrivande läkaren och behovet av adekvat behandling ska övervägas.
Om psykiatriska symptom kvarstår eller förvärras, eller självmordstankar identifieras rekommenderas att behandlingen med IntronA avbryts och att patienten följs upp med lämplig psykiatrisk intervention.
Patienter med existerande eller tidigare allvarliga psykiatriska tillstånd:
Om behandling med interferon alfa- 2b anses nödvändig hos vuxna patienter med existerande eller tidigare allvarliga psykiatriska tillstånd, ska den enbart inledas efter att en lämplig individualiserad diagnostik och terapeutiskt omhändertagande av det psykiatriska tillståndet har säkerställts.
Användning av interferon alfa- 2b hos barn och ungdomar med pågående eller tidigare allvarliga psykiatriska tillstånd är kontraindicerat (se avsnitt 4. 3).
Akuta överkänslighetsreaktioner (t. ex. urtikaria, angioödem, bronkkonstriktion, anafylaxi) mot interferon alfa- 2b har observerats i sällsynta fall under behandling med IntronA.
Om en sådan reaktion uppträder ska behandlingen avbrytas och lämplig medicinsk behandling sättas in.
Övergående hudutslag nödvändiggör inte att behandlingen avbryts.
Måttliga till allvarliga biverkningar kan kräva justering av patientens doseringsregim eller i vissa fall att behandlingen med IntronA avbryts.
Patienter som utvecklar onormal leverfunktion under behandling med IntronA ska övervakas noggrant och behandlingen ska avbrytas om tecken och symptom progredierar.
Hypotension kan uppträda under eller upp till två dagar efter behandlingen med IntronA och kan kräva understödjande behandling.
Adekvat hydrering måste upprätthållas hos patienter som genomgår IntronA behandling, eftersom hypotension relaterad till vätskeförlust har observerats hos vissa patienter.
Vätskeersättning kan bli nödvändig.
Även om feber kan vara associerad med influensaliknande syndrom som ofta rapporterats under interferonbehandling, ska andra orsaker till feber uteslutas.
IntronA ska användas med försiktighet hos patienter med försvagande medicinska tillstånd, såsom de med lungsjukdom (t. ex. kronisk obstruktiv lungsjukdom) eller diabetes mellitus med tendens till
Försiktighet ska även iakttas hos patienter med koagulationsrubbningar (t. ex. tromboflebit, lungemboli) eller grav myelosuppression.
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon, inklusive de som behandlats med IntronA.
Etiologin har inte fastställts.
Dessa symtom har rapporterats mer frekvent när shosaikoto, en kinesisk örtmedicin, ges tillsammans med alfainterferon (se avsnitt 4. 5).
Patienter som utvecklar feber, hosta, dyspné eller andra respiratoriska symptom ska lungröntgas.
Om lungröntgen visar lunginfiltrat eller om det finns tecken på nedsatt lungfunktion, bör patienten övervakas noggrant och om det är lämpligt ska behandlingen med alfainterferon avbrytas.
Även om detta oftare har rapporterats hos patienter med kronisk hepatit C som behandlats med alfainterferon, har det också rapporterats hos patienter med onkologiska sjukdomar som behandlats med alfainterferon.
Omedelbart avbrytande av behandling med alfainterferon och behandling med kortikosteroider förefaller medföra att de pulmonella biverkningarna försvinner.
Okulära biverkningar (se avsnitt 4. 8) inklusive retinalblödningar, bomullsexudat och obstruktion i retinalartär eller – ven har rapporterats i sällsynta fall efter behandling med alfainterferoner.
Alla patienter ska genomgå en ögonundersökning före behandling.
Alla patienter som klagar på förändringar i synskärpa eller av synfält eller rapporterar andra oftalmologiska symtom under behandling med IntronA måste omgående genomgå en fullständig ögonundersökning.
Periodiskt återkommande synundersökningar under behandling med IntronA rekimmenderas särskilt hos patienter med tillstånd som förekommer med retinopati, såsom diabetes mellitus eller hypertension.
Avbrytande av IntronA ska övervägas hos patienter som utvecklar nya eller förvärrade oftalmologiska förändringar.
Mer uttalad slöhet och koma, inklusive fall av encefalopati, har observerats hos vissa patienter, vanligtvis äldre, som behandlats med högre doser.
Även om dessa effekter vanligtvis är reversibla tog det upp till tre veckor hos vissa patienter innan symptomen försvann.
I mycket sällsynta fall har kramper inträffat vid höga doser av IntronA.
Vuxna patienter med kronisk hjärtsvikt, hjärtinfarkt och/ eller tidigare eller nuvarande arytmisjukdom i anamnesen, och som behöver IntronAbehandling, måste övervakas noggrant.
Det rekommenderas att man tar elektrokardiogram före och under behandlingens gång på de patienter som har en befintlig hjärtrubbning och/ eller cancer i avancerat stadium.
Hjärtarytmier (främst supraventrikulära) svarar vanligen på konventionell behandling, men kan kräva att behandlingen med IntronA avbryts.
Det finns inga data på barn och ungdomar med tidigare hjärtsjukdom.
Hypertriglyceridemi och förvärrad hypertriglyceridemi, ibland allvarlig, har obeserverats.
Övervakning av lipidnivåer är därför att rekommendera.
På grund av rapporter om att interferon alfa förvärrat befintlig psoriasissjukdom och sarkoidos, rekommenderas användningen av IntronA hos patienter med psoriasis eller sarkoidos endast om den potentiella nyttan överväger den potentiella risken.
Preliminära data tyder på att behandling med interferon alfa kan vara förknippad med en ökad grad av bortstötning av njurtransplantat.
Bortstötning av levertransplantat har också rapporterats.
Bildandet av auto- antikroppar och autoimmuna sjukdomar har rapporterats vid behandling med alfainterferoner.
Patienter som är predisponerade för utveckling av autoimmuna sjukdomar kan ha en ökad risk.
Patienter med tecken och symptom liknande autoimmuna sjukdomar ska utvärderas noggrant och risken/ nyttan av fortsatt interferonbehandling ska omvärderas (se även avsnitt 4. 4 Kronisk hepatit C, Monoterapi (tyreoidearubbningar) och avsnitt 4. 8).
Fall av Vogt- Koyanagi- Haradas syndrom (VKH) har rapporterats hos patienter med kronisk hepatit C som behandlas med interferon.
Detta syndrom är en granulomatös inflammatorisk sjukdom som angriper ögonen, hörselapparaten, hjärnhinnan och huden.
Om VKH- syndrom misstänks, ska antiviral behandling sättas ut och behandling med kortikosteroider diskuteras (se avsnitt 4. 8).
Behandling med IntronA ska avbrytas hos patienter med kronisk hepatit som utvecklar en försämring i koagulationsmarkörer vilket kan tyda på leverdekompensation.
277 Kronisk hepatit C:
Kombinationsbehandling med ribavirin:
Se även produktresumén för ribavirin om IntronA ges i kombination med ribavirin hos patienter med kronisk hepatit C.
På alla patienterna i studierna på kronisk hepatit C togs en leverbiopsi innan de inkluderades men i vissa fall (dvs patienter med genotyp 2 och 3), är det möjligt att behandla utan histologisk bekräftelse.
Aktuella behandlingsriktlinjer ska konsulteras huruvida en leverbiopsi krävs innan behandlingen påbörjas.
Monoterapi:
I sällsynta fall utvecklade vuxna patienter som behandlats för kronisk hepatit C med IntronA tyreoidearubbningar, antingen hypotyreoidism eller hypertyreoidism.
I kliniska studier där IntronAbehandling användes, utvecklade totalt 2, 8% av patienterna tyreoidearubbningar.
Tillståndet kan kontrolleras med konventionell behandling för tyreoideadysfunktion.
Den mekanism genom vilken IntronA kan påverka tyreoideafunktionen är okänd.
Innan behandlingen med IntronA mot kronisk hepatit C påbörjas, ska serumnivån av tyreoideastimulerande hormon (TSH) undersökas.
Varje tyreoidearubbning som upptäcks vid detta tillfälle ska behandlas med konventionell terapi.
Behandling med IntronA kan påbörjas om TSH- nivåerna kan hållas inom normalgränserna med medicinering.
Under pågående IntronA behandling bör TSH- nivåerna kontrolleras om en patient utvecklar symtom som tyder på möjlig tyreoideadysfunktion.
Vid befintlig tyreoideadysfunktion kan IntronAbehandling fortgå om TSH- nivåerna kan hållas inom normalgränserna med medicinering.
Tyreoideadysfunktion som uppkommit var inte reversibel efter det att IntronA behandlingen avbrutits (se även Barn och ungdomar, Övervakning av tyreoidea).
Kompletterande övervakning specifik för barn och ungdomar Övervakning av tyreoidea:
Omkring 12% av barn som behandlats med interferon alfa- 2b och ribavirin utvecklade en ökning av TSH.
Ytterligare 4% fick en övergående sänkning under normalvärdesgränsen.
Innan behandling med IntronA påbörjas, måste TSH- nivåerna utvärderas och eventuell avvikelse beträffande tyreoidea som upptäcks vid den tidpunkten måste behandlas med konventionell terapi.
Behandling med IntronA kan påbörjas om TSH- nivåerna kan bibehållas inom normalgränserna genom medicinering.
Tyreoideadysfunktion under behandlingen med interferon alfa- 2b och ribavirin har observerats.
Om tyreoideaavvikelser upptäcks ska patientens tyreoideastatus utvärderas och behandlas enligt gängse riktlinjer.
TSH).
Tillväxt och utveckling:
Under en 1 år lång behandling observerades en tillväxthämmande effekt av såväl vikt som längdutveckling (9% minskning av medelpercentil för linjär tillväxt och en 13% minskning av medelpercentil för viktökning).
En generell återhämtning av dessa negativa effekter sågs under den 6 månader långa uppföljningen efter behandlingen.
Interimsdata från en uppföljande långtidsstudie visade emellertid att 12 (14%) av 84 barn hade en > 15 percentils minskning av den linjära tillväxthastigheten, av vilka 5 (6%) barn hade en > 30 percentils minskning trots att de hade varit utan behandling i mer än 1 år.
Prekliniska juvenila toxicitetsresultat har dessutom visat en mindre dosrelaterad minskning i total tillväxt hos neonatala råttor, som fick ribavirin (se avsnitt 5. 3).
Risk/ nytta effekten av den kombinerade användningen av interferon alfa- 2b och ribavirin ska därför bedömas hos yngre barn innan behandling påbörjas.
Läkare ombedes följa tillväxten hos barn som tar ribavirin i kombination med interferon alfa- 2b.
Det finns inga data på långtidseffekter på tillväxt och utveckling och på sexuell mognad.
Samtidig HCV - / hiv- infektion:
Patienter som samtidigt är infekterade med hiv och som får högaktiv antiretroviral behandling (HAART) kan ha en ökad risk för mjölksyraacidos.
Försiktighet ska iakttas när IntronA och ribavirin läggs till HAART- behandling (se produktresumé för ribavirin).
Patienter som behandlas med IntronA och ribavirin i kombination samt zidovudin kan ha en ökad risk för att utveckla anemi.
Patienter med samtidig infektion, med framskriden cirros och som får HAART- behandling kan ha en ökad risk för leverdekompensation och död.
Tillägg av behandling med alfainterferoner enbart eller i kombination med ribavirin kan öka risken i denna undergrupp av patienter.
278 Samtidig behandling med kemoterapi:
Ara- C, cyklofosfamid, doxorubicin, teniposid) kan leda till ökad risk för toxicitet (svårighetsgrad och duration), vilken kan vara livshotande eller dödlig på grund av det samtidigt administrerade läkemedlet.
De vanligast rapporterade potentiellt livshotande eller dödliga biverkningarna omfattar mukosit, diarré, neutropeni, nedsatt njurfunktion och elektrolytrubbningar.
På grund av risken för ökad toxicitet krävs noggranna dosjusteringar av IntronA och av de samtidigt givna kemoterapeutiska läkemedlen (se avsnitt 4. 5).
När IntronA användes tillsammans med hydroxikarbamid kan frekvensen och svårighetsgraden av kutan vaskulit öka.
Dentala och parodontala tillstånd:
Dentala och parodontala tillstånd som kan leda till tandlossning har rapporterats hos patienter som fått IntronA och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänder och munslemhinnor vid långtidsbehandling med kombinationen av IntronA och ribavirin.
Patienterna bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om de gör det ska de rådas att skölja munnen noggrant efteråt.
Laboratorieprover:
Hematologiska och blodkemiska standardtester (blodstatus och differentialräkning, trombocytantal, elektrolyter, leverenzymer, serumprotein, serumbilirubin och serumkreatinin) ska utföras på alla patienter före och regelbundet under behandling med IntronA.
Under behandling av hepatit B eller C rekommenderas det att prover tas vid vecka 1, 2, 4, 8, 12, 16 och därefter varannan månad under hela behandlingen.
Om ALAT stiger under behandling med IntronA till mer än eller lika med 2 gånger utgångsvärdet kan behandlingen med IntronA fortsätta, såvida inte tecken och symtom på leversvikt observeras.
Vid ALAT- stegring ska leverfunktionstester:
ALAT, protrombintid, alkalisk fosfatas, albumin och bilirubin övervakas med tvåveckorsintervall.
Hos patienter som behandlas för malignt melanom ska leverfunktionen, antalet vita blodkroppar och differentialräkning övervakas varje vecka under induktionsfasen av behandlingen och varje månad under underhållsfasen av behandlingen.
Effekter på fertilitet:
Interferon kan försämra fertiliteten (se avsnitten 4. 6 och avsnitt 5. 3).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Narkotika, hypnotika och sedativa ska ges med försiktighet vid samtidig användning av IntronA.
Interaktioner mellan IntronA och andra läkemedel har inte utvärderats fullständigt.
Försiktighet ska iakttas när IntronA ges i kombination med andra potentiellt myelosuppressiva medel.
Interferoner kan påverka den oxidativa metabola processen.
Detta bör beaktas vid samtidig behandling med läkemedel som metaboliseras via denna väg, såsom xantinderivaten teofyllin eller aminofyllin.
Vid samtidig behandling med xantinläkemedel, ska teofyllinnivåerna i serum övervakas och dosen justeras om så behövs.
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon, inklusive de som behandlats med IntronA.
Etiologin har inte fastställts.
Dessa symtom har rapporterats mer frekvent när shosaikoto, en kinesisk örtmedicin, ges tillsammans med alfainterferon (se avsnitt 4. 4).
Ara- C, cyklofosfamid, doxorubicin, teniposid), kan leda till ökad risk för toxicitet (svårighetsgrad och duration) (se avsnitt 4. 4).
(Se även produktresumén för ribavirin om IntronA ska ges i kombination med ribavirin hos patienter med kronisk hepatit C.)
279 4. 6 Graviditet och amning
Kvinnor i fertil ålder skall använda effektiv preventivmetod under behandling.
IntronA ska användas med försiktighet hos fertila män.
Minskade koncentrationer av östradiol och progesteron i serum har rapporterats hos kvinnor som behandlats med humant leukocytinterferon.
Adekvata data från behandling av gravida kvinnor med interferon alfa- 2b saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
IntronA ska endast användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret.
Det är inte känt om innehållsämnena i detta läkemedel utsöndras i bröstmjölk.
På grund av risken för biverkningar hos spädbarn som ammas, bör amning upphöra innan behandlingen påbörjas.
Kombinationsbehandling med ribavirin:
Ribavirin orsakar allvarliga fosterskador vid användning under graviditet.
Ribavirinbehandling är kontraindicerad till kvinnor som är gravida.
Extrem försiktighet måste vidtas för att undvika graviditet hos kvinnliga patienter eller hos partner till manliga patienter som tar IntronA i kombination med ribavirin.
Kvinnor i fertil ålder och deras partner måste båda använda ett effektivt preventivmedel under behandlingen och under 4 månader efter att behandlingen har avslutats.
Manliga patienter och deras kvinnliga partner måste båda använda ett effektivt preventivmedel under behandlingen och under 7 månader efter att behandlingen har avslutats (se produktresumén för ribavirin).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienterna ska infomeras om att de kan bli trötta, sömniga eller förvirrade under behandlingen med IntronA och att de därför bör undvika att köra bil eller använda maskiner.
4. 8 Biverkningar
Se produktresumén för ribavirin för biverkningar relaterade till ribavirin om IntronA ges i kombination med ribavirin till patienter med kronisk hepatit C.
I kliniska studier som utförts på ett brett indikationsområde och inom ett brett dosintervall (från 6 MIE/ m2/ vecka vid hårcellsleukemi upp till 100 MIE/ m2/ vecka vid melanom), var de vanligaste rapporterade biverkningarna feber, trötthet, huvudvärk och myalgi.
Feber och trötthet gick ofta tillbaka inom 72 timmar efter att behandlingen avbrutits eller avslutats.
I kliniska studier som genomfördes i hepatit C- populationen behandlades patienterna med IntronA enbart eller i kombination med ribavirin i ett år.
Alla patienter i dessa studier fick 3 MIE IntronA tre gånger per vecka.
I tabell 1 visas frekvensen patienter som rapporterade behandlingsrelaterade biverkningar i kliniska studier av patienter som behandlats i ett år och som tidigare ej varit behandlade (naiva patienter).
Svårighetsgraden var generellt mild till måttlig.
De biverkningar som listas i tabell 1 grundar sig på erfarenhet från kliniska prövningar och erfarenhet efter marknadsföringen.
Mycket vanliga (≥1/ 10); vanliga (≥1/ 100, < 1/ 10); mindre vanliga (≥1/ 1 000, < 1/ 100); sällsynta (≥1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000); ingen känd frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 1.
Biverkningar rapporterade under kliniska prövningar eller efter marknadsföring av IntronA som monoterapi eller i kombination med ribavirin Organsystem
Biverkningar
280 Infektioner och infestationer Faryngit *, virusinfektion * Mycket vanliga:
Bronkit, sinuit, herpes simplex (resistens), rinit Vanliga:
Bakterieinfektion Mindre vanliga:
Pneumoni§, sepsis Sällsynta:
Blodet och lymfsystemet Leukopeni Mycket vanliga:
Trombocytopeni, lymfadenopati, lymfopeni Vanliga:
Aplastisk anemi Mycket sällsynta:
Ren erytrocytaplasi, idiopatisk trombocytopenia purpura, Ingen känd frekvens: trombotisk trombocytopenia purpura Immunsystemet§ Mycket sällsynta:
Ingen känd frekvens:
Endokrina systemet Vanliga:
Sarkoidos, förvärrad sarkoidos Systemisk lupus erythematosus, vaskulit, reumatoid artrit (ny eller förvärrad), Vogt- Koyanagi- Haradas syndrom, akuta överkänslighetsreaktioner inklusive urtikaria. angioödem, bronkokonstriktion, anafylaxi§ Hypotyroidism§, hypertyroidism§
Mycket sällsynta:
Metabolism och nutrition Mycket vanliga:
Vanliga:
Mycket sällsynta:
Psykiska störningar§ Mycket vanliga:
Vanliga:
Sällsynta:
Mycket sällsynta:
Ingen känd frekvens:
Centrala och perifera nervsystemet§ Mycket vanliga:
Vanliga:
Mindre vanliga:
Mycket sällsynta:
Ingen känd frekvens:
Ögon Mycket vanliga:
Vanliga:
Sällsynta:
Öron och balansorgan
Diabetes, förvärrad diabetes Anorexi Hypokalcemi, dehydrering, hyperurikemi, törst Hyperglykemi, hypertriglyceridemi§, ökad aptit Depression, insomnia, oro, emotionell labilitet *, agitation, nervositet Förvirring, sömnproblem, minskad libido Självmordstankar Självmord, självmordsförsök, aggressivt beteende (ibland riktat mot andra), psykos inklusive hallucinationer Mordtankar, förändring av det mentala tillståndet§, maniska tillstånd, bipolära sjukdomar Yrsel, huvudvärk, nedsatt koncentration, muntorrhet Tremor, parestesi, hypoestesi, migrän, vallningar, somnolens, smakförändringar Perifer neuropati Cerebrovaskulär blödning, cerbrovaskulär ischemi, kramper, medvetandesänkning, encefalopati Mononeuropatier, koma§ Dimsyn Konjunktivit, onormal syn, tårkörtelrubbningar, ögonsmärta Näthinneblödningar§, retinopatier (inklusive maculaödem), obstruktion av retinalartär eller - ven§, optikusneurit, papillödem, förlust av synskärpa eller av synfält, bomullsexudat§
Vanliga:
Mycket sällsynta:
Hjärtat Vanliga:
Sällsynta:
Mycket sällsynta:
Ingen känd frekvens:
Blodkärl
Vertigo, tinnitus Hörselförlust, hörselrubbningar Palpitationer, takykardi Kardiomyopati Hjärtinfarkt, hjärtischemi Arytmi
Vanliga:
Mycket sällsynta:
Hypertension Perifer ischemi, hypotension§
Mycket vanliga:
Vanliga:
Mycket sällsynta:
Magtarmkanalen
Dyspné *, hosta * Näsblödningar, andningsbesvär, nästäppa, rinorré, icke - produktiv hosta Lunginfiltrat§, pneumonit§
Mycket vanliga:
Vanliga:
Illamående/ kräkningar, buksmärta, diarré, stomatit, dyspepsi Ulcerös stomatit, smärta i övre högra kvadranten, glossit, gingivit, förstoppning, lös avföring
Mycket sällsynta:
Ingen känd frekvensa:
Lever och gallvägar
Pankreatit, ischemisk kolit, ulcerös kolit, blödande tandkött Ospecificerad periodontal sjukdom, ospecificerad tandsjukdom§
Vanliga:
Mycket sällsynta:
Hud och subkutan vävnad
Hepatomegali Hepatotoxicitet, (inklusive dödsfall)
Mycket vanliga:
Vanliga:
Alopeci, pruritus *, torr hud *, utslag *, ökad svettning Psoriasis (debut eller förvärrad) §, makulopapulösa utslag, erytematösa utslag, eksem, erytem, hudförändringar
Mycket sällsynta:
Muskuloskeletala systemet och bindväv
Stevens- Johnsons syndrom, toxisk epidermal nekrolys, erythema multiforme
Mycket vanliga:
Vanliga:
Mycket sällsynta:
Njurar och urinvägar
Myalgi, artralgi, muskuloskeletal smärta Artrit Rabdomyolys, myosit, vadkramper, ryggvärk
Vanliga:
Mycket sällsynta:
Reproduktionsorgan och bröstkörtel
Frekvent urinering Njursvikt, njurinsufficiens, nefrotiskt syndrom
Vanliga:
Allmänna symptom och/ eller symptom vid administreringsstället
Amenorré, bröstsmärta, dysmenorré, menorragi, menstruationsrubbningar, vaginala förändringar
Mycket vanliga:
Inflammation vid injektionsstället, reaktion vid injektionsstället *, trötthet, stelhet, feber§, influensaliknande symptom§, asteni, irritabilititet, smärta i bröstkorgen, sjukdomskänsla
Vanliga:
Mycket sällsynta:
Undersökningar
Smärta vid injektionsstället Nekros vid injektionsstället, ansiktsödem
Mycket vanliga: * Dessa händelser var bara vanliga med § Se avsnitt 4. 4
Viktminskning IntronA som monoterapi
Dessa biverkningar har också rapporterats för enbart IntronA.
Biverkningarna som sågs vid hepatit C behandling är representativa för de biverkningar som rapporterats då IntronA ges vid andra indikationer, med vissa dosrelaterade ökningar av incidensen.
Så var till exempel i en studie på högdos adjuvant IntronA behandling hos patienter med melanom incidensen av trötthet, feber, myalgi, neutropeni/ anemi, anorexi, illamående och kräkning, diarré, frossa, influensaliknande symptom, depression, alopeci, smakförändring och yrsel högre än i hepatit C studierna.
14% av patienterna) jämfört med den milda till måttliga svårighetsgrad som vanligtvis förknippas med lägre doser.
Biverkningarna kontrollerades i de flesta fall med dosjustering.
282 Kardiovaskulära biverkningar, främst arytmier, verkade mest korrelera med befintlig hjärt- kärlsjukdom och föregående behandling med kardiotoxiska medel (se avsnitt 4. 4).
Kardiomyopati, som kan vara reversibel vid avbrytande av interferon alfa, har rapporterats i sällsynta fall hos patienter utan tidigare tecken på hjärtsjukdom (se avsnitt 4. 4).
Många olika autoimmuna och immunmedierade sjukdomar har rapporterats med alfainterferoner inklusive tyroideaförändringar, systemisk lupus erythematosus, reumatoid artrit (debut eller förvärrad), idiopatisk och trombotisk trombocytopenia purpura, vaskulit, neuropatier inklusive mononeuropatier (se även avsnitt 4. 4).
Kliniskt signifikanta förändringar av laboratorievärden, vanligast förekommande vid doser högre än 10 miljoner IE per dag, inkluderar minskade antal granulocyter, vita blodkroppar och minskade antal trombocyter, sänkt hemoglobin, förhöjda nivåer av alkalisk fosfatas, LD, serumkreatinin och serumurea.
Måttlig och vanligtvis reversibel pancytopeni har rapporterats.
Ökade ALAT/ ASAT nivåer har noterats som en avvikelse hos vissa individer utan hepatit och även hos vissa patienter med kronisk hepatit B samtidigt med eliminering av viralt DNAp.
Barnpopulationer
Barn och ungdomar – kronisk hepatit C I kliniska studier på 118 barn eller ungdomar mellan 3 och 16 år avbröt 6% behandlingen på grund av biverkningar.
I allmänhet var biverkningsprofilen i den begränsade barnpopulationen som studerats jämförbar med den som observerats hos vuxna, även om det finns en särskild oro i samband med barn avseende tillväxthämning eftersom en minskning av längd (9% genomsnittlig percentil minskning av tillväxthastigheten) och vikt (13% genomsnittlig percentil minskning) sågs under behandlingen (se avsnitt 4. 4).
Dessutom rapporterades självmordstankar eller självmordförsök oftare jämfört med hos vuxna patienter (2, 4% respektive 1%) under behandlingen och under 6 månader efter behandling.
Liksom vuxna patienter upplevde också barn och ungdomar andra psykiatriska symptom (t. ex. depression, emotionell labilitet och somnolens) (se avsnitt 4. 4).
Därutöver förekom besvär vid injektionsstället, feber, anorexi, kräkningar och emotionell labilitet oftare hos barn och ungdomar än hos vuxna patienter.
Dosjusteringar krävdes hos 30% av patienterna, oftast på grund av anemi och neutropeni.
De biverkningar som listas i tabell 2 grundar sig på erfarenhet från kliniska prövningar på barn.
Inom organsystemen listas biverkningarna under frekvensrubriker enligt följande kategorier: mycket vanliga (≥1/ 10); vanliga (≥1/ 100, < 1/ 10).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 2 Biverkningar som rapporteras som mycket vanliga och vanliga i kliniska prövningar på barn Mycket vanliga (≥1/ 10) - Vanliga (≥1/ 100, < 1/ 10) Organsystem Infektioner och infestationer
Biverkningar
Mycket vanliga:
Vanliga:
Benigna och maligna neoplasier och ospecificerad
Virusinfektion, faryngit Svampinfektion, bakteriell infektion, lunginfektion, otitis media, tandabscess, herpes simplex, urinvägsinfektion, vaginit, gastroenterit
Vanliga:
Blodet och lymfsystemet
Neoplasm (ospecificerad)
Mycket vanliga:
Vanliga:
Endokrina systemet Mycket vanliga:
Vanliga:
Metabolism och nutrition
Anemi, neutropeni Trombocytopeni, lymfadenopati Hypotyreoidism§ Hypertyreoidism§, virilism
Mycket vanliga:
283
Hypertriglyceridemi§, hyperuricemi, ökad aptit Vanliga:
Psykiska störningar§ Mycket vanliga:
Vanliga:
Centrala och perifera nervsystemet§ Mycket vanliga:
Vanliga:
Ögon
Depression, emotionell instabilitet, sömnlöshet Självmordtankar, aggressiva reaktioner, förvirring, förändrat beteende, agitation, sömngång, oro, nervositet, sömnrubbningar, onormala drömmar, apati Huvudvärk, yrsel Hyperkinesi, tremor, dysfoni, parestesi, hypoestesi, hyperestesi, försämrad koncentration, somnolens
Vanliga:
Blodkärl
Konjunktivit, ögonsmärta, onormal syn, tårkörtelbesvär
Vanliga:
Andningsvägar, bröstkorg och mediastinum
Raynauds sjukdom, vallningar, pallor
Vanliga:
Magtarmkanalen
Dyspné, takypné, näsblödningar, hosta, nästäppa, irritation i näsan, rinnorré, nysningar
Mycket vanliga:
Vanliga:
Lever och gallvägar
Diarré, kräkningar, illamående, buksmärta Munsår, ulcerös stomatit, stomatit, smärta i övre högra kvadranten, dyspepsi, glossit, gastroesofagusreflux, rektala besvär, gastrointestinala besvär, förstoppning, lös avföring, tandvärk, tandbesvär
Vanliga:
Onormal leverfunktion
Mycket vanliga:
Vanliga:
Muskuloskeletala systemet och bindväv
Alopeci, utslag Ljuskänslighetsreaktioner, makulopapulösa utslag, eksem, akne, hudproblem, nagelbesvär, missfärgning av huden, pruritus, torr hud, erytem, blåmärken, ökad svettning
Mycket vanliga:
Njurar och urinvägar
Artralgi, myalgi, muskuloskeletal smärta
Vanliga:
Reproduktionsorgan och bröstkörtel
Enures, urineringsbesvär, urininkontinens
Vanliga:
Allmänna symptom och/ eller symptom vid administreringsstället Mycket vanliga:
Flickor: amenorré, menorragi, menstruationsrubbningar, vaginala besvär Pojkar: testikelsmärta Inflammation vid injektionsstället, reaktion vid injektionsstället, trötthet, stelhet, feber§, influensaliknande symptom§, sjukdomskänsla, irritabilitet
Vanliga:
Undersökningar Mycket vanliga:
Skador och förgiftningar
Smärta i bröstkorgen, asteni, ödem, smärta vid injektionsstället Minskad tillväxttakt (längd och/ eller viktminskning för åldern) §
Vanliga: § Se avsnitt 4. 4
Hudlaceration
284 4. 9 Överdosering
Inga fall av överdosering har rapporterats som lett till akuta kliniska manifestationer.
Som för alla aktiva farmakologiska substanser är det emellertid indicerat med symptomatisk behandling och frekvent övervakning av vitaltecken och noggrann observation av patienten.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Immunstimulerande medel, cytokiner och immunmodulerande medel, interferoner, interferon alfa- 2b, ATC- kod L03A B05
IntronA är en steril stabil formulering av högt renat interferon alfa- 2b producerat med rekombinant - DNA teknik.
Rekombinant interferon alfa- 2b är ett vattenlösligt protein med en molekylvikt på approximativt 19300 dalton.
Det har framställts från en E. coli stam som har en genetiskt ändrad plasmidhybrid innehållande en interferon alfa- 2b- gen från humana leukocyter.
Aktiviteten hos IntronA uttrycks som IE, där 1 mg rekombinant interferon alfa- 2b protein motsvarar 2, 6 x 108 IE.
Internationella Enheter (IE) bestäms genom att jämföra aktiviteten hos rekombinant interferon alfa- 2b med aktiviteten hos den internationella referensberedning av humant leukocytinterferon som fastställts av Världshälsoorganisationen.
Interferonerna är en familj av små proteinmolekyler med molekylvikter mellan ungefär 15000 och 21000 dalton.
De produceras och utsöndras av celler som svar på virusinfektioner eller olika syntetiska och biologiska inducerare.
Tre huvudklasser av interferoner har identifierats: alfa, beta och gamma.
Dessa tre klasser är i sig själva inte homogena och kan innehålla flera olika typer av interferonmolekyler.
Mer än 14 genetiska distinkta humana alfainterferoner har identifierats.
IntronA har klassificerats som rekombinant interferon alfa- 2b.
Interferoner utövar sina cellulära aktiviteter genom att binda till specifika membranreceptorer på cellytan.
Humana interferonreceptorer, isolerade från humana lymfoblastoida (Daudi) celler, tycks vara mycket asymmetriska proteiner.
De uppvisar selektivitet för humana men inte murina interferoner, vilket tyder på artspecificitet.
Studier med andra interferoner har påvisat artspecificitet.
Dock är vissa arter av apor, t. ex. rhesusapor, mottagliga för farmakodynamisk stimulering efter exponering för humana typ I interferoner.
Resultaten från ett flertal studier tyder på att när interferon väl bundit till cellmembranet initieras en komplex sekvens av intracellulära förlopp som inkluderar induktion av vissa enzymer.
Man antar att denna process åtminstone delvis är ansvarig för de olika cellulära svaren på interferon, vilka inkluderar hämning av virusreplikation i virusinfekterade celler, suppression av cellulär proliferation och sådana immunmodulerande effekter som ökning av makrofagers fagocyterande förmåga och förbättring av lymfocyters specifika cytotoxicitet mot målceller.
Vissa av eller alla dessa effekter kan bidra till interferonets terapeutiska effekter.
Rekombinant interferon alfa- 2b har uppvisat antiproliferativa effekter i studier med både animala och humana cellkultursystem, såväl som humana tumörxenograft i djur.
Det har uppvisat signifikant immunomodulerande aktivitet in vitro.
Rekombinant interferon alfa- 2b inhiberar även viral replikation in vitro och in vivo.
Även om den exakta antivirala verkningsmekanismen för rekombinant interferon alfa- 2b är okänd, förefaller det att förändra värdcellens metabolism.
Denna verkan inhiberar virusreplikation eller om replikation inträffar så är de alstrade virionerna oförmögna att komma ut ur cellen.
285 Kronisk hepatit B:
Nuvarande klinisk erfarenhet hos patienter som behandlas med interferon alfa- 2b i 4 till 6 månader tyder på att behandlingen kan eliminera HBV- DNA i serum.
En förbättring av leverhistologin har observerats.
Hos vuxna patienter med avsaknad av HbeAg och HBV- DNA har en betydlig minskning av morbiditet och mortalitet observerats.
Interferon alfa- 2b (6 MIE/ m2 3 gånger per vecka i 6 månader) har givits till barn med kronisk aktiv hepatit B.
På grund av ett metodologiskt fel kunde man inte visa på någon effekt.
Vidare upplevde barn som behandlades med interferon alfa- 2b en minskad tillväxthastighet och vissa fall av depression observerades.
Kronisk hepatit C:
Hos vuxna patienter som får interferon i kombination med ribavirin är det kvarstående behandlingssvaret 47%.
Överlägsen effekt har visats med kombinationen pegylerat interferon och ribavirin (61% kvarstående behandlingssvar uppnåddes i en studie på naiva patienter med en ribavirindos på > 10, 6 mg/ kg, p < 0, 01).
Vuxna patienter:
IntronA enbart eller i kombination med ribavirin har studerats i fyra randomiserade kliniska fas III studier med 2552 patienter med kronisk hepatit C som tidigare inte behandlats med interferoner (interferonnaiva patienter).
Studierna jämförde effekten av enbart IntronA eller i kombination med ribavirin.
Effekten definierades som kvarstående virologiskt svar 6 månader efter avslutad behandling.
Patienter aktuella för dessa studier hade kronisk hepatit C som fastställts genom ett positivt HCV- RNA polymerase chain reaction (PCR) test (> 100 kopior/ ml), en leverbiopsi som överensstämde med en histologisk diagnos av kronisk hepatit utan någon annan känd orsak till kronisk hepatit och ett avvikande ALAT i serum.
IntronA gavs i en dos av 3 MIE 3 gånger per vecka som monoterapi eller i kombination med ribavirin.
Majoriteten av patienterna i dessa kliniska studier behandlades i ett år.
Alla patienter följdes upp i ytterligare 6 månader efter det att behandlingen avslutats för att bestämma kvarstående virologiskt svar.
Kvarstående virologiskt svar hos behandlingsgrupperna behandlade i ett år med IntronA enbart eller i kombination med ribavirin (från två studier) visas i tabell 3.
Samtidig behandling med IntronA och ribavirin gav en minst tvåfaldig ökning av effekten av IntronA vid behandling av kronisk hepatit C hos patienter som tidigare inte behandlats.
HCV genotyp och virusmängd före behandling är prognostiska faktorer och det är känt att de påverkar behandlingssvaret.
Det ökade behandlingssvaret för kombinationen av IntronA + ribavirin, jämfört med IntronA enbart, upprätthålls i alla subgrupper.
Den relativa fördelen av kombinationsbehandlingen med IntronA + ribavirin är särskilt betydelsefull hos den mest svårbehandlade subgruppen av patienter (genotyp 1 och hög virusmängd) (tabell 3).
Behandlingssvaret i dessa studier ökade med följsamheten (compliance).
32% i studie C/ I98- 580).
Tabell 3
Kvarstående virologiskt svar med IntronA + ribavirin (ett års behandling) med avseende på genotyp och virusmängd
HCV Genotyp
I
I/ R
I/ R
N=503
N=505
N=505
C95- 132/ I95- 143 C95- 132/ I95- 143
C/ I98- 580
16% 41%
47%
Genotyp 1
9% 29%
33%
Genotyp 1  2 miljoner kopior/ ml Genotyp 1
25%
33%
45%
> 2 miljoner kopior/ ml Genotyp 2/ 3
3%
27%
29%
31%
65%
79%
I IntronA (3 MIE 3 gånger per vecka) I/ R IntronA (3 MIE 3 gånger per vecka) + ribavirin (1000/ 1200 mg/ dag)
Patienter med samtidig HCV/ hiv- infektion Två studier har genomförts hos patienter med samtidig HCV/ hiv- infektion.
I båda studierna, var det totalt sett mindre sannolikt att de patienter som fick IntronA plus ribavirin svarade än de som fick pegylerat interferon alfa- 2b med ribavirin.
Behandlingssvaren i båda studierna presenteras i tabell 4.
Studie 1 (RIBAVIC; P01017) var en randomiserad multicenterstudie med 412 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hiv- infektion.
Patienterna randomiserades till att få antingen pegylerat interferon alfa- 2b (1, 5 µg/ kg/ vecka) plus ribavirin (800 mg/ dag) eller IntronA (3 MIE tre gånger i veckan) plus ribavirin (800 mg/ dag) under 48 veckor med en uppföljningsperiod på 6 månader.
Studie 2 (P02080) var en randomiserad singelcenterstudie med 95 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hiv- infektion.
Patienterna randomiserades till att få antingen pegylerat interferon alfa- 2b (100 eller 150 µg/ vecka baserat på vikt) plus ribavirin (800- 1200 mg/ dag baserat på vikt) eller IntronA (3 MIE tre gånger i veckan) plus ribavirin (800- 1200 mg/ dag baserat på vikt).
Behandlingstiden var 48 veckor med en uppföljningsperiod på 6 månader med undantag för patienter infekterade med genotyp 2 eller 3 och virusmängd < 800 000 IE/ ml (Amplicor) som behandlades i 24 veckor med en 6 månaders uppföljningsperiod.
287 Tabell 4
Bibehållet virologiskt behandlingssvar baserat på genotyp efter behandling med IntronA i kombination med ribavirin jämfört med pegylerat interferon alfa- 2b i kombination med ribavirin hos patienter med samtidig HCV/ hiv- infektion Studie 11 Studie 22 Pegylerat interferon alfa- 2b (100 Pegylerat or interferon 150c alfa- 2b IntronA (1, 5 µg/ kg / IntronA µg/ vecka) + (3 MIE TIW) vecka) + (3 MIE TIW) + ribavirin + ribavirin ribavirin (800 - ribavirin p - (800 -
Alla Genotyp 1, 4
(41/ 205) 0, 047 44% (23/ 52) 6% (8/ 129) 0, 006 38% (12/ 32)
Genotyp 2, 3
53% (10/ 19)
0, 730
MIE = miljoner internationella enheter; TIW = tre gånger i veckan. a: p- värde baserat på Cochran- Mantel Haenszels chi- två- test. b: p- värde baserat på chi- två- test. c: patienter < 75 kg erhöll pegylerat interferon alfa- 2b 100 µg/ vecka och patienter ≥ 75 kg erhöll pegylerat interferon alfa- 2b 150 µg/ vecka. d: ribavirindosen var 800 mg för patienter < 60 kg, 1000 mg för patienter 60- 75 kg, och 1200 mg för patienter > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
Patienter med recidiv:
Totalt 345 patienter som fått recidiv efter interferon alfa behandling behandlades i två kliniska studier med IntronA monoterapi eller i kombination med ribavirin.
Hos dessa patienter ökade effektiviteten 10 gånger då ribavirin adderades till IntronA behandlingen jämfört med IntronA enbart vid behandling av kronisk hepatit C (48, 6% vs 4, 7%).
Denna ökning av effektiviteten inkluderade förlust av HCV (< 100 kopior/ ml med PCR), förbättring av leverinflammationen och normalisering av ALAT och kvarstod 6 månader efter behandlingen avslutats.
Effektdata från långtidsbehandling I en stor studie togs 1071 patienter in efter behandling i en tidigare studie med icke- pegylerat interferon alfa- 2b eller icke- pegylerat interferon alfa- 2b/ ribavirin för att, baserat på kliniska resultat, undersöka varaktigheten av virologiskt svar samt utvärdera betydelsen av fortsatt virusfrihet.
462 patienter fullföljde åtminstone 5 års långtidsuppföljning och endast 12 av 492 patienter med kvarstående svar fick återfall under denna studie.
Kaplan- Meier- estimatet för fortsatt kvarstående svar över 5 år för alla patienter är 97% (95%, 99%).
Kvarstående virologiskt svar efter behandling av kronisk HCV med icke- pegylerat interferon alfa- 2b (med eller utan ribavirin) resulterar i långtids- eliminering av viruset vilket medför resolution av leverinfektionen och en klinisk bild som vid utläkning av den kroniska HCV- infektionen.
Detta omöjliggör emellertid inte förekomst av leverkomplikationer hos patienter med cirros (inklusive leverkarcinom).
Kliniska studier hos barnpatienter med kronisk hepatit C:
Barn och ungdomar mellan 3 och 16 år med kompenserad kronisk hepatit C och detekterbart HCV- RNA (fastställt av ett centralt laboratorium som använder ett forskningsbaserat RT- PCR test) inkluderades i två multicenterstudier och behandlades med IntronA 3 MIE/ m2 3 gånger per vecka plus ribavirin 15 mg/ kg per dag under 1 år följt av 6 månaders uppföljning efter behandlingen.
Totalt inkluderades 118 patienter:
57% pojkar, 80% med kaukasiskt ursprung och 78% med genotyp 1 och 64%  12 år.
Kvarstående virologiskt svar hos
288 barn och ungdomar var jämförbart med det hos vuxna.
Eftersom data saknas för barn med allvarlig progressiv sjukdom och på grund av risken för svåra biverkningar måste nytta/ risk- bedömning av kombinationsbehandling med ribavirin och interferon alfa- 2b noga göras för denna patientgrupp (se avsnitten 4. 1, 4. 4 och 4. 8).
Studieresultaten är summerade i tabell 5.
Tabell 5.
Virologiskt svar hos tidigare obehandlade barnpatienter IntronA 3 MIE/ m2 3 gånger per vecka + ribavirin 15 mg/ kg/ dag
Respons, totalt1 (n=118)
54 (46%) *
Genotyp 1 (n=92)
33 (36%) *
Genotyp 2/ 3/ 4 (n=26)
21 (81%) *
1.
Definierad som HCV- RNA under gränsen för detekterbarhet genom användning av ett forskningsbaserat RT- PCR- test efter behandlingens slut och under uppföljningsperioden
5. 2 Farmakokinetiska egenskaper
Farmakokinetiken hos IntronA studerades hos friska frivilliga efter engångsdoser på dels 5 miljoner IE/ m2 eller 10 miljoner IE/ m2 givna subkutant och dels 5 miljoner IE/ m2 givet intramuskulärt och som en intravenös infusion under 30 minuter.
De genomsnittliga interferonkoncentrationerna i serum efter subkutan och intramuskulär injektion var jämförbara.
C max uppnåddes tre till 12 timmar efter den lägre dosen och sex till åtta timmar efter den högre dosen.
Halveringstiden för eliminering efter interferoninjektionerna var ungefär två till tre timmar respektive sex till sju timmar.
Serumnivåerna var under den detekterbara gränsen 16 respektive 24 timmar efter injektionen.
Både subkutan och intramuskulär administrering resulterade i en biotillgänglighet på över 100%.
Efter intravenös administrering nådde interferonnivåerna i serum sina högsta värden (135 till 273 IE/ ml) vid slutet av infusionen, sjönk sedan något snabbare än efter subkutan eller intramuskulär läkemedelsadministrering och var ej detekterbara fyra timmar efter infusionen.
Halveringstiden för elimineringen var ungefär två timmar.
Urinnivåerna av interferon var under detektionsgränsen för var och en av de tre administreringsvägarna.
Barn och ungdomar:
Farmakokinetiska egenskaper vid upprepad dosering av IntronA injektion och ribavirin kapslar hos barn och ungdomar mellan 5 och 16 år med kronisk hepatit C framgår av tabell 6.
Farmakokinetiken för IntronA och ribavirin (dosnormaliserade) är jämförbar mellan vuxna och barn eller ungdomar.
289 Tabell 6.
Medelvärde (% CV) av farmakokinetiska parametrar vid upprepad dosering av IntronA och ribavirin kapslar givna till barn eller ungdomar med kronisk hepatit C IntronA
Parameter
Ribavirin
(n = 54)
(n = 17)
T max (tim)
1, 9 (83)
5, 9 (36)
C max (ng/ ml)
3275 (25)
29774 (26)
622 (48)
Skenbar clearance l/ tim/ kg
0, 27 (27)
Ej utfört
Analyser av interferon- neutraliserande faktorer genomfördes på serumprover från patienter som fick IntronA i kliniska studier monitorerade av Schering- Plough.
Interferon- neutraliserande faktorer är antikroppar som neutraliserar den antivirala aktiviteten hos interferon.
Den kliniska incidensen av neutraliserande faktorer som uppkommer hos systemiskt behandlade cancerpatienter är 2, 9% och hos hepatitpatienter 6, 2%.
Detekterbara titrar var låga i nästan samtliga fall och har inte regelmässigt associerats med förlust av svar eller något annat autoimmunt fenomen.
Hos patienter med hepatit observerades ingen förlust av svar, antagligen på grund av de låga titrarna.
5. 3 Prekliniska säkerhetsuppgifter
Även om interferon allmänt anses vara artspecifikt, genomfördes toxikologiska djurstudier.
Injektioner av humant rekombinant interferon alfa- 2b under upp till 3 månader har inte visat några tecken på toxicitet hos mus, råtta eller kanin.
Daglig dosering till cynomolgusapa med 20 x 106 IE/ kg/ dag i tre månader gav ingen anmärkningsvärd toxicitet.
Toxicitet sågs hos apa som fick 100 x 106 IE/ kg/ dag i tre månader.
I studier med interferon hos icke humana primater har en onormal menstruationscykel observerats (se avsnitt 4. 4).
Resultaten från djurreproduktionsstudier tyder på att rekombinant interferon alfa- 2b inte var teratogent hos råtta eller kanin och inte heller hade någon ogynnsam effekt på graviditet, fosterutveckling eller reproduktiv kapacitet hos avkomman till de behandlade råttorna.
Interferon alfa- 2b har visat sig ha abortframkallande effekter hos Macaca mulatta (rhesusapor) vid 90 och 180 gånger den rekommenderade intramuskulära eller subkutana dosen på 2 miljoner IE/ m2.
Aborter observerades i alla dosgrupper (7, 5 miljoner, 15 miljoner och 30 miljoner IE/ kg) och var statistiskt signifikanta jämfört med kontrollgrupper i de medelhöga och höga dosgrupperna (motsvarande 90 och 180 gånger den rekommenderade intramuskulära eller subkutana dosen på 2 miljoner IE/ m2).
Höga doser av andra former av alfa - och betainterferon har visat sig ge dosrelaterade anovulatoriska och abortframkallande effekter på rhesusapor.
Mutagenicitetsstudier med interferon alfa- 2b avslöjade inte några ogynnsamma effekter.
Inga studier har utförts på juvenila djur med interferon alfa- 2b för att undersöka effekten av behandling på tillväxt, utveckling, sexuell mognad och beteende (se avsnitt 4. 4 och produktresumén för Rebetol om IntronA kommer att administreras i kombination med ribavirin).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Vattenfritt dinatriumfosfat, Natriumdivätefosfatmonohydrat, Natriumedetat,
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
18 månader Kemisk och fysisk stabilitet under användning har visats för 27 dagar vid 2C - 8C.
Ur mikrobiologisk synpunkt kan produkten, när den öppnats, förvaras maximalt 27 dagar vid 2C - 8C.
Andra förvaringstider och förvaringsförhållanden under användning är användarens ansvar.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2C – 8C).
Får ej frysas.
6. 5 Förpackningstyp och innehåll
1, 2 ml lösning (motsvarande 60 miljoner IE) i en cylinderampull (typ I glas) förseglad i ena änden med en aluminiumhätta innehållande en insats av brombutylgummi och i den andra änden med en brombutylgummikolv med 12 injektionsnålar och 12 rengöringsservetter Förpackningar om 1, 2 eller 8 Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Pennan är utformad för att leverera innehållet på 60 miljoner IE i doser som sträcker sig från 5 till 20 miljoner IE.
Pennan levererar maximalt 12 doser à 5 miljoner IE över en period som inte får överskrida 4 veckor.
6. 6 Särskilda anvisningar för destruktion
Alla beredningsformer och styrkor är inte lämpliga för en del indikationer.
Se till att välja en lämplig beredningsform och styrka.
IntronA injektionsvätska i flerdospenna injiceras subkutant efter att injektionsnålen satts på och den föreskrivna dosen ställts in.
Ta ut pennan ur kylskåpet ungefär 30 minuter före användning för att låta injektionsvätskan bli rumstempererad (inte över 25C).
Detaljerade instruktioner för subkutan användning av produkten finns i bipacksedeln (se ” Hur man själv injicerar IntronA ”).
Varje penna är avsedd för maximalt en fyraveckorsperiod och måste därefter kasseras.
En ny nål ska användas för varje dos.
Efter varje användning ska nålen kasseras på ett säkert sätt och pennan ställas tillbaka i kylskåpet omedelbart.
Maximalt 48 timmars (två dygns) förvaring vid 25C är tillåtet under fyraveckorsperioden för att täcka eventuella förseningar av tillbakasättandet av pennan i kylskåpet.
Tillräckligt många injektionsnålar och rengöringsservetter ingår för att använda IntronA pennan vid administrering av den minsta mätbara dosen.
Instruera patienten i att alla injektionsnålar och rengöringsservetter som blir över efter att den sista dosen tagits från pennan ska kasseras på ett säkert och lämpligt sätt.
291 Som för alla parenterala läkemedel gäller det att före administrering kontrollera IntronA injektionsvätska, lösning med avseende på partiklar och missfärgning.
Lösningen ska vara klar och färglös.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 127/ 037 EU/ 1/ 99/ 127/ 038 EU/ 1/ 99/ 127/ 039
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
9 mars 2000 Datum för senast förnyat godkännande:
23 maj 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
292 BILAGA II
A.
TILLVERKARE AV DET AKTIVA INNEHÅLLSÄMNET OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
293 A.
TILLVERKARE AV DET AKTIVA INNEHÅLLSÄMNET OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiva innehållsämnet av biologiskt ursprung
SP (Brinny) Company Innishannon, County Cork Irland
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
SP Labo N. V.
Industriepark 30 B- 2220 Heist- op- den- Berg Belgien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
 VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén 4. 2).
 VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
294 BILAGA III
MÄRKNING OCH BIPACKSEDEL
295 A.
MÄRKNING
296 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong
1.
LÄKEMEDLETS NAMN
IntronA 1 miljon IE/ ml pulver och vätska till injektionsvätska eller infusionsvätska interferon alfa- 2b
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En injektionsflaska med pulver innehåller 1 miljon IE interferon alfa- 2b och ger 1 miljon IE interferon alfa- 2b per ml vid beredning enligt rekommendation.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: glycin, vattenfritt dinatriumfosfat, natriumdivätefosfatmonohydrat och human albuminlösning En ampull med vätska innehåller 1 ml vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 miljon IE/ ml pulver och vätska till injektionsvätska eller infusionsvätska 1 injektionsflaska med pulver, 1 ampull med vätska, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett 12 injektionsflaskor med pulver, 12 ampuller med vätska, 12 injektionssprutor, 24 injektionsnålar och 12 rengöringsservetter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan eller intravenös användning.
Spädes före intravenös användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Efter beredning ska den beredda lösningen användas omedelbart eller inom 24 timmar vid förvaring i kylskåp (2°C - 8°C).
297 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Efter att dosen tagits, skall eventuell kvarvarande lösning kasseras.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 127/ 001 1 injektionsflaska EU/ 1/ 99/ 127/ 040 12 injektionsflaskor
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
IntronA 1 MIE pulver
298 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Etikett till injektionsflaska
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
IntronA 1 miljon IE/ ml pulver till injektionsvätska eller infusionsvätska interferon alfa- 2b SC/ IV
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 miljon IE/ ml
6.
ÖVRIGT
299 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong
1.
LÄKEMEDLETS NAMN
IntronA 3 miljoner IE/ ml pulver och vätska till injektionsvätska eller infusionsvätska interferon alfa- 2b
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En injektionsflaska med pulver innehåller 3 miljoner IE interferon alfa- 2b och ger 3 miljoner IE interferon alfa- 2b per ml vid beredning enligt rekommendation.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: glycin, vattenfritt dinatriumfosfat, natriumdivätefosfatmonohydrat och human albuminlösning En ampull med vätska innehåller 1 ml vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
3 miljoner IE/ ml pulver och vätska till injektionsvätska eller infusionsvätska 1 injektionsflaska med pulver, 1 ampull med vätska, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett 6 injektionsflaskor med pulver och 6 ampuller med vätska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan eller intravenös användning.
Spädes före intravenös användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Efter beredning ska den beredda lösningen användas omedelbart eller inom 24 timmar vid förvaring i kylskåp (2°C - 8°C).
300 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Efter att dosen tagits, skall eventuell kvarvarande lösning kasseras.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 127/ 002 1 injektionsflaska EU/ 1/ 99/ 127/ 003 6 injektionsflaskor
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
IntronA 3 MIE pulver
301 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGEN
Etikett till injektionsflaska
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
IntronA 3 miljoner IE/ ml pulver till injektionsvätska eller infusionsvätska interferon alfa- 2b SC/ IV
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 miljon IE/ ml
6.
ÖVRIGT
302 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong
1.
LÄKEMEDLETS NAMN
IntronA 5 miljoner IE/ ml pulver och vätska till injektionsvätska eller infusionsvätska interferon alfa- 2b
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En injektionsflaska med pulver innehåller 5 miljoner IE interferon alfa- 2b och ger 5 miljoner IE interferon alfa- 2b per ml vid beredning enligt rekommendation.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: glycin, vattenfritt dinatriumfosfat, natriumdivätefosfatmonohydrat och human albuminlösning En ampull med vätska innehåller 1 ml vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5 miljoner IE/ ml pulver och vätska till injektionsvätska eller infusionsvätska 1 injektionsflaska med pulver, 1 ampull med vätska, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett 6 injektionsflaskor med pulver och 6 ampuller med vätska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan eller intravenös användning.
Spädes före intravenös användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Efter beredning ska den beredda lösningen användas omedelbart eller inom 24 timmar vid förvaring i kylskåp (2°C - 8°C).
303 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Efter att dosen tagits, skall eventuell kvarvarande lösning kasseras.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 127/ 004 1 injektionsflaska EU/ 1/ 99/ 127/ 005 6 injektionsflaskor
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
IntronA 5 MIE pulver
304 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGEN
Etikett till injektionsflaska
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
IntronA 5 miljoner IE/ ml pulver till injektionsvätska eller infusionsvätska interferon alfa- 2b SC/ IV
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
5 miljon IE/ ml
6.
ÖVRIGT
305 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong
1.
LÄKEMEDLETS NAMN
IntronA 10 miljoner IE/ ml pulver och vätska till injektionsvätska eller infusionsvätska interferon alfa- 2b
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En injektionsflaska med pulver innehåller 10 miljoner IE interferon alfa- 2b och ger 10 miljoner IE interferon alfa- 2b per ml vid beredning enligt rekommendation.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: glycin, vattenfritt dinatriumfosfat, natriumdivätefosfatmonohydrat och human albuminlösning En ampull med vätska innehåller 1 ml vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 miljoner IE/ ml pulver och vätska till injektionsvätska eller infusionsvätska 1 injektionsflaska med pulver, 1 ampull med vätska, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett 6 injektionsflaskor med pulver och 6 ampuller med vätska 10 injektionsflaskor med pulver, 10 ampuller med vätska, 10 injektionssprutor, 20 injektionsnålar och 10 rengöringsservetter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan eller intravenös användning.
Spädes före intravenös användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
306 Efter beredning ska den beredda lösningen användas omedelbart eller inom 24 timmar vid förvaring i kylskåp (2°C - 8°C).
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Efter att dosen tagits, skall eventuell kvarvarande lösning kasseras.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 127/ 006 1 injektionsflaska EU/ 1/ 99/ 127/ 007 6 injektionsflaskor EU/ 1/ 99/ 127/ 008 10 injektionsflaskor
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
IntronA 10 MIE pulver
307 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGEN
Etikett till injektionsflaska
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
IntronA 10 miljoner IE/ ml pulver till injektionsvätska eller infusionsvätska interferon alfa- 2b SC/ IV
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 miljon IE/ ml
6.
ÖVRIGT
308 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong
1.
LÄKEMEDLETS NAMN
IntronA 18 miljoner IE/ ml pulver och vätska till injektionsvätska eller infusionsvätska interferon alfa- 2b
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En injektionsflaska med pulver innehåller 18 miljoner IE interferon alfa- 2b och ger 18 miljoner IE interferon alfa- 2b per ml vid beredning enligt rekommendation.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: glycin, vattenfritt dinatriumfosfat, natriumdivätefosfatmonohydrat och human albuminlösning En ampull med vätska innehåller 1 ml vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
18 miljoner IE/ ml pulver och vätska till injektionsvätska eller infusionsvätska 1 injektionsflaska med pulver, 1 ampull med vätska, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan eller intravenös användning.
Spädes före intravenös användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Efter beredning ska den beredda lösningen användas omedelbart eller inom 24 timmar vid förvaring i kylskåp (2°C - 8°C).
309 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Efter att dosen tagits, skall eventuell kvarvarande lösning kasseras.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 127/ 009
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
IntronA 18 MIE pulver
310 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGEN
Etikett till injektionsflaska
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
IntronA 18 miljoner IE/ ml pulver till injektionsvätska eller infusionsvätska interferon alfa- 2b SC/ IV
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
18 miljon IE/ ml
6.
ÖVRIGT
311 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong
1.
LÄKEMEDLETS NAMN
IntronA 30 miljoner IE/ ml pulver och vätska till injektionsvätska eller infusionsvätska interferon alfa- 2b
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En injektionsflaska med pulver innehåller 30 miljoner IE interferon alfa- 2b och ger 30 miljoner IE interferon alfa- 2b per ml vid beredning enligt rekommendation.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: glycin, vattenfritt dinatriumfosfat, natriumdivätefosfatmonohydratoch human albuminlösning En ampull med vätska innehåller 1 ml vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 miljoner IE/ ml pulver och vätska till injektionsvätska eller infusionsvätska 1 injektionsflaska med pulver, 1 ampull med vätska, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan eller intravenös användning.
Spädes före intravenös användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Efter beredning ska den beredda lösningen användas omedelbart eller inom 24 timmar vid förvaring i kylskåp (2°C - 8°C).
312 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Efter att dosen tagits, skall eventuell kvarvarande lösning kasseras.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 127/ 010
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
IntronA 30 MIE pulver
313 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGEN
Etikett till injektionsflaska
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
IntronA 30 miljoner IE/ ml pulver till injektionsvätska eller infusionsvätska interferon alfa- 2b SC/ IV
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
30 miljon IE/ ml
6.
ÖVRIGT
314 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Etikett till ampull med vätska
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vätska till IntronA Vatten för injektionsvätskor
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 ml
6.
ÖVRIGT
315 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong
1.
LÄKEMEDLETS NAMN
IntronA 3 miljoner IE/ 0, 5 ml injektionsvätska eller infusionsvätska interferon alfa- 2b
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En injektionsflaska innehåller 3 miljoner IE interferon alfa- 2b i 0, 5 ml vätska.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: vattenfritt dinatriumfosfat, natriumdivätefosfatmonohydrat, natriumedetat, natriumklorid, m- kresol, polysorbat 80 och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
3 miljoner IE/ 0, 5 ml injektionsvätska eller infusionsvätska 1 injektionsflaska för engångsbruk 1 injektionsflaska för engångsbruk, 1 injektionsspruta, 1 injektionsnål och 1 rengöringsservett 6 injektionsflaskor för engångsbruk, 6 injektionssprutor, 6 injektionsnålar och 6 rengöringsservetter 12 injektionsflaskor för engångsbruk, 12 injektionssprutor, 12 injektionsnålar och 12 rengöringsservetter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan eller intravenös användning.
Spädes före intravenös användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
316 Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Efter att dosen tagits, skall eventuell kvarvarande lösning kasseras.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 127/ 011 1 injektionsflaska för engångsbruk EU/ 1/ 99/ 127/ 012 1 injektionsflaska för engångsbruk, 1 injektionsspruta, 1 injektionsnål och 1 rengöringsservett EU/ 1/ 99/ 127/ 013 6 injektionsflaskor för engångsbruk EU/ 1/ 99/ 127/ 014 12 injektionsflaskor för engångsbruk
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
IntronA 3 MIE injektionsvätska
317 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGEN
Etikett till injektionsflaska
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
IntronA 3 miljoner IE/ 0, 5 ml injektionsvätska eller infusionsvätska interferon alfa- 2b SC/ IV
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 miljoner IE/ 0, 5 ml
6.
ÖVRIGT
318 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong
1.
LÄKEMEDLETS NAMN
IntronA 5 miljoner IE/ 0, 5 ml injektionsvätska eller infusionsvätska interferon alfa- 2b
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En injektionsflaska innehåller 5 miljoner IE interferon alfa- 2b i 0, 5 ml vätska.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: vattenfritt dinatriumfosfat, natriumdivätefosfatmonohydrat, natriumedetat, natriumklorid, m- kresol, polysorbat 80 och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5 miljoner IE/ 0, 5 ml injektionsvätska eller infusionsvätska 1 injektionsflaska för engångsbruk 1 injektionsflaska för engångsbruk, 1 injektionsspruta, 1 injektionsnål och 1 rengöringsservett 6 injektionsflaskor för engångsbruk, 6 injektionssprutor, 6 injektionsnålar och 6 rengöringsservetter 12 injektionsflaskor för engångsbruk, 12 injektionssprutor, 12 injektionsnålar och 12 rengöringsservetter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan eller intravenös användning.
Spädes före intravenös användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
319 Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Efter att dosen tagits, skall eventuell kvarvarande lösning kasseras.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 127/ 015 1 injektionsflaska för engångsbruk EU/ 1/ 99/ 127/ 016 1 injektionsflaska för engångsbruk, 1 injektionsspruta, 1 injektionsnål och 1 rengöringsservett) EU/ 1/ 99/ 127/ 017 6 injektionsflaskor för engångsbruk EU/ 1/ 99/ 127/ 018 12 injektionsflaskor för engångsbruk
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
IntronA 5 MIE injektionsvätska
320 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGEN
Etikett till injektionsflaska
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
IntronA 5 miljoner IE/ 0, 5 ml injektionsvätska eller infusionsvätska interferon alfa- 2b SC/ IV
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
5 miljoner IE/ 0, 5 ml
6.
ÖVRIGT
321 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong
1.
LÄKEMEDLETS NAMN
IntronA 10 miljoner IE/ ml injektionsvätska eller infusionsvätska interferon alfa- 2b
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En injektionsflaska innehåller 10 miljoner IE interferon alfa- 2b i 1 ml vätska.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: vattenfritt dinatriumfosfat, natriumdivätefosfatmonohydrat, natriumedetat, natriumklorid, m- kresol, polysorbat 80 och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 miljoner IE/ ml injektionsvätska eller infusionsvätska 1 injektionsflaska för engångsbruk 1 injektionsflaska för engångsbruk, 1 injektionsspruta, 1 injektionsnål och 1 rengöringsservett 6 injektionsflaskor för engångsbruk, 6 injektionssprutor, 6 injektionsnålar och 6 rengöringsservetter 12 injektionsflaskor för engångsbruk, 12 injektionssprutor, 12 injektionsnålar och 12 rengöringsservetter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan eller intravenös användning.
Spädes före intravenös användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
322 Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Efter att dosen tagits, skall eventuell kvarvarande lösning kasseras.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 127/ 019 1 injektionsflaska för engångsbruk EU/ 1/ 99/ 127/ 020 1 injektionsflaska för engångsbruk, 1 injektionsspruta, 1 injektionsnål och 1 rengöringsservett EU/ 1/ 99/ 127/ 021 6 injektionsflaskor för engångsbruk EU/ 1/ 99/ 127/ 022 12 injektionsflaskor för engångsbruk
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
IntronA 10 MIE injektionsvätska
323 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGEN
Etikett till injektionsflaska
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
IntronA 10 miljoner IE/ ml injektionsvätska eller infusionsvätska interferon alfa- 2b SC/ IV
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 miljoner IE/ 1 ml
6.
ÖVRIGT
324 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong
1.
LÄKEMEDLETS NAMN
IntronA 18 miljoner IE/ 3 ml injektionsvätska eller infusionsvätska interferon alfa- 2b
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En injektionsflaska innehåller 18 miljoner IE interferon alfa- 2b i 3 ml vätska.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: vattenfritt dinatriumfosfat, natriumdivätefosfatmonohydrat, natriumedetat, natriumklorid, m- kresol, polysorbat 80 och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
18 miljoner IE/ 3 ml injektionsvätska eller infusionsvätska 1 injektionsflaska för flergångsbruk 1 injektionsflaska för flergångsbruk, 6 injektionssprutor, 6 injektionsnålar och 12 rengöringsservetter 2 injektionsflaskor för flergångsbruk 2 injektionsflaskor för flergångsbruk, 12 injektionssprutor, 12 injektionsnålar och 24 rengöringsservetter 12 injektionsflaskor för flergångsbruk 12 injektionsflaskor för flergångsbruk, 72 injektionssprutor, 72 injektionsnålar och 144 rengöringsservetter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan eller intravenös användning.
Spädes före intravenös användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
325 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 127/ 023 1 injektionsflaska för flergångsbruk EU/ 1/ 99/ 127/ 024 1 injektionsflaska för flergångsbruk, 6 injektionssprutor, 6 injektionsnålar och 12 rengöringsservetter EU/ 1/ 99/ 127/ 025 2 injektionsflaskor för flergångsbruk EU/ 1/ 99/ 127/ 041 2 injektionsflaskor för flergångsbruk, 12 injektionssprutor, 12 injektionsnålar och 24 rengöringsservetter EU/ 1/ 99/ 127/ 026 12 injektionsflaskor för flergångsbruk EU/ 1/ 99/ 127/ 042 12 injektionsflaskor för flergångsbruk, 72 injektionssprutor, 72 injektionsnålar och 144 rengöringsservetter
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
IntronA 18 MIE injektionsvätska
326 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGEN
Etikett till injektionsflaska
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
IntronA 18 miljoner IE/ 3 ml injektionsvätska eller infusionsvätska interferon alfa- 2b SC/ IV
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
18 miljoner IE/ 3 ml
6.
ÖVRIGT
327 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong
1.
LÄKEMEDLETS NAMN
IntronA 25 miljoner IE/ 2, 5 ml injektionsvätska eller infusionsvätska interferon alfa- 2b
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En injektionsflaska innehåller 25 miljoner IE interferon alfa- 2b i 2, 5 ml vätska.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: vattenfritt dinatriumfosfat, natriumdivätefosfatmonohydrat, natriumedetat, natriumklorid, m- kresol, polysorbat 80 och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
25 miljoner IE/ 2, 5 ml injektionsvätska eller infusionsvätska 1 injektionsflaska för flergångsbruk 1 injektionsflaska för flergångsbruk, 6 injektionssprutor, 6 injektionsnålar och 12 rengöringsservetter 2 injektionsflaskor för flergångsbruk 2 injektionsflaskor för flergångsbruk, 12 injektionssprutor, 12 injektionsnålar och 24 rengöringsservetter 12 injektionsflaskor för flergångsbruk 12 injektionsflaskor för flergångsbruk, 72 injektionssprutor, 72 injektionsnålar och 144 rengöringsservetter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan eller intravenös användning.
Spädes före intravenös användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
328 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 127/ 027 1 injektionsflaska för flergångsbruk EU/ 1/ 99/ 127/ 028 1 injektionsflaska för flergångsbruk, 6 injektionssprutor, 6 injektionsnålar och 12 rengöringsservetter EU/ 1/ 99/ 127/ 029 2 injektionsflaskor för flergångsbruk EU/ 1/ 99/ 127/ 043 2 injektionsflaskor för flergångsbruk, 12 injektionssprutor, 12 injektionsnålar och 24 rengöringsservetter EU/ 1/ 99/ 127/ 030 12 injektionsflaskor för flergångsbruk EU/ 1/ 99/ 127/ 044 12 injektionsflaskor för flergångsbruk, 72 injektionssprutor, 72 injektionsnålar och 144 rengöringsservetter
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
IntronA 25 MIE injektionsvätska
329 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGEN
Etikett till injektionsflaska
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
IntronA 25 miljoner IE/ 2, 5 ml injektionsvätska eller infusionsvätska interferon alfa- 2b SC/ IV
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
25 miljoner IE/ 2, 5 ml
6.
ÖVRIGT
330 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong
1.
LÄKEMEDLETS NAMN
IntronA 18 miljoner IE injektionsvätska flerdospenna interferon alfa- 2b
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En penna innehåller 18 miljoner IE interferon alfa- 2b i 1, 2 ml vätska.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: vattenfritt dinatriumfosfat, natriumdivätefosfatmonohydrat, natriumedetat, natriumklorid, m- kresol, polysorbat 80 och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
18 miljoner IE injektionsvätska flerdospenna 1 penna, 12 injektionsnålar och 12 rengöringsservetter 2 pennor, 24 injektionsnålar och 24 rengöringsservetter 8 pennor, 96 injektionsnålar och 96 rengöringsservetter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
331 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 127/ 031 1 penna EU/ 1/ 99/ 127/ 032 2 pennor EU/ 1/ 99/ 127/ 033 8 pennor
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
IntronA 18 MIE penna
332 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGEN
Etikett till penna
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
IntronA 18 miljoner IE injektionsvätska flerdospenna interferon alfa - 2b Subkutan användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
18 miljoner IE/ penna
6.
ÖVRIGT
333 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong
1.
LÄKEMEDLETS NAMN
IntronA 30 miljoner IE injektionsvätska i en flerdospenna interferon alfa- 2b
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En penna innehåller 30 miljoner IE interferon alfa- 2b i 1, 2 ml vätska.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: vattenfritt dinatriumfosfat, natriumdivätefosfatmonohydrat, natriumedetat, natriumklorid, m- kresol, polysorbat 80 och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 miljoner IE injektionsvätska i en flerdospenna 1 penna, 12 injektionsnålar och 12 rengöringsservetter 2 pennor, 24 injektionsnålar och 24 rengöringsservetter 8 pennor, 96 injektionsnålar och 96 rengöringsservetter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
334 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 127/ 034 1 penna EU/ 1/ 99/ 127/ 035 2 pennor EU/ 1/ 99/ 127/ 036 8 pennor
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
IntronA 30 MIE penna
335 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGEN
Etikett till penna
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
IntronA 30 miljoner IE injektionsvätska flerdospenna interferon alfa- 2b Subkutan användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
30 miljoner IE/ penna
6.
ÖVRIGT
336 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong
1.
LÄKEMEDLETS NAMN
IntronA 60 miljoner IE injektionsvätska flerdospenna interferon alfa- 2b
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En penna innehåller 60 miljoner IE interferon alfa- 2b i 1, 2 ml vätska.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: vattenfritt dinatriumfosfat, natriumdivätefosfatmonohydrat, natriumedetat, natriumklorid, m- kresol, polysorbat 80 och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
60 miljoner IE injektionsvätska flerdospenna 1 penna, 12 injektionsnålar och 12 rengöringsservetter 2 pennor, 24 injektionsnålar och 24 rengöringsservetter 8 pennor, 96 injektionsnålar och 96 rengöringsservetter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
337 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 127/ 037 1 penna EU/ 1/ 99/ 127/ 038 2 pennor EU/ 1/ 99/ 127/ 039 8 pennor
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
IntronA 60 MIE penna
338 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGEN
Etikett till penna
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
IntronA 60 miljoner IE injektionsvätska flerdospenna interferon alfa- 2b Subkutan användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
60 miljoner IE/ penna
6.
ÖVRIGT
339 B.
BIPACKSEDEL
340 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
IntronA 1 miljon IE/ ml pulver och vätska till injektionsvätska, lösning eller infusionsvätska, lösning Interferon alfa- 2b
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad IntronA är och vad det används för 2.
Innan du använder IntronA 3.
Hur du använder IntronA 4.
Eventuella biverkningar 5.
Hur IntronA ska förvaras 6.
Övriga upplysningar
1.
VAD INTRONA ÄR OCH VAD DET ANVÄNDS FÖR
IntronA (interferon alfa- 2b) påverkar och hjälper kroppens immunförsvar i kampen mot infektioner och allvarliga sjukdomar.
IntronA används för vuxna patienter för att behandla vissa sjukdomar som påverkar blodet, benmärgen, lymfkörtlarna eller huden och som kan sprida sig i kroppen.
Detta omfattar hårcellsleukemi, kronisk myeloisk leukemi, multipelt myelom, follikulära lymfom, carcinoider och malignt melanom.
IntronA används också för vuxna patienter för behandling av kronisk hepatit B eller C, vilka är virusinfektioner i levern.
IntronA används i kombination med ribavirin hos barn och ungdomar som är 3 år och äldre med tidigare obehandlad kronisk hepatit C.
2.
INNAN DU ANVÄNDER INTRONA
Använd inte IntronA
- om du är allergisk (överkänslig) mot interferon eller mot något av övriga innehållsämnen i
- om du har någon allvarlig hjärtsjukdom.
- om du har nedsatt njur - eller leverfunktion.
- om du har avancerad dekompenserad (okontrollerad) leversjukdom.
- om du har hepatit och nyligen har behandlats med läkemedel som minskar immunförsvaret (med
undantag för korttidsbehandling med läkemedel av kortisontyp).
- om du har haft kramper (konvulsioner).
- om du har haft någon autoimmun sjukdom eller har genomgått organtransplantation och tar
läkemedel som minskar ditt immunförsvar (ditt immunförsvar hjälper till att skydda dig mot infektioner).
- om du har en sköldkörtelsjukdom som inte är välkontrollerad.
Barn och ungdomar:
- Om du haft allvarliga psykiska störningar eller störning i centrala nervsystemet, såsom allvarlig
depression eller självmordstankar.
Var särskilt försiktig med IntronA
- om du är gravid eller planerar att bli gravid (se Graviditet).
341
- om du har haft en allvarlig psykisk störning eller störning i centrala nervsystemet.
Interferon alfa -
2b får inte användas till barn och ungdomar som har eller har haft svåra psykiska tillstånd (se ” Använd inte IntronA ”).
- om du någon gång har haft depression eller utvecklar symptom som hör till depression (t ex
känslor av svårmod, nedslagenhet) under behandlingen med IntronA (se avsnitt 4).
- om du har psoriasis kan den förvärras under behandling med IntronA.
Berätta för din
läkare om du tror du håller på att få en infektion.
- om du utvecklar symptom som förknippas med en förkylning eller andra luftvägsinfektioner,
såsom feber, hosta eller svårigheter att andas, så berätta det för din läkare.
- om du märker en onormal benägenhet för blödning eller blåmärken, så berätta det omedelbart för
din läkare.
- om du utvecklar symptom på en allvarlig allergisk reaktion (såsom andningssvårigheter, pipande
andning eller nässelfeber) medan du tar detta läkemedel, så sök omedelbart medicinsk hjälp.
- om du även behandlas för hiv, se Användning av andra läkemedel.
- om du har genomgått en organtransplantation, antingen njure eller lever, kan interferonbehandling
öka risken för att organet stöts bort.
Diskutera detta med din läkare.
Tand - och tandköttsbesvär som kan leda till tandlossning har rapporterats hos patienter som fått IntronA och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänderna och munslemhinnan vid långtidsbehandling med kombinationen av IntronA och ribavirin.
Du bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om du gör det ska du skölja munnen noggrant efteråt.
Många barn växte inte eller ökade inte i vikt lika mycket som förväntat under den ett år långa behandlingen.
Emellertid vändes generellt denna trend under de 6 månaderna efter behandlingen, även om ett fåtal barn inte återtog sin tidigare tillväxthastighet inom det första året efter avslutad behandling.
Berätta för din läkare om du någon gång har haft en hjärtattack eller hjärtproblem, om du har haft oregelbunden andning eller lunginflammation, problem med blodets koagulation, leverpåverkan, sköldkörtelproblem, diabetes eller högt eller lågt blodtryck.
Berätta för din läkare om du någon gång har behandlats för depression eller någon annan psykiatrisk sjukdom, förvirring eller medvetslöshet, tankar på självmord eller om du gjort ett självmordsförsök.
Berätta för din läkare om du tar den kinesiska örtmedicinen shosaikoto.
Användning av andra läkemedel IntronA förstärker effekten av substanser som försämrar din reaktionsförmåga och kan orsaka dåsighet.
Kontrollera därför med din läkare eller apotekspersonal angående intag av alkoholhaltiga drycker, sömntabletter, lugnande medel eller starka smärtstillande medel.
Berätta för din läkare om du tar teofyllin eller aminofyllin mot astma och om alla andra läkemedel du tar eller nyligen har tagit, även receptfria sådana, eftersom dosen av vissa läkemedel kan behöva anpassas under tiden du behandlas med IntronA.
Patienter som även är hiv- infekterade:
Mjölksyraacidos och förvärrad leverfunktion är biverkningar som förknippas med högaktiv antiretroviral behandling (HAART), en hiv- behandling.
Om du får HAART - behandling kan tillägg av IntronA och ribavirin ge ökad risk för mjölksyraacidos och leversvikt.
Din läkare kommer att övervaka dig för tecken och symptom på dessa tillstånd (läs även bipacksedeln för ribavirin).
Dessutom kan patienter som behandlas med IntronA och ribavirin i kombination samt zidovudin ha en ökad risk för att utveckla anemi (lågt antal röda blodkroppar).
Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
342 Användning av IntronA med mat och dryck Under behandlingen med IntronA kan din läkare vilja att du dricker extra vätska för att motverka lågt blodtryck.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
I studier på dräktiga djur, har interferoner i vissa fall orsakat missfall.
Effekten på gravida kvinnor är inte känd.
Om du har ordinerats IntronA i kombination med ribavirin, kan ribavirin vara mycket skadligt för ett ofött barn, därför måste både kvinnliga och manliga patienter vidta speciella försiktighetsåtgärder i sitt sexuella samliv om det finns en risk att bli gravid:
- om du är flicka eller kvinna i fertil ålder måste du visa upp ett negativt graviditetstest före
behandlingen, varje månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Du och din partner måste båda använda ett effektivt preventivmedel under den tid du tar ribavirin och under 4 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
- om du är man och tar ribavirin ska du inte ha samlag med en gravid kvinna såvida du inte använder
kondom.
Detta minskar risken för att ribavirin blir kvar i kvinnans kropp.
Om din kvinnliga partner inte är gravid nu men är i fertil ålder, måste hon göra ett graviditetstest varje månad under behandlingen och under 7 månader efter att behandlingen har avslutats.
Du kan diskutera detta med din läkare.
Om du är en manlig patient, måste både du och din partner använda ett effektivt preventivmedel under den tid du tar ribavirin och under 7 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
Det är inte känt om detta läkemedel utsöndras i bröstmjölk.
Därför ska du inte amma ditt barn om du tar IntronA.
Vid kombinationsbehandling med ribavirin ska du ta hänsyn till vad som står i informationstexten för läkemedel som innehåller ribavirin.
Körförmåga och användning av maskiner Kör inte bil eller använd verktyg eller maskiner om du blir dåsig, trött eller förvirrad av detta läkemedel.
Viktig information om några innehållsämnen i IntronA Din läkare kan rekommendera att du överväger vaccinering mot hepatit A och B om du regelbundet/ återkommande får albumin framställt från human plasma.
Detta läkemedel innehåller human albuminlösning som ett hjälpämne.
När läkemedel framställs av humant blod eller plasma vidtas vissa åtgärder för att förebygga att infektioner överförs till patienter.
Dessa omfattar noggrant val av donatorer av blod och plasma för att säkerställa att de som kan bära på en infektion utesluts och att varje donation eller ihopsamlad plasmamängd testas med avseende på tecken på virus/ infektion.
Tillverkare av dessa produkten kan också inkludera tillverkningssteg vid bearbetningen av blodet eller plasman som inaktiverar eller tar bort viruset.
Trots dessa åtgärder kan risken för att överföra en infektion när läkemedel ges, vilka framställs av humant blod eller plasma, inte helt uteslutas.
Detta gäller också okända eller nya virus eller andra typer av infektioner.
Det finns inga rapporter om virusinfektioner med albumin som framställts i enlighet med europafarmakopéns specifikationer med etablerade processer.
Det rekommenderas starkt att varje gång du får en dos av IntronA, ska produktens namn och satsnummer noteras för att upprätthålla en förteckning över de satser som använts.
3.
HUR DU ANVÄNDER INTRONA
Dela inte med dig av detta läkemedel till någon annan.
Din läkare har bestämt den rätta doseringen av IntronA efter dina personliga behov.
Doseringen kommer att variera beroende på vilken sjukdom du behandlas för.
343 Om du injicerar IntronA själv, var noga med att dosen som du ordinerats tydligt framgår av läkemedelsförpackningen som du erhåller.
Doser som ska ges 3 gånger per vecka ges bäst varannan dag.
Den normala startdosen för varje tillstånd är följande, individuella doser kan emellertid variera och din läkare kan ändra din dos baserat på dina specifika behov:
Kronisk hepatit B:
5 till 10 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Kronisk hepatit C:
Vuxna - 3 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden) i kombination med ribavirin eller som enda behandling.
Barn som är 3 år eller äldre och ungdomar - 3 miljoner IE/ m2 3 gånger per vecka (varannan dag) injicerat subkutant (under huden) i kombination med ribavirin (se även bipacksedeln för ribavirin).
Hårcellsleukemi:
2 miljoner IE/ m² 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Kronisk myeloisk leukemi:
4- 5 miljoner IE/ m² dagligen injicerat subkutant (under huden).
Multipelt myelom:
3 miljoner IE/ m² 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Som komplement till kemoterapi 5 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Carcinoider:
5 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Inledande behandling:
20 miljoner IE/ m² ges dagligen intravenöst 5 dagar per vecka under en 4- veckorsperiod.
Underhållsbehandling:
10 miljoner IE/ m² 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Din läkare kan ordinera en annan dos IntronA enbart eller i kombination med andra läkemedel (t. ex. cytarabin, ribavirin).
Om du är ordinerad IntronA i kombination med ett annat läkemedel, läs bipacksedeln för läkemedlet du använder i kombination för mer information.
Din läkare kommer att bestämma det exakta doseringsschemat utifrån dina behov.
Om du upplever effekten av IntronA är för stark eller för svag, vänd dig till din läkare eller apotekspersonalen.
Subkutan användning:
IntronA är vanligtvis avsedd för subkutan användning.
Det betyder att IntronA injiceras med en kort injektionsnål i fettvävnaden precis under huden.
Om du injicerar detta läkemedel själv, kommer du att få instruktioner hur du ska förbereda och ge injektionen.
Detaljerade instruktioner för subkutan administrering finns med i denna bipacksedel (se HUR MAN SJÄLV INJICERAR INTRONA i slutet av bipacksedeln).
Intravenös infusion:
Infusionen ska beredas omedelbart före användning.
IntronA i form av frystorkat pulver bereds genom att sätta till 1 ml vatten för injektionsvätskor till injektionsflaskan.
Den beräknande mängden interferon för den lämpliga dosen dras sedan upp ur injektionsflaskan( orna) och sätts till 100 ml natriumklorid 9 mg/ ml (0, 9%) injektionsvätska och administreras under 20 minuter.
Den slutliga koncentrationen av interferon i natriumklorid 9 mg/ ml (0, 9%) injektionsvätska får inte vara mindre än 1 x 105 IE/ ml.
INGA ANDRA LÄKEMEDEL FÅR INFUNDERAS SAMTIDIGT MED INTRONA.
En dos IntronA ges varje fastställd dag.
IntronA ges antingen dagligen (5 eller 7 gånger per vecka) eller tre gånger per vecka, varannan dag, till exempel på måndag, onsdag och fredag.
Om du injicerar själv eller ger det till ett barn, gör det vid sängdags.
344 Använd alltid IntronA enligt läkarens anvisningar.
Överskrid inte den rekommenderade doseringen och använd IntronA så länge som det ordinerats.
Om du använt för stor mängd av IntronA Berätta för din läkare eller sjukvårdspersonal så snart som möjligt.
Om du har glömt att ta IntronA Om du själv administrerar behandlingen eller om du hjälper ett barn att ta IntronA i kombination med ribavirin, injicera den rekommenderade dosen så snart du kommer ihåg det och fortsätt behandlingen som vanligt.
Ta inte dubbla doser för att kompensera för glömd dos.
Om du är ordinerad att injicera detta läkemedel varje dag och du av misstag missar en hel dagsdos, fortsätt behandlingen med den vanliga dosen följande dag.
Om det behövs, kontakta din läkare eller apotekspersonalen.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan IntronA orsaka biverkningar, men alla användare behöver inte få dem.
Även om inte alla dessa biverkningar inträffar, kan de kräva medicinsk hjälp om de inträffar.
Vissa personer blir deprimerade då de tar IntronA, antingen enbart eller i kombination med ribavirin, och i vissa fall har personer haft tankar på att hota andra till livet, självmordstankar eller aggressivt beteende (ibland riktat mot andra).
Vissa patienter har begått självmord.
Se till att söka akutvård om du märker att du blir deprimerad eller har självmordstankar eller att ditt beteende förändras.
Du kanske vill överväga att be en familjemedlem eller nära vän om hjälp att uppmärksamma dig på tecken på depression eller förändringar i ditt beteende.
Användning hos barn:
Barn är speciellt benägna att utveckla depressioner under behandling med IntronA och ribavirin.
Kontakta omedelbart läkare eller uppsök akutvård om barnet uppvisar ovanliga beteendesymptom, känner sig deprimerade eller har en känsla av att vilja skada sig själva eller andra.
Om någon av följande biverkningar inträffar, sluta med IntronA behandlingen och berätta omedelbart för din läkare eller gå till akutmottagningen på närmaste sjukhus:  svullnad av händerna, fötterna, anklarna, ansiktet, läpparna, munnen eller svalget och som kan orsaka svälj - eller andningssvårigheter; nässelfeber, svimning.
De är alla mycket allvarliga biverkningar.
Om du får dem kan du ha fått en allvarlig allergisk reaktion mot IntronA.
Du kan behöva akut medicinskt omhändertagande eller inläggning på sjukhus.
Dessa mycket allvarliga biverkningar är mycket sällsynta.
Berätta omedelbart för din läkare om någon av följande biverkningar inträffar:  smärta i bröstkorgen eller kvarstående och svår hosta, oregelbundna eller snabba hjärtslag, andfåddhet, förvirring, svårigheter att hålla sig pigg, domningar eller stickande känsla eller smärta i händer eller fötter, krampanfall, svårigheter med sömn, tankeförmåga eller koncentration, förändrat sinnestillstånd, självmordstankar, självmordsförsök, förändrat beteende eller aggressivt beteende (ibland riktat mot andra), hallucinationer, svår buksmärta, svart eller tjärliknande avföring, blod i avföring eller urin, kraftig näsblödning, vaxliknande blekhet av huden, högt blodsocker, feber eller frossa som uppstår efter flera veckors behandling, smärta i nedre delen av ryggen eller i sidan, besvärlig urinering, problem med dina ögon, din syn eller hörsel, hörselförlust, svåra eller smärtsamma rodnader eller sår på huden eller slemhinnor.
Dessa biverkningar kan vara en signal på allvarliga biverkningar som kan kräva akut medicinskt omhändertagande.
Din läkare kommer att ta blodprov för att försäkra att antalet av dina vita blodkroppar (celler som skyddar mot infektioner) och röda blodkroppar (celler som transporterar järn och syre), trombocyter (celler som koagulerar blodet) och andra laboratorievärden är på godtagbara nivåer.
Måttlig och vanligtvis övergående minskning av samtliga tre blodkroppar (vita blodkroppar, röda blodkroppar och trombocyter) har rapporterats.
345 I början av IntronA behandlingen kan du uppleva influensaliknande symptom med feber, utmattning, huvudvärk, muskelsmärta, ledsmärta och frossbrytningar/ stelhet.
Din läkare kan rekommendera att du tar paracetamol om du utvecklar dessa symptom.
Andra biverkningar som kan inträffa är:
Mycket vanliga rapporterade biverkningar (minst 1 av 10 patienter): smärta, svullnad och rodnad eller hudskada vid injektionsstället, håravfall, yrsel, aptitförändringar, mag - eller buksmärtor, diarré, illamående (sjukdomskänsla), virusinfektion, depression, känslomässig instabilitet, sömnlöshet, ångest, halsont och smärta vid sväljning, trötthet, frossbrytningar/ stelhet, feber, influensaliknande reaktion, allmän obehagkänsla, huvudvärk, viktminskning, kräkningar, irritation, svaghet, humörsvängningar, hosta (ibland svår), andfåddhet, klåda, torr hud, hudutslag, plötslig och svår muskelsmärta, smärta i leder, muskel - och skelettsmärta, förändringar i laboratorieblodvärden inklusive minskat antal vita blodkroppar.
En del barn har fått en minskning av tillväxthastigheten (längd och vikt).
Vanliga rapporterade biverkningar (minst 1 av 100 patienter, men färre än 1 av 10 patienter): törst, uttorkning, högt blodtryck, migrän, svullna körtlar, vallningar, menstruationsbesvär, minskad sexuell drift, vaginala besvär, bröstsmärta, smärta i testiklarna, problem med sköldkörteln, rött tandkött, muntorrhet, röd eller ömmande mun eller tunga, tandvärk eller tandbesvär, herpes simplex (feberblåsor), smakförändring, orolig mage, matsmältningsbesvär (halsbränna), förstoppning, leverförstoring (leverproblem, ibland svåra), lös avföring, sängvätning hos barn, bihåleinflammation, bronkit, ögonsmärta, problem med tårkanalerna, konjuktivit (” röda ögon ”), oro, sömnighet, sömngång, besvär/ problem med beteendet, nervositet, täppt eller rinnande näsa, nysningar, snabb andning, blek eller rodnad hud, blåmärken, mycket köldkänsliga fingrar och tår, hud - eller nagelbesvär, psoriasis (debut eller förvärrad), ökad svettning, ökat behov att urinera, darrningar, minskad känslighet för beröring, artrit.
Mindre vanliga rapporterade biverkningar (minst 1 av 1 000 patienter, men färre än 1 av 100 patienter): bakterieinfektion och känsla av domningar och stickningar.
Sällan rapporterade biverkningar (minst 1 av 10 000 patienter, men färre än 1 av 1 000 patienter): lunginflammation
Mycket sällan rapporterade biverkningar (färre än 1 av 10 000 patienter): lågt blodtryck, ansiktssvullnad, diabetes, vadkramper, ryggvärk, njurproblem, nervskada, blödande tandkött, aplastisk anemi.
Brist på röda blodkroppar, ett tillstånd där kroppen upphör med eller minskar produktionen av röda blodkroppar, har rapporterats.
Detta kan ge svår blodbrist med symtom som kan omfatta ovanlig trötthet och orkeslöshet.
I mycket sällsynta fall har sarkoidos rapporterats (en sjukdom som kännetecknas av ihållande feber, viktminskning, ledvärk och – svullnad, hudförändringar och svullna körtlar).
Medvetslöshet har inträffat i mycket sällsynta fall, i de flesta fall hos äldre patienter behandlade med höga doser.
Fall av stroke (cerebrovaskulära händelser) har rapporterats.
Berätta omedelbart för din läkare om du har några av dessa symptom.
Sjukdom i tandrothinnan (tandköttet angrips) och tandproblem, förändrat sinnestillstånd, medvetandeförlust, akuta överkänslighetsreaktioner inklusive urtikaria (nässelfeber), angioödem (svullna händer, fötter, anklar, ansikte, läppar, mun eller strupe, vilket kan medföra svårigheter att svälja eller andas), sammandragning av bronkerna och anafylaxi (en allvarlig allergisk reaktion som drabbar hela kroppen) har rapporterats, men det är okänt hur vanliga de är.
Dessutom har Vogt- Koyanagi- Haradas syndrom (en autoimmun inflammatorisk sjukdom som drabbar ögon, hud och membranen i öron, hjärna och ryggmärg), tankar på att hota andra till livet, maniska tillstånd (överdriven eller ogrundad entusiasm), bipolära sjukdomar (humörförändringar som kännetecknas av växlingar mellan nedstämdhet och upprymdhet) rapporterats vid användning av IntronA.
346 Andra biverkningar än de som listats kan inträffa hos vissa patienter.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
347 5.
HUR INTRONA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2C – 8C).
Får ej frysas.
Under korta resor kan det icke- beredda läkemedlet förvaras utanför kylskåp vid eller under 25°C i upp till fyra veckor före användning.
Om läkemedlet inte används under denna fyra- veckors period, ska det kasseras.
Lösningen ska användas omedelbart efter beredningen.
Om den inte används omedelbart måste den förvaras vid 2°C - 8°C i kylskåp och användas inom 24 timmar.
Används före utgångsdatum som anges på förpackningen.
Använd inte IntronA om du märker någon förändring av utseendet av IntronA.
Eventuell kvarvarande produkt måste kasseras efter att dosen dragits ut.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är rekombinant interferon alfa- 2b, 1 miljon IE/ ml.
- Övriga innehållsämnen är glycin, vattenfritt dinatriumfosfat, natriumdivätefosfatmonohydrat och
human albuminlösning.
- Vätska: vatten för injektionsvätskor 1 ml/ ampull
Läkemedlets utseende och förpackningsstorlekar
IntronA finns som ett pulver och vätska till injektionsvätska, lösning eller infusionsvätska, lösning Det vita till krämfärgade pulvret är förpackat i en 2 ml injektionsflaska av glas och den klara och färglösa spädningsvätskan är förpackad i en 2 ml glasampull tillsammans med 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett.
Förpackningsstorlekar om 1 eller 12.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
Tillverkare:
SP Labo N. V.
Industriepark 30 B- 2220 Heist- op- den- Berg Belgien
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
Luxembourg/ Luxemburg België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2
Magyarország Alkotás u.
53.
H- 1123 Budapest
348 BG- София 1407 Тел.: +359 2 806 3030
Tel.: +36 1 457- 8500
Česká republika Ke Štvanici 3 CZ- 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Nederland Danmark Walmolen 1 Lautrupbjerg 2 NL- 3994 DL Houten DK- 2750 Ballerup Tel: + 31 - (0) 800 9999000 Tlf: + 45- 44 39 50 00
Norge Deutschland Pb.
398 Thomas- Dehler- Straße 27 N- 1326 Lysaker D- 81737 München Tlf: + 47 67 16 64 50 Tel: + 49 - (0) 89 627 31- 0
Eesti Österreich Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Am Euro Platz 2 A- 1120 Wien Tel: +43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
349 Sverige Κύπρος Box 6185 Οδός Αγίου Νικολάου, 8 S- 102 33 Stockholm CY- 1055 Λευκωσία Tel: + 46 - (0) 8 522 21 500 Τηλ: +357- 22 757188
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
350 HUR MAN SJÄLV INJICERAR INTRONA
Följande instruktioner förklarar hur du injicerar IntronA själv.
Läs instruktionerna noggrant och följ dem steg för steg.
Din läkare eller hans/ hennes sjuksköterska kommer att instruera dig.
Försök inte injicera själv om du inte är säker på att du förstår hur man gör.
Förberedelse Lägg fram följande föremål innan du börjar:
- en injektionsflaska med IntronA pulver till injektionsvätska;
- en ampull med vätska för IntronA (1 ml vatten för injektionsvätskor);
- en 2 ml spruta;
- en lång nål (till exempel 0, 8 x 40 mm [21 gauge 1, 5 inch]) för att sätta till vatten för
injektionsvätskor till injektionsflaskan med IntronA pulver;
- en kort nål (till exempel 0, 3 x 13 mm [30 gauge 0, 5 inch]) för den subkutana injektionen;
- en rengöringsservett.
Tvätta dina händer noggrant.
Beredning av IntronA pulver till injektionsvätska, lösning Ta bort skyddet från injektionsflaskan med IntronA.
Rengör gummiproppen på injektionsflaskan med en rengöringsservett.
Du kan spara servetten för att rengöra huden där du ska injicera.
Ta ut sprutan ur förpackningen.
Rör inte sprutspetsen.
Ta den långa nålen och sätt fast den ordentligt på spetsen på sprutan.
Ta bort nålskyddet utan att röra nålen och håll kvar sprutan med nålen i handen.
Knacka försiktigt på toppen av ampullen med vätska för att försäkra dig om att all vätska är i botten av ampullen.
Bryt av toppen på ampullen.
För ner nålen i ampullen och dra upp all vätska.
Placera sen försiktigt nålspetsen mot injektionsflaskans glasvägg utan att vidröra den rengjorda proppen på injektionsflaskan med dina händer.
Injicera långsamt lösningen genom att rikta strålen mot glasväggen på injektionsflaskan för att undvika att det bildas luftbubblor.
Rikta inte strålen mot det vita pulvret på botten av injektionsflaskan.
För att lösa upp det vita pulvret roteras injektionsflaskan med IntronA försiktigt med nålen kvar i flaskan till dess att innehållet löst sig fullständigt.
Skaka inte.
Om luftbubblor bildas, vänta tills lösningen har stannat och alla bubblor har stigit till ytan av lösningen och försvunnit innan du drar upp din dos från injektionsflaskan.
Lösningen ska användas omedelbart efter beredningen.
Om den inte används omedelbart måste den förvaras vid 2°C - 8°C i kylskåp och användas inom 24 timmar.
Beräkning av dosen IntronA från det beredda pulvret till injektionsvätska, lösning Vänd injektionsflaskan med sprutan upp och ner i ena handen.
Försäkra dig om att nålspetsen befinner sig i den beredda lösningen med IntronA.
Din andra hand är då fri att använda kolven.
Dra långsamt tillbaka kolven för att dra upp rätt dos i sprutan som din läkare ordinerat.
Håll sprutan med nålen i injektionsflaskan pekande uppåt, ta bort sprutan från den långa nålen med nålen kvar i flaskan och utan att röra sprutspetsen.
Ta den korta nålen och placera den ordentligt på sprutan.
Ta bort nålskyddet från nålen och kontrollera eventuella luftbubblor i sprutan.
Om du ser några bubblor så dra tillbaka kolven något och knacka försiktigt på sprutan med nålen pekande uppåt till dess att bubblorna försvinner.
Tryck försiktigt tillbaka kolven till rätt dos.
Sätt tillbaka nålskyddet och lägg sprutan med nålen på en plan yta.
Försäkra dig om att lösningen är rumstempererad upp till 25C.
Om lösningen är kall, värm sprutan mellan dina handflator.
Den ska vara klar och färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Du är nu redo att injicera dosen.
Injektion av lösningen Välj ut ett injektionsställe.
Det bästa stället för injektion är vävnad med ett lager fett mellan huden och muskeln: lår, utsidan av överarmen (du kan behöva hjälp av en annan person för att kunna använda detta ställe), buken (med undantag av naveln och midjelinjen).
Om du är ovanligt smal så använd endast låret eller utsidan av armen för injektion.
351 Byt injektionsställe varje gång.
Rengör och desinficera huden där du ska injicera.
Vänta tills ytan har torkat.
Ta bort nålskyddet.
Ta med en hand tag i ett veck med löst skinn.
Med den andra handen håller du i sprutan som du håller i en penna.
Stick in nålen i hudvecket i en vinkel på 45 till 90.
Injicera lösningen genom att försiktigt trycka kolven ända ner.
Dra nålen rakt ut från huden.
Tryck med ett litet bandage eller med steril gasväv mot injektionsstället i några sekunder om nödvändigt.
Massera inte injektionsstället.
Om det blöder, täck över med ett plåster.
Injektionsflaskan, ampullen och injektionsmaterialet är avsett för engångsbruk och måste kasseras.
Kassera sprutan och nålarna på ett säkert sätt i en sluten behållare.
352 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
IntronA 3 miljoner IE/ ml pulver och vätska till injektionsvätska, lösning eller infusionsvätska, lösning Interferon alfa- 2b
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad IntronA är och vad det används för 2.
Innan du använder IntronA 3.
Hur du använder IntronA 4.
Eventuella biverkningar 5.
Hur IntronA ska förvaras 6.
Övriga upplysningar
1.
VAD INTRONA ÄR OCH VAD DET ANVÄNDS FÖR
IntronA (interferon alfa- 2b) påverkar och hjälper kroppens immunförsvar i kampen mot infektioner och allvarliga sjukdomar.
IntronA används för vuxna patienter för att behandla vissa sjukdomar som påverkar blodet, benmärgen, lymfkörtlarna eller huden och som kan sprida sig i kroppen.
Detta omfattar hårcellsleukemi, kronisk myeloisk leukemi, multipelt myelom, follikulära lymfom, carcinoider och malignt melanom.
IntronA används också för vuxna patienter för behandling av kronisk hepatit B eller C, vilka är virusinfektioner i levern.
IntronA används i kombination med ribavirin hos barn och ungdomar som är 3 år och äldre med tidigare obehandlad kronisk hepatit C.
2.
INNAN DU ANVÄNDER INTRONA
Använd inte IntronA
- om du är allergisk (överkänslig) mot interferon eller mot något av övriga innehållsämnen i
- om du har någon allvarlig hjärtsjukdom.
- om du har nedsatt njur - eller leverfunktion.
- om du har avancerad dekompenserad (okontrollerad) leversjukdom.
- om du har hepatit och nyligen har behandlats med läkemedel som minskar immunförsvaret (med
undantag för korttidsbehandling med läkemedel av kortisontyp).
- om du har haft kramper (konvulsioner).
- om du har haft någon autoimmun sjukdom eller har genomgått organtransplantation och tar
läkemedel som minskar ditt immunförsvar (ditt immunförsvar hjälper till att skydda dig mot infektioner).
- om du har en sköldkörtelsjukdom som inte är välkontrollerad.
Barn och ungdomar:
- Om du haft allvarliga psykiska störningar eller störning i centrala nervsystemet, såsom allvarlig
depression eller självmordstankar.
Var särskilt försiktig med IntronA
- om du är gravid eller planerar att bli gravid (se Graviditet).
- om du har haft en allvarlig psykisk störning eller störning i centrala nervsystemet.
Interferon alfa -
2b får inte användas till barn och ungdomar som har eller har haft svåra psykiska tillstånd (se ” Använd inte IntronA ”).
- om du någon gång har haft depression eller utvecklar symptom som hör till depression (t ex
känslor av svårmod, nedslagenhet) under behandlingen med IntronA (se avsnitt 4).
- om du har psoriasis kan den förvärras under behandling med IntronA.
Berätta för din
läkare om du tror du håller på att få en infektion.
- om du utvecklar symptom som förknippas med en förkylning eller andra luftvägsinfektioner,
såsom feber, hosta eller svårigheter att andas, så berätta det för din läkare.
- om du märker en onormal benägenhet för blödning eller blåmärken, så berätta det omedelbart för
din läkare.
- om du utvecklar symptom på en allvarlig allergisk reaktion (såsom andningssvårigheter, pipande
andning eller nässelfeber) medan du tar detta läkemedel, så sök omedelbart medicinsk hjälp.
- om du även behandlas för hiv, se Användning av andra läkemedel.
- om du har genomgått en organtransplantation, antingen njure eller lever, kan interferonbehandling
öka risken för att organet stöts bort.
Diskutera detta med din läkare.
Tand - och tandköttsbesvär som kan leda till tandlossning har rapporterats hos patienter som fått IntronA och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänderna och munslemhinnan vid långtidsbehandling med kombinationen av IntronA och ribavirin.
Du bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om du gör det ska du skölja munnen noggrant efteråt.
Många barn växte inte eller ökade inte i vikt lika mycket som förväntat under den ett år långa behandlingen.
Emellertid vändes generellt denna trend under de 6 månaderna efter behandlingen, även om ett fåtal barn inte återtog sin tidigare tillväxthastighet inom det första året efter avslutad behandling.
Berätta för din läkare om du någon gång har haft en hjärtattack eller hjärtproblem, om du har haft oregelbunden andning eller lunginflammation, problem med blodets koagulation, leverpåverkan, sköldkörtelproblem, diabetes eller högt eller lågt blodtryck.
Berätta för din läkare om du någon gång har behandlats för depression eller någon annan psykiatrisk sjukdom, förvirring eller medvetslöshet, tankar på självmord eller om du gjort ett självmordsförsök.
Berätta för din läkare om du tar den kinesiska örtmedicinen shosaikoto.
Användning av andra läkemedel IntronA förstärker effekten av substanser som försämrar din reaktionsförmåga och kan orsaka dåsighet.
Kontrollera därför med din läkare eller apotekspersonal angående intag av alkoholhaltiga drycker, sömntabletter, lugnande medel eller starka smärtstillande medel.
Berätta för din läkare om du tar teofyllin eller aminofyllin mot astma och om alla andra läkemedel du tar eller nyligen har tagit, även receptfria sådana, eftersom dosen av vissa läkemedel kan behöva anpassas under tiden du behandlas med IntronA.
Patienter som även är hiv- infekterade:
Mjölksyraacidos och förvärrad leverfunktion är biverkningar som förknippas med högaktiv antiretroviral behandling (HAART), en hiv- behandling.
Om du får HAART - behandling kan tillägg av IntronA och ribavirin ge ökad risk för mjölksyraacidos och leversvikt.
Din läkare kommer att övervaka dig för tecken och symptom på dessa tillstånd (läs även bipacksedeln för ribavirin).
Dessutom kan patienter som behandlas med IntronA och ribavirin i kombination samt zidovudin ha en ökad risk för att utveckla anemi (lågt antal röda blodkroppar).
Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
354 Användning av IntronA med mat och dryck Under behandlingen med IntronA kan din läkare vilja att du dricker extra vätska för att motverka lågt blodtryck.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
I studier på dräktiga djur, har interferoner i vissa fall orsakat missfall.
Effekten på gravida kvinnor är inte känd.
Om du har ordinerats IntronA i kombination med ribavirin, kan ribavirin vara mycket skadligt för ett ofött barn, därför måste både kvinnliga och manliga patienter vidta speciella försiktighetsåtgärder i sitt sexuella samliv om det finns en risk att bli gravid:
- om du är flicka eller kvinna i fertil ålder måste du visa upp ett negativt graviditetstest före
behandlingen, varje månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Du och din partner måste båda använda ett effektivt preventivmedel under den tid du tar ribavirin och under 4 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
- om du är man och tar ribavirin ska du inte ha samlag med en gravid kvinna såvida du inte använder
kondom.
Detta minskar risken för att ribavirin blir kvar i kvinnans kropp.
Om din kvinnliga partner inte är gravid nu men är i fertil ålder, måste hon göra ett graviditetstest varje månad under behandlingen och under 7 månader efter att behandlingen har avslutats.
Du kan diskutera detta med din läkare.
Om du är en manlig patient, måste både du och din partner använda ett effektivt preventivmedel under den tid du tar ribavirin och under 7 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
Det är inte känt om detta läkemedel utsöndras i bröstmjölk.
Därför ska du inte amma ditt barn om du tar IntronA.
Vid kombinationsbehandling med ribavirin ska du ta hänsyn till vad som står i informationstexten för läkemedel som innehåller ribavirin.
Körförmåga och användning av maskiner Kör inte bil eller använd verktyg eller maskiner om du blir dåsig, trött eller förvirrad av detta läkemedel.
Viktig information om några innehållsämnen i IntronA Din läkare kan rekommendera att du överväger vaccinering mot hepatit A och B om du regelbundet/ återkommande får albumin framställt från human plasma.
Detta läkemedel innehåller human albuminlösning som ett hjälpämne.
När läkemedel framställs av humant blod eller plasma vidtas vissa åtgärder för att förebygga att infektioner överförs till patienter.
Dessa omfattar noggrant val av donatorer av blod och plasma för att säkerställa att de som kan bära på en infektion utesluts och att varje donation eller ihopsamlad plasmamängd testas med avseende på tecken på virus/ infektion.
Tillverkare av dessa produkten kan också inkludera tillverkningssteg vid bearbetningen av blodet eller plasman som inaktiverar eller tar bort viruset.
Trots dessa åtgärder kan risken för att överföra en infektion när läkemedel ges, vilka framställs av humant blod eller plasma, inte helt uteslutas.
Detta gäller också okända eller nya virus eller andra typer av infektioner.
Det finns inga rapporter om virusinfektioner med albumin som framställts i enlighet med europafarmakopéns specifikationer med etablerade processer.
Det rekommenderas starkt att varje gång du får en dos av IntronA, ska produktens namn och satsnummer noteras för att upprätthålla en förteckning över de satser som använts.
3.
HUR DU ANVÄNDER INTRONA
Dela inte med dig av detta läkemedel till någon annan.
Din läkare har bestämt den rätta doseringen av IntronA efter dina personliga behov.
Doseringen kommer att variera beroende på vilken sjukdom du behandlas för.
355 Om du injicerar IntronA själv, var noga med att dosen som du ordinerats tydligt framgår av läkemedelsförpackningen som du erhåller.
Doser som ska ges 3 gånger per vecka ges bäst varannan dag.
Den normala startdosen för varje tillstånd är följande, individuella doser kan emellertid variera och din läkare kan ändra din dos baserat på dina specifika behov:
Kronisk hepatit B:
5 till 10 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Kronisk hepatit C:
Vuxna - 3 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden) i kombination med ribavirin eller som enda behandling.
Barn som är 3 år eller äldre och ungdomar - 3 miljoner IE/ m2 3 gånger per vecka (varannan dag) injicerat subkutant (under huden) i kombination med ribavirin (se även bipacksedeln för ribavirin).
Hårcellsleukemi:
2 miljoner IE/ m² 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Kronisk myeloisk leukemi:
4- 5 miljoner IE/ m² dagligen injicerat subkutant (under huden).
Multipelt myelom:
3 miljoner IE/ m² 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Som komplement till kemoterapi 5 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Carcinoider:
5 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Inledande behandling:
20 miljoner IE/ m² ges dagligen intravenöst 5 dagar per vecka under en 4- veckorsperiod.
Underhållsbehandling:
10 miljoner IE/ m² 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Din läkare kan ordinera en annan dos IntronA enbart eller i kombination med andra läkemedel (t. ex. cytarabin, ribavirin).
Om du är ordinerad IntronA i kombination med ett annat läkemedel, läs bipacksedeln för läkemedlet du använder i kombination för mer information.
Din läkare kommer att bestämma det exakta doseringsschemat utifrån dina behov.
Om du upplever effekten av IntronA är för stark eller för svag, vänd dig till din läkare eller apotekspersonalen.
Subkutan användning:
IntronA är vanligtvis avsedd för subkutan användning.
Det betyder att IntronA injiceras med en kort injektionsnål i fettvävnaden precis under huden.
Om du injicerar detta läkemedel själv, kommer du att få instruktioner hur du ska förbereda och ge injektionen.
Detaljerade instruktioner för subkutan administrering finns med i denna bipacksedel (se HUR MAN SJÄLV INJICERAR INTRONA i slutet av bipacksedeln).
Intravenös infusion:
Infusionen ska beredas omedelbart före användning.
IntronA i form av frystorkat pulver bereds genom att sätta till 1 ml vatten för injektionsvätskor till injektionsflaskan.
Den beräknande mängden interferon för den lämpliga dosen dras sedan upp ur injektionsflaskan( orna) och sätts till 100 ml natriumklorid 9 mg/ ml (0, 9%) injektionsvätska och administreras under 20 minuter.
Den slutliga koncentrationen av interferon i natriumklorid 9 mg/ ml (0, 9%) injektionsvätska får inte vara mindre än 1 x 105 IE/ ml.
INGA ANDRA LÄKEMEDEL FÅR INFUNDERAS SAMTIDIGT MED INTRONA.
En dos IntronA ges varje fastställd dag.
IntronA ges antingen dagligen (5 eller 7 gånger per vecka) eller tre gånger per vecka, varannan dag, till exempel på måndag, onsdag och fredag.
Om du injicerar själv eller ger det till ett barn, gör det vid sängdags.
356 Använd alltid IntronA enligt läkarens anvisningar.
Överskrid inte den rekommenderade doseringen och använd IntronA så länge som det ordinerats.
Om du använt för stor mängd av IntronA Berätta för din läkare eller sjukvårdspersonal så snart som möjligt.
Om du har glömt att ta IntronA Om du själv administrerar behandlingen eller om du hjälper ett barn att ta IntronA i kombination med ribavirin, injicera den rekommenderade dosen så snart du kommer ihåg det och fortsätt behandlingen som vanligt.
Ta inte dubbla doser för att kompensera för glömd dos.
Om du är ordinerad att injicera detta läkemedel varje dag och du av misstag missar en hel dagsdos, fortsätt behandlingen med den vanliga dosen följande dag.
Om det behövs, kontakta din läkare eller apotekspersonalen.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan IntronA orsaka biverkningar, men alla användare behöver inte få dem.
Även om inte alla dessa biverkningar inträffar, kan de kräva medicinsk hjälp om de inträffar.
Vissa personer blir deprimerade då de tar IntronA, antingen enbart eller i kombination med ribavirin, och i vissa fall har personer haft tankar på att hota andra till livet, självmordstankar eller aggressivt beteende (ibland riktat mot andra).
Vissa patienter har begått självmord.
Se till att söka akutvård om du märker att du blir deprimerad eller har självmordstankar eller att ditt beteende förändras.
Du kanske vill överväga att be en familjemedlem eller nära vän om hjälp att uppmärksamma dig på tecken på depression eller förändringar i ditt beteende.
Användning hos barn:
Barn är speciellt benägna att utveckla depressioner under behandling med IntronA och ribavirin.
Kontakta omedelbart läkare eller uppsök akutvård om barnet uppvisar ovanliga beteendesymptom, känner sig deprimerade eller har en känsla av att vilja skada sig själva eller andra.
Om någon av följande biverkningar inträffar, sluta med IntronA behandlingen och berätta omedelbart för din läkare eller gå till akutmottagningen på närmaste sjukhus:  svullnad av händerna, fötterna, anklarna, ansiktet, läpparna, munnen eller svalget och som kan orsaka svälj - eller andningssvårigheter; nässelfeber, svimning.
De är alla mycket allvarliga biverkningar.
Om du får dem kan du ha fått en allvarlig allergisk reaktion mot IntronA.
Du kan behöva akut medicinskt omhändertagande eller inläggning på sjukhus.
Dessa mycket allvarliga biverkningar är mycket sällsynta.
Berätta omedelbart för din läkare om någon av följande biverkningar inträffar:  smärta i bröstkorgen eller kvarstående och svår hosta, oregelbundna eller snabba hjärtslag, andfåddhet, förvirring, svårigheter att hålla sig pigg, domningar eller stickande känsla eller smärta i händer eller fötter, krampanfall, svårigheter med sömn, tankeförmåga eller koncentration, förändrat sinnestillstånd, självmordstankar, självmordsförsök, förändrat beteende eller aggressivt beteende (ibland riktat mot andra), hallucinationer, svår buksmärta, svart eller tjärliknande avföring, blod i avföring eller urin, kraftig näsblödning, vaxliknande blekhet av huden, högt blodsocker, feber eller frossa som uppstår efter flera veckors behandling, smärta i nedre delen av ryggen eller i sidan, besvärlig urinering, problem med dina ögon, din syn eller hörsel, hörselförlust, svåra eller smärtsamma rodnader eller sår på huden eller slemhinnor.
Dessa biverkningar kan vara en signal på allvarliga biverkningar som kan kräva akut medicinskt omhändertagande.
Din läkare kommer att ta blodprov för att försäkra att antalet av dina vita blodkroppar (celler som skyddar mot infektioner) och röda blodkroppar (celler som transporterar järn och syre), trombocyter (celler som koagulerar blodet) och andra laboratorievärden är på godtagbara nivåer.
Måttlig och vanligtvis övergående minskning av samtliga tre blodkroppar (vita blodkroppar, röda blodkroppar och trombocyter) har rapporterats.
357 I början av IntronA behandlingen kan du uppleva influensaliknande symptom med feber, utmattning, huvudvärk, muskelsmärta, ledsmärta och frossbrytningar/ stelhet.
Din läkare kan rekommendera att du tar paracetamol om du utvecklar dessa symptom.
Andra biverkningar som kan inträffa är:
Mycket vanliga rapporterade biverkningar (minst 1 av 10 patienter): smärta, svullnad och rodnad eller hudskada vid injektionsstället, håravfall, yrsel, aptitförändringar, mag - eller buksmärtor, diarré, illamående (sjukdomskänsla), virusinfektion, depression, känslomässig instabilitet, sömnlöshet, ångest, halsont och smärta vid sväljning, trötthet, frossbrytningar/ stelhet, feber, influensaliknande reaktion, allmän obehagkänsla, huvudvärk, viktminskning, kräkningar, irritation, svaghet, humörsvängningar, hosta (ibland svår), andfåddhet, klåda, torr hud, hudutslag, plötslig och svår muskelsmärta, smärta i leder, muskel - och skelettsmärta, förändringar i laboratorieblodvärden inklusive minskat antal vita blodkroppar.
En del barn har fått en minskning av tillväxthastigheten (längd och vikt).
Vanliga rapporterade biverkningar (minst 1 av 100 patienter, men färre än 1 av 10 patienter): törst, uttorkning, högt blodtryck, migrän, svullna körtlar, vallningar, menstruationsbesvär, minskad sexuell drift, vaginala besvär, bröstsmärta, smärta i testiklarna, problem med sköldkörteln, rött tandkött, muntorrhet, röd eller ömmande mun eller tunga, tandvärk eller tandbesvär, herpes simplex (feberblåsor), smakförändring, orolig mage, matsmältningsbesvär (halsbränna), förstoppning, leverförstoring (leverproblem, ibland svåra), lös avföring, sängvätning hos barn, bihåleinflammation, bronkit, ögonsmärta, problem med tårkanalerna, konjuktivit (” röda ögon ”), oro, sömnighet, sömngång, besvär/ problem med beteendet, nervositet, täppt eller rinnande näsa, nysningar, snabb andning, blek eller rodnad hud, blåmärken, mycket köldkänsliga fingrar och tår, hud - eller nagelbesvär, psoriasis (debut eller förvärrad), ökad svettning, ökat behov att urinera, darrningar, minskad känslighet för beröring, artrit.
Mindre vanliga rapporterade biverkningar (minst 1 av 1 000 patienter, men färre än 1 av 100 patienter): bakterieinfektion och känsla av domningar och stickningar.
Sällan rapporterade biverkningar (minst 1 av 10 000 patienter, men färre än 1 av 1 000 patienter): lunginflammation
Mycket sällan rapporterade biverkningar (färre än 1 av 10 000 patienter): lågt blodtryck, ansiktssvullnad, diabetes, vadkramper, ryggvärk, njurproblem, nervskada, blödande tandkött, aplastisk anemi.
Brist på röda blodkroppar, ett tillstånd där kroppen upphör med eller minskar produktionen av röda blodkroppar, har rapporterats.
Detta kan ge svår blodbrist med symtom som kan omfatta ovanlig trötthet och orkeslöshet.
I mycket sällsynta fall har sarkoidos rapporterats (en sjukdom som kännetecknas av ihållande feber, viktminskning, ledvärk och – svullnad, hudförändringar och svullna körtlar).
Medvetslöshet har inträffat i mycket sällsynta fall, i de flesta fall hos äldre patienter behandlade med höga doser.
Fall av stroke (cerebrovaskulära händelser) har rapporterats.
Berätta omedelbart för din läkare om du har några av dessa symptom.
Sjukdom i tandrothinnan (tandköttet angrips) och tandproblem, förändrat sinnestillstånd, medvetandeförlust, akuta överkänslighetsreaktioner inklusive urtikaria (nässelfeber), angioödem (svullna händer, fötter, anklar, ansikte, läppar, mun eller strupe, vilket kan medföra svårigheter att svälja eller andas), sammandragning av bronkerna och anafylaxi (en allvarlig allergisk reaktion som drabbar hela kroppen) har rapporterats, men det är okänt hur vanliga de är.
Dessutom har Vogt- Koyanagi- Haradas syndrom (en autoimmun inflammatorisk sjukdom som drabbar ögon, hud och membranen i öron, hjärna och ryggmärg), tankar på att hota andra till livet, maniska tillstånd (överdriven eller ogrundad entusiasm), bipolära sjukdomar (humörförändringar som kännetecknas av växlingar mellan nedstämdhet och upprymdhet) rapporterats vid användning av IntronA.
358 Andra biverkningar än de som listats kan inträffa hos vissa patienter.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
359 5.
HUR INTRONA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2C – 8C).
Får ej frysas.
Under korta resor kan det icke- beredda läkemedlet förvaras utanför kylskåp vid eller under 25°C i upp till fyra veckor före användning.
Om läkemedlet inte används under denna fyra- veckors period, ska det kasseras.
Lösningen ska användas omedelbart efter beredningen.
Om den inte används omedelbart måste den förvaras vid 2°C - 8°C i kylskåp och användas inom 24 timmar.
Används före utgångsdatum som anges på förpackningen.
Använd inte IntronA om du märker någon förändring av utseendet av IntronA.
Eventuell kvarvarande produkt måste kasseras efter att dosen dragits ut.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är rekombinant interferon alfa- 2b, 3 miljoner IE/ ml.
- Övriga innehållsämnen är glycin, vattenfritt dinatriumfosfat, natriumdivätefosfatmonohydrat och
human albuminlösning.
- Vätska: vatten för injektionsvätskor 1 ml/ ampull
Läkemedlets utseende och förpackningsstorlekar
IntronA finns som ett pulver och vätska till injektionsvätska, lösning eller infusionsvätska, lösning Det vita till krämfärgade pulvret är förpackat i en 2 ml injektionsflaska av glas och den klara och färglösa spädningsvätskan är förpackad i en 2 ml glasampull.
IntronA finns tillgängligt i två förpackningsstorlekar:
- Förpackning om 1 injektionsflaska med pulver till injektionsvätska, lösning eller till
infusionsvätska, lösning, l ampull med vatten för injektionsvätskor, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett
- Förpackning om 6 injektionsflaskor med pulver till injektionsvätska, lösning eller till
infusionsvätska, lösning och 6 ampuller med vatten för injektionsvätskor Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
Tillverkare:
SP Labo N. V.
Industriepark 30 B- 2220 Heist- op- den- Berg Belgien
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för försäljning:
360 Luxembourg/ Luxemburg België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Ke Štvanici 3 CZ- 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: +43 - (0) 1 813 12 31
Polska Ελλάδα Ul.
Taśmowa 7 Αγίου Δημητρίου 63 PL- 02- 677 Warszawa GR- 174 55 Άλιμος Tel.: + 48 - (0) 22 478 41 50 Tηλ: + 30- 210 98 97 300
Portugal España Rua Agualva dos Açores 16 Km.
36, Ctra.
Nacional I P- 2735- 557 Agualva- Cacém E- 28750 San Agustín de Guadalix – Madrid Tel: +351- 21 433 93 00 Tel: + 34- 91 848 85 00
România France Şos.
Bucureşti- Ploieşti, nr.
17- 21, 34 avenue Léonard de Vinci Băneasa Center, et.
8, sector 1 F- 92400 Courbevoie RO- 013682 Bucureşti Tél: + 33 - (0) 1 80 46 40 40 Tel. + 40 21 233 35 30
Slovenija Ireland Dunajska 22 Shire Park SI- 1000 Ljubljana Welwyn Garden City Tel: + 386 01 3001070 Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenská republika Strakova 5 SK- 811 01 Bratislava
361 Sími: + 354 535 70 00
Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
362 HUR MAN SJÄLV INJICERAR INTRONA
Följande instruktioner förklarar hur du injicerar IntronA själv.
Läs instruktionerna noggrant och följ dem steg för steg.
Din läkare eller hans/ hennes sjuksköterska kommer att instruera dig.
Försök inte injicera själv om du inte är säker på att du förstår hur man gör.
Förberedelse Lägg fram följande föremål innan du börjar:
- en injektionsflaska med IntronA pulver till injektionsvätska;
- en ampull med vätska för IntronA (1 ml vatten för injektionsvätskor);
- en 2 ml spruta;
- en lång nål (till exempel 0, 8 x 40 mm [21 gauge 1, 5 inch]) för att sätta till vatten för
injektionsvätskor till injektionsflaskan med IntronA pulver;
- en kort nål (till exempel 0, 3 x 13 mm [30 gauge 0, 5 inch]) för den subkutana injektionen;
- en rengöringsservett.
Tvätta dina händer noggrant.
Beredning av IntronA pulver till injektionsvätska, lösning Ta bort skyddet från injektionsflaskan med IntronA.
Rengör gummiproppen på injektionsflaskan med en rengöringsservett.
Du kan spara servetten för att rengöra huden där du ska injicera.
Ta ut sprutan ur förpackningen.
Rör inte sprutspetsen.
Ta den långa nålen och sätt fast den ordentligt på spetsen på sprutan.
Ta bort nålskyddet utan att röra nålen och håll kvar sprutan med nålen i handen.
Knacka försiktigt på toppen av ampullen med vätska för att försäkra dig om att all vätska är i botten av ampullen.
Bryt av toppen på ampullen.
För ner nålen i ampullen och dra upp all vätska.
Placera sen försiktigt nålspetsen mot injektionsflaskans glasvägg utan att vidröra den rengjorda proppen på injektionsflaskan med dina händer.
Injicera långsamt lösningen genom att rikta strålen mot glasväggen på injektionsflaskan för att undvika att det bildas luftbubblor.
Rikta inte strålen mot det vita pulvret på botten av injektionsflaskan.
För att lösa upp det vita pulvret roteras injektionsflaskan med IntronA försiktigt med nålen kvar i flaskan till dess att innehållet löst sig fullständigt.
Skaka inte.
Om luftbubblor bildas, vänta tills lösningen har stannat och alla bubblor har stigit till ytan av lösningen och försvunnit innan du drar upp din dos från injektionsflaskan.
Lösningen ska användas omedelbart efter beredningen.
Om den inte används omedelbart måste den förvaras vid 2°C - 8°C i kylskåp och användas inom 24 timmar.
Beräkning av dosen IntronA från det beredda pulvret till injektionsvätska, lösning Vänd injektionsflaskan med sprutan upp och ner i ena handen.
Försäkra dig om att nålspetsen befinner sig i den beredda lösningen med IntronA.
Din andra hand är då fri att använda kolven.
Dra långsamt tillbaka kolven för att dra upp rätt dos i sprutan som din läkare ordinerat.
Håll sprutan med nålen i injektionsflaskan pekande uppåt, ta bort sprutan från den långa nålen med nålen kvar i flaskan och utan att röra sprutspetsen.
Ta den korta nålen och placera den ordentligt på sprutan.
Ta bort nålskyddet från nålen och kontrollera eventuella luftbubblor i sprutan.
Om du ser några bubblor så dra tillbaka kolven något och knacka försiktigt på sprutan med nålen pekande uppåt till dess att bubblorna försvinner.
Tryck försiktigt tillbaka kolven till rätt dos.
Sätt tillbaka nålskyddet och lägg sprutan med nålen på en plan yta.
Försäkra dig om att lösningen är rumstempererad upp till 25C.
Om lösningen är kall, värm sprutan mellan dina handflator.
Den ska vara klar och färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Du är nu redo att injicera dosen.
Injektion av lösningen Välj ut ett injektionsställe.
Det bästa stället för injektion är vävnad med ett lager fett mellan huden och muskeln: lår, utsidan av överarmen (du kan behöva hjälp av en annan person för att kunna använda detta ställe), buken (med undantag av naveln och midjelinjen).
Om du är ovanligt smal så använd endast låret eller utsidan av armen för injektion.
363 Byt injektionsställe varje gång.
Rengör och desinficera huden där du ska injicera.
Vänta tills ytan har torkat.
Ta bort nålskyddet.
Ta med en hand tag i ett veck med löst skinn.
Med den andra handen håller du i sprutan som du håller i en penna.
Stick in nålen i hudvecket i en vinkel på 45 till 90.
Injicera lösningen genom att försiktigt trycka kolven ända ner.
Dra nålen rakt ut från huden.
Tryck med ett litet bandage eller med steril gasväv mot injektionsstället i några sekunder om nödvändigt.
Massera inte injektionsstället.
Om det blöder, täck över med ett plåster.
Injektionsflaskan, ampullen och injektionsmaterialet är avsett för engångsbruk och måste kasseras.
Kassera sprutan och nålarna på ett säkert sätt i en sluten behållare.
364 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
IntronA 5 miljoner IE/ ml pulver och vätska till injektionsvätska, lösning eller infusionsvätska, lösning Interferon alfa- 2b
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad IntronA är och vad det används för 2.
Innan du använder IntronA 3.
Hur du använder IntronA 4.
Eventuella biverkningar 5.
Hur IntronA ska förvaras 6.
Övriga upplysningar
1.
VAD INTRONA ÄR OCH VAD DET ANVÄNDS FÖR
IntronA (interferon alfa- 2b) påverkar och hjälper kroppens immunförsvar i kampen mot infektioner och allvarliga sjukdomar.
IntronA används för vuxna patienter för att behandla vissa sjukdomar som påverkar blodet, benmärgen, lymfkörtlarna eller huden och som kan sprida sig i kroppen.
Detta omfattar hårcellsleukemi, kronisk myeloisk leukemi, multipelt myelom, follikulära lymfom, carcinoider och malignt melanom.
IntronA används också för vuxna patienter för behandling av kronisk hepatit B eller C, vilka är virusinfektioner i levern.
IntronA används i kombination med ribavirin hos barn och ungdomar som är 3 år och äldre med tidigare obehandlad kronisk hepatit C.
2.
INNAN DU ANVÄNDER INTRONA
Använd inte IntronA
- om du är allergisk (överkänslig) mot interferon eller mot något av övriga innehållsämnen i
- om du har någon allvarlig hjärtsjukdom.
- om du har nedsatt njur - eller leverfunktion.
- om du har avancerad dekompenserad (okontrollerad) leversjukdom.
- om du har hepatit och nyligen har behandlats med läkemedel som minskar immunförsvaret (med
undantag för korttidsbehandling med läkemedel av kortisontyp).
- om du har haft kramper (konvulsioner).
- om du har haft någon autoimmun sjukdom eller har genomgått organtransplantation och tar
läkemedel som minskar ditt immunförsvar (ditt immunförsvar hjälper till att skydda dig mot infektioner).
- om du har en sköldkörtelsjukdom som inte är välkontrollerad.
Barn och ungdomar:
- Om du haft allvarliga psykiska störningar eller störning i centrala nervsystemet, såsom allvarlig
depression eller självmordstankar.
Var särskilt försiktig med IntronA
- om du är gravid eller planerar att bli gravid (se Graviditet).
- om du har haft en allvarlig psykisk störning eller störning i centrala nervsystemet.
Interferon alfa -
2b får inte användas till barn och ungdomar som har eller har haft svåra psykiska tillstånd (se ” Använd inte IntronA ”).
- om du någon gång har haft depression eller utvecklar symptom som hör till depression (t ex
känslor av svårmod, nedslagenhet) under behandlingen med IntronA (se avsnitt 4).
- om du har psoriasis kan den förvärras under behandling med IntronA.
Berätta för din
läkare om du tror du håller på att få en infektion.
- om du utvecklar symptom som förknippas med en förkylning eller andra luftvägsinfektioner,
såsom feber, hosta eller svårigheter att andas, så berätta det för din läkare.
- om du märker en onormal benägenhet för blödning eller blåmärken, så berätta det omedelbart för
din läkare.
- om du utvecklar symptom på en allvarlig allergisk reaktion (såsom andningssvårigheter, pipande
andning eller nässelfeber) medan du tar detta läkemedel, så sök omedelbart medicinsk hjälp.
- om du även behandlas för hiv, se Användning av andra läkemedel.
- om du har genomgått en organtransplantation, antingen njure eller lever, kan interferonbehandling
öka risken för att organet stöts bort.
Diskutera detta med din läkare.
Tand - och tandköttsbesvär som kan leda till tandlossning har rapporterats hos patienter som fått IntronA och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänderna och munslemhinnan vid långtidsbehandling med kombinationen av IntronA och ribavirin.
Du bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om du gör det ska du skölja munnen noggrant efteråt.
Många barn växte inte eller ökade inte i vikt lika mycket som förväntat under den ett år långa behandlingen.
Emellertid vändes generellt denna trend under de 6 månaderna efter behandlingen, även om ett fåtal barn inte återtog sin tidigare tillväxthastighet inom det första året efter avslutad behandling.
Berätta för din läkare om du någon gång har haft en hjärtattack eller hjärtproblem, om du har haft oregelbunden andning eller lunginflammation, problem med blodets koagulation, leverpåverkan, sköldkörtelproblem, diabetes eller högt eller lågt blodtryck.
Berätta för din läkare om du någon gång har behandlats för depression eller någon annan psykiatrisk sjukdom, förvirring eller medvetslöshet, tankar på självmord eller om du gjort ett självmordsförsök.
Berätta för din läkare om du tar den kinesiska örtmedicinen shosaikoto.
Användning av andra läkemedel IntronA förstärker effekten av substanser som försämrar din reaktionsförmåga och kan orsaka dåsighet.
Kontrollera därför med din läkare eller apotekspersonal angående intag av alkoholhaltiga drycker, sömntabletter, lugnande medel eller starka smärtstillande medel.
Berätta för din läkare om du tar teofyllin eller aminofyllin mot astma och om alla andra läkemedel du tar eller nyligen har tagit, även receptfria sådana, eftersom dosen av vissa läkemedel kan behöva anpassas under tiden du behandlas med IntronA.
Patienter som även är hiv- infekterade:
Mjölksyraacidos och förvärrad leverfunktion är biverkningar som förknippas med högaktiv antiretroviral behandling (HAART), en hiv- behandling.
Om du får HAART - behandling kan tillägg av IntronA och ribavirin ge ökad risk för mjölksyraacidos och leversvikt.
Din läkare kommer att övervaka dig för tecken och symptom på dessa tillstånd (läs även bipacksedeln för ribavirin).
Dessutom kan patienter som behandlas med IntronA och ribavirin i kombination samt zidovudin ha en ökad risk för att utveckla anemi (lågt antal röda blodkroppar).
Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
366 Användning av IntronA med mat och dryck Under behandlingen med IntronA kan din läkare vilja att du dricker extra vätska för att motverka lågt blodtryck.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
I studier på dräktiga djur, har interferoner i vissa fall orsakat missfall.
Effekten på gravida kvinnor är inte känd.
Om du har ordinerats IntronA i kombination med ribavirin, kan ribavirin vara mycket skadligt för ett ofött barn, därför måste både kvinnliga och manliga patienter vidta speciella försiktighetsåtgärder i sitt sexuella samliv om det finns en risk att bli gravid:
- om du är flicka eller kvinna i fertil ålder måste du visa upp ett negativt graviditetstest före
behandlingen, varje månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Du och din partner måste båda använda ett effektivt preventivmedel under den tid du tar ribavirin och under 4 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
- om du är man och tar ribavirin ska du inte ha samlag med en gravid kvinna såvida du inte använder
kondom.
Detta minskar risken för att ribavirin blir kvar i kvinnans kropp.
Om din kvinnliga partner inte är gravid nu men är i fertil ålder, måste hon göra ett graviditetstest varje månad under behandlingen och under 7 månader efter att behandlingen har avslutats.
Du kan diskutera detta med din läkare.
Om du är en manlig patient, måste både du och din partner använda ett effektivt preventivmedel under den tid du tar ribavirin och under 7 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
Det är inte känt om detta läkemedel utsöndras i bröstmjölk.
Därför ska du inte amma ditt barn om du tar IntronA.
Vid kombinationsbehandling med ribavirin ska du ta hänsyn till vad som står i informationstexten för läkemedel som innehåller ribavirin.
Körförmåga och användning av maskiner Kör inte bil eller använd verktyg eller maskiner om du blir dåsig, trött eller förvirrad av detta läkemedel.
Viktig information om några innehållsämnen i IntronA Din läkare kan rekommendera att du överväger vaccinering mot hepatit A och B om du regelbundet/ återkommande får albumin framställt från human plasma.
Detta läkemedel innehåller human albuminlösning som ett hjälpämne.
När läkemedel framställs av humant blod eller plasma vidtas vissa åtgärder för att förebygga att infektioner överförs till patienter.
Dessa omfattar noggrant val av donatorer av blod och plasma för att säkerställa att de som kan bära på en infektion utesluts och att varje donation eller ihopsamlad plasmamängd testas med avseende på tecken på virus/ infektion.
Tillverkare av dessa produkten kan också inkludera tillverkningssteg vid bearbetningen av blodet eller plasman som inaktiverar eller tar bort viruset.
Trots dessa åtgärder kan risken för att överföra en infektion när läkemedel ges, vilka framställs av humant blod eller plasma, inte helt uteslutas.
Detta gäller också okända eller nya virus eller andra typer av infektioner.
Det finns inga rapporter om virusinfektioner med albumin som framställts i enlighet med europafarmakopéns specifikationer med etablerade processer.
Det rekommenderas starkt att varje gång du får en dos av IntronA, ska produktens namn och satsnummer noteras för att upprätthålla en förteckning över de satser som använts.
3.
HUR DU ANVÄNDER INTRONA
Dela inte med dig av detta läkemedel till någon annan.
Din läkare har bestämt den rätta doseringen av IntronA efter dina personliga behov.
Doseringen kommer att variera beroende på vilken sjukdom du behandlas för.
367 Om du injicerar IntronA själv, var noga med att dosen som du ordinerats tydligt framgår av läkemedelsförpackningen som du erhåller.
Doser som ska ges 3 gånger per vecka ges bäst varannan dag.
Den normala startdosen för varje tillstånd är följande, individuella doser kan emellertid variera och din läkare kan ändra din dos baserat på dina specifika behov:
Kronisk hepatit B:
5 till 10 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Kronisk hepatit C:
Vuxna - 3 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden) i kombination med ribavirin eller som enda behandling.
Barn som är 3 år eller äldre och ungdomar - 3 miljoner IE/ m2 3 gånger per vecka (varannan dag) injicerat subkutant (under huden) i kombination med ribavirin (se även bipacksedeln för ribavirin).
Hårcellsleukemi:
2 miljoner IE/ m² 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Kronisk myeloisk leukemi:
4- 5 miljoner IE/ m² dagligen injicerat subkutant (under huden).
Multipelt myelom:
3 miljoner IE/ m² 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Som komplement till kemoterapi 5 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Carcinoider:
5 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Inledande behandling:
20 miljoner IE/ m² ges dagligen intravenöst 5 dagar per vecka under en 4- veckorsperiod.
Underhållsbehandling:
10 miljoner IE/ m² 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Din läkare kan ordinera en annan dos IntronA enbart eller i kombination med andra läkemedel (t. ex. cytarabin, ribavirin).
Om du är ordinerad IntronA i kombination med ett annat läkemedel, läs bipacksedeln för läkemedlet du använder i kombination för mer information.
Din läkare kommer att bestämma det exakta doseringsschemat utifrån dina behov.
Om du upplever effekten av IntronA är för stark eller för svag, vänd dig till din läkare eller apotekspersonalen.
Subkutan användning:
IntronA är vanligtvis avsedd för subkutan användning.
Det betyder att IntronA injiceras med en kort injektionsnål i fettvävnaden precis under huden.
Om du injicerar detta läkemedel själv, kommer du att få instruktioner hur du ska förbereda och ge injektionen.
Detaljerade instruktioner för subkutan administrering finns med i denna bipacksedel (se HUR MAN SJÄLV INJICERAR INTRONA i slutet av bipacksedeln).
Intravenös infusion:
Infusionen ska beredas omedelbart före användning.
IntronA i form av frystorkat pulver bereds genom att sätta till 1 ml vatten för injektionsvätskor till injektionsflaskan.
Den beräknande mängden interferon för den lämpliga dosen dras sedan upp ur injektionsflaskan( orna) och sätts till 100 ml natriumklorid 9 mg/ ml (0, 9%) injektionsvätska och administreras under 20 minuter.
Den slutliga koncentrationen av interferon i natriumklorid 9 mg/ ml (0, 9%) injektionsvätska får inte vara mindre än 1 x 105 IE/ ml.
INGA ANDRA LÄKEMEDEL FÅR INFUNDERAS SAMTIDIGT MED INTRONA.
En dos IntronA ges varje fastställd dag.
IntronA ges antingen dagligen (5 eller 7 gånger per vecka) eller tre gånger per vecka, varannan dag, till exempel på måndag, onsdag och fredag.
Om du injicerar själv eller ger det till ett barn, gör det vid sängdags.
368 Använd alltid IntronA enligt läkarens anvisningar.
Överskrid inte den rekommenderade doseringen och använd IntronA så länge som det ordinerats.
Om du använt för stor mängd av IntronA Berätta för din läkare eller sjukvårdspersonal så snart som möjligt.
Om du har glömt att ta IntronA Om du själv administrerar behandlingen eller om du hjälper ett barn att ta IntronA i kombination med ribavirin, injicera den rekommenderade dosen så snart du kommer ihåg det och fortsätt behandlingen som vanligt.
Ta inte dubbla doser för att kompensera för glömd dos.
Om du är ordinerad att injicera detta läkemedel varje dag och du av misstag missar en hel dagsdos, fortsätt behandlingen med den vanliga dosen följande dag.
Om det behövs, kontakta din läkare eller apotekspersonalen.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan IntronA orsaka biverkningar, men alla användare behöver inte få dem.
Även om inte alla dessa biverkningar inträffar, kan de kräva medicinsk hjälp om de inträffar.
Vissa personer blir deprimerade då de tar IntronA, antingen enbart eller i kombination med ribavirin, och i vissa fall har personer haft tankar på att hota andra till livet, självmordstankar eller aggressivt beteende (ibland riktat mot andra).
Vissa patienter har begått självmord.
Se till att söka akutvård om du märker att du blir deprimerad eller har självmordstankar eller att ditt beteende förändras.
Du kanske vill överväga att be en familjemedlem eller nära vän om hjälp att uppmärksamma dig på tecken på depression eller förändringar i ditt beteende.
Användning hos barn:
Barn är speciellt benägna att utveckla depressioner under behandling med IntronA och ribavirin.
Kontakta omedelbart läkare eller uppsök akutvård om barnet uppvisar ovanliga beteendesymptom, känner sig deprimerade eller har en känsla av att vilja skada sig själva eller andra.
Om någon av följande biverkningar inträffar, sluta med IntronA behandlingen och berätta omedelbart för din läkare eller gå till akutmottagningen på närmaste sjukhus:  svullnad av händerna, fötterna, anklarna, ansiktet, läpparna, munnen eller svalget och som kan orsaka svälj - eller andningssvårigheter; nässelfeber, svimning.
De är alla mycket allvarliga biverkningar.
Om du får dem kan du ha fått en allvarlig allergisk reaktion mot IntronA.
Du kan behöva akut medicinskt omhändertagande eller inläggning på sjukhus.
Dessa mycket allvarliga biverkningar är mycket sällsynta.
Berätta omedelbart för din läkare om någon av följande biverkningar inträffar:  smärta i bröstkorgen eller kvarstående och svår hosta, oregelbundna eller snabba hjärtslag, andfåddhet, förvirring, svårigheter att hålla sig pigg, domningar eller stickande känsla eller smärta i händer eller fötter, krampanfall, svårigheter med sömn, tankeförmåga eller koncentration, förändrat sinnestillstånd, självmordstankar, självmordsförsök, förändrat beteende eller aggressivt beteende (ibland riktat mot andra), hallucinationer, svår buksmärta, svart eller tjärliknande avföring, blod i avföring eller urin, kraftig näsblödning, vaxliknande blekhet av huden, högt blodsocker, feber eller frossa som uppstår efter flera veckors behandling, smärta i nedre delen av ryggen eller i sidan, besvärlig urinering, problem med dina ögon, din syn eller hörsel, hörselförlust, svåra eller smärtsamma rodnader eller sår på huden eller slemhinnor.
Dessa biverkningar kan vara en signal på allvarliga biverkningar som kan kräva akut medicinskt omhändertagande.
Din läkare kommer att ta blodprov för att försäkra att antalet av dina vita blodkroppar (celler som skyddar mot infektioner) och röda blodkroppar (celler som transporterar järn och syre), trombocyter (celler som koagulerar blodet) och andra laboratorievärden är på godtagbara nivåer.
Måttlig och vanligtvis övergående minskning av samtliga tre blodkroppar (vita blodkroppar, röda blodkroppar och trombocyter) har rapporterats.
369 I början av IntronA behandlingen kan du uppleva influensaliknande symptom med feber, utmattning, huvudvärk, muskelsmärta, ledsmärta och frossbrytningar/ stelhet.
Din läkare kan rekommendera att du tar paracetamol om du utvecklar dessa symptom.
Andra biverkningar som kan inträffa är:
Mycket vanliga rapporterade biverkningar (minst 1 av 10 patienter): smärta, svullnad och rodnad eller hudskada vid injektionsstället, håravfall, yrsel, aptitförändringar, mag - eller buksmärtor, diarré, illamående (sjukdomskänsla), virusinfektion, depression, känslomässig instabilitet, sömnlöshet, ångest, halsont och smärta vid sväljning, trötthet, frossbrytningar/ stelhet, feber, influensaliknande reaktion, allmän obehagkänsla, huvudvärk, viktminskning, kräkningar, irritation, svaghet, humörsvängningar, hosta (ibland svår), andfåddhet, klåda, torr hud, hudutslag, plötslig och svår muskelsmärta, smärta i leder, muskel - och skelettsmärta, förändringar i laboratorieblodvärden inklusive minskat antal vita blodkroppar.
En del barn har fått en minskning av tillväxthastigheten (längd och vikt).
Vanliga rapporterade biverkningar (minst 1 av 100 patienter, men färre än 1 av 10 patienter): törst, uttorkning, högt blodtryck, migrän, svullna körtlar, vallningar, menstruationsbesvär, minskad sexuell drift, vaginala besvär, bröstsmärta, smärta i testiklarna, problem med sköldkörteln, rött tandkött, muntorrhet, röd eller ömmande mun eller tunga, tandvärk eller tandbesvär, herpes simplex (feberblåsor), smakförändring, orolig mage, matsmältningsbesvär (halsbränna), förstoppning, leverförstoring (leverproblem, ibland svåra), lös avföring, sängvätning hos barn, bihåleinflammation, bronkit, ögonsmärta, problem med tårkanalerna, konjuktivit (” röda ögon ”), oro, sömnighet, sömngång, besvär/ problem med beteendet, nervositet, täppt eller rinnande näsa, nysningar, snabb andning, blek eller rodnad hud, blåmärken, mycket köldkänsliga fingrar och tår, hud - eller nagelbesvär, psoriasis (debut eller förvärrad), ökad svettning, ökat behov att urinera, darrningar, minskad känslighet för beröring, artrit.
Mindre vanliga rapporterade biverkningar (minst 1 av 1 000 patienter, men färre än 1 av 100 patienter): bakterieinfektion och känsla av domningar och stickningar.
Sällan rapporterade biverkningar (minst 1 av 10 000 patienter, men färre än 1 av 1 000 patienter): lunginflammation
Mycket sällan rapporterade biverkningar (färre än 1 av 10 000 patienter): lågt blodtryck, ansiktssvullnad, diabetes, vadkramper, ryggvärk, njurproblem, nervskada, blödande tandkött, aplastisk anemi.
Brist på röda blodkroppar, ett tillstånd där kroppen upphör med eller minskar produktionen av röda blodkroppar, har rapporterats.
Detta kan ge svår blodbrist med symtom som kan omfatta ovanlig trötthet och orkeslöshet.
I mycket sällsynta fall har sarkoidos rapporterats (en sjukdom som kännetecknas av ihållande feber, viktminskning, ledvärk och – svullnad, hudförändringar och svullna körtlar).
Medvetslöshet har inträffat i mycket sällsynta fall, i de flesta fall hos äldre patienter behandlade med höga doser.
Fall av stroke (cerebrovaskulära händelser) har rapporterats.
Berätta omedelbart för din läkare om du har några av dessa symptom.
Sjukdom i tandrothinnan (tandköttet angrips) och tandproblem, förändrat sinnestillstånd, medvetandeförlust, akuta överkänslighetsreaktioner inklusive urtikaria (nässelfeber), angioödem (svullna händer, fötter, anklar, ansikte, läppar, mun eller strupe, vilket kan medföra svårigheter att svälja eller andas), sammandragning av bronkerna och anafylaxi (en allvarlig allergisk reaktion som drabbar hela kroppen) har rapporterats, men det är okänt hur vanliga de är.
Dessutom har Vogt- Koyanagi- Haradas syndrom (en autoimmun inflammatorisk sjukdom som drabbar ögon, hud och membranen i öron, hjärna och ryggmärg), tankar på att hota andra till livet, maniska tillstånd (överdriven eller ogrundad entusiasm), bipolära sjukdomar (humörförändringar som kännetecknas av växlingar mellan nedstämdhet och upprymdhet) rapporterats vid användning av IntronA.
370 Andra biverkningar än de som listats kan inträffa hos vissa patienter.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
371 5.
HUR INTRONA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2C – 8C).
Får ej frysas.
Under korta resor kan det icke- beredda läkemedlet förvaras utanför kylskåp vid eller under 25°C i upp till fyra veckor före användning.
Om läkemedlet inte används under denna fyra- veckors period, ska det kasseras.
Lösningen ska användas omedelbart efter beredningen.
Om den inte används omedelbart måste den förvaras vid 2°C - 8°C i kylskåp och användas inom 24 timmar.
Används före utgångsdatum som anges på förpackningen.
Använd inte IntronA om du märker någon förändring av utseendet av IntronA.
Eventuell kvarvarande produkt måste kasseras efter att dosen dragits ut.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är rekombinant interferon alfa- 2b, 5 miljoner IE/ ml.
- Övriga innehållsämnen är glycin, vattenfritt dinatriumfosfat, natriumdivätefosfatmonohydrat och
human albuminlösning.
- Vätska: vatten för injektionsvätskor 1 ml/ ampull
Läkemedlets utseende och förpackningsstorlekar
IntronA finns som ett pulver och vätska till injektionsvätska, lösning eller infusionsvätska, lösning Det vita till krämfärgade pulvret är förpackat i en 2 ml injektionsflaska av glas och den klara och färglösa spädningsvätskan är förpackad i en 2 ml glasampull.
IntronA finns tillgängligt i två förpackningsstorlekar:
- Förpackning om 1 injektionsflaska med pulver till injektionsvätska, lösning eller till
infusionsvätska, lösning, l ampull med vatten för injektionsvätskor, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett
- Förpackning om 6 injektionsflaskor med pulver till injektionsvätska, lösning eller till
infusionsvätska, lösning och 6 ampuller med vatten för injektionsvätskor Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
Tillverkare:
SP Labo N. V.
Industriepark 30 B- 2220 Heist- op- den- Berg Belgien
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för försäljning:
372 Luxembourg/ Luxemburg België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Ke Štvanici 3 CZ- 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: +43 - (0) 1 813 12 31
Polska Ελλάδα Ul.
Taśmowa 7 Αγίου Δημητρίου 63 PL- 02- 677 Warszawa GR- 174 55 Άλιμος Tel.: + 48 - (0) 22 478 41 50 Tηλ: + 30- 210 98 97 300
Portugal España Rua Agualva dos Açores 16 Km.
36, Ctra.
Nacional I P- 2735- 557 Agualva- Cacém E- 28750 San Agustín de Guadalix – Madrid Tel: +351- 21 433 93 00 Tel: + 34- 91 848 85 00
România France Şos.
Bucureşti- Ploieşti, nr.
17- 21, 34 avenue Léonard de Vinci Băneasa Center, et.
8, sector 1 F- 92400 Courbevoie RO- 013682 Bucureşti Tél: + 33 - (0) 1 80 46 40 40 Tel. + 40 21 233 35 30
Slovenija Ireland Dunajska 22 Shire Park SI- 1000 Ljubljana Welwyn Garden City Tel: + 386 01 3001070 Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenská republika Strakova 5 SK- 811 01 Bratislava
373 Sími: + 354 535 70 00
Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
374 HUR MAN SJÄLV INJICERAR INTRONA
Följande instruktioner förklarar hur du injicerar IntronA själv.
Läs instruktionerna noggrant och följ dem steg för steg.
Din läkare eller hans/ hennes sjuksköterska kommer att instruera dig.
Försök inte injicera själv om du inte är säker på att du förstår hur man gör.
Förberedelse Lägg fram följande föremål innan du börjar:
- en injektionsflaska med IntronA pulver till injektionsvätska;
- en ampull med vätska för IntronA (1 ml vatten för injektionsvätskor);
- en 2 ml spruta;
- en lång nål (till exempel 0, 8 x 40 mm [21 gauge 1, 5 inch]) för att sätta till vatten för
injektionsvätskor till injektionsflaskan med IntronA pulver;
- en kort nål (till exempel 0, 3 x 13 mm [30 gauge 0, 5 inch]) för den subkutana injektionen;
- en rengöringsservett.
Tvätta dina händer noggrant.
Beredning av IntronA pulver till injektionsvätska, lösning Ta bort skyddet från injektionsflaskan med IntronA.
Rengör gummiproppen på injektionsflaskan med en rengöringsservett.
Du kan spara servetten för att rengöra huden där du ska injicera.
Ta ut sprutan ur förpackningen.
Rör inte sprutspetsen.
Ta den långa nålen och sätt fast den ordentligt på spetsen på sprutan.
Ta bort nålskyddet utan att röra nålen och håll kvar sprutan med nålen i handen.
Knacka försiktigt på toppen av ampullen med vätska för att försäkra dig om att all vätska är i botten av ampullen.
Bryt av toppen på ampullen.
För ner nålen i ampullen och dra upp all vätska.
Placera sen försiktigt nålspetsen mot injektionsflaskans glasvägg utan att vidröra den rengjorda proppen på injektionsflaskan med dina händer.
Injicera långsamt lösningen genom att rikta strålen mot glasväggen på injektionsflaskan för att undvika att det bildas luftbubblor.
Rikta inte strålen mot det vita pulvret på botten av injektionsflaskan.
För att lösa upp det vita pulvret roteras injektionsflaskan med IntronA försiktigt med nålen kvar i flaskan till dess att innehållet löst sig fullständigt.
Skaka inte.
Om luftbubblor bildas, vänta tills lösningen har stannat och alla bubblor har stigit till ytan av lösningen och försvunnit innan du drar upp din dos från injektionsflaskan.
Lösningen ska användas omedelbart efter beredningen.
Om den inte används omedelbart måste den förvaras vid 2°C - 8°C i kylskåp och användas inom 24 timmar.
Beräkning av dosen IntronA från det beredda pulvret till injektionsvätska, lösning Vänd injektionsflaskan med sprutan upp och ner i ena handen.
Försäkra dig om att nålspetsen befinner sig i den beredda lösningen med IntronA.
Din andra hand är då fri att använda kolven.
Dra långsamt tillbaka kolven för att dra upp rätt dos i sprutan som din läkare ordinerat.
Håll sprutan med nålen i injektionsflaskan pekande uppåt, ta bort sprutan från den långa nålen med nålen kvar i flaskan och utan att röra sprutspetsen.
Ta den korta nålen och placera den ordentligt på sprutan.
Ta bort nålskyddet från nålen och kontrollera eventuella luftbubblor i sprutan.
Om du ser några bubblor så dra tillbaka kolven något och knacka försiktigt på sprutan med nålen pekande uppåt till dess att bubblorna försvinner.
Tryck försiktigt tillbaka kolven till rätt dos.
Sätt tillbaka nålskyddet och lägg sprutan med nålen på en plan yta.
Försäkra dig om att lösningen är rumstempererad upp till 25C.
Om lösningen är kall, värm sprutan mellan dina handflator.
Den ska vara klar och färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Du är nu redo att injicera dosen.
Injektion av lösningen Välj ut ett injektionsställe.
Det bästa stället för injektion är vävnad med ett lager fett mellan huden och muskeln: lår, utsidan av överarmen (du kan behöva hjälp av en annan person för att kunna använda detta ställe), buken (med undantag av naveln och midjelinjen).
Om du är ovanligt smal så använd endast låret eller utsidan av armen för injektion.
375 Byt injektionsställe varje gång.
Rengör och desinficera huden där du ska injicera.
Vänta tills ytan har torkat.
Ta bort nålskyddet.
Ta med en hand tag i ett veck med löst skinn.
Med den andra handen håller du i sprutan som du håller i en penna.
Stick in nålen i hudvecket i en vinkel på 45 till 90.
Injicera lösningen genom att försiktigt trycka kolven ända ner.
Dra nålen rakt ut från huden.
Tryck med ett litet bandage eller med steril gasväv mot injektionsstället i några sekunder om nödvändigt.
Massera inte injektionsstället.
Om det blöder, täck över med ett plåster.
Injektionsflaskan, ampullen och injektionsmaterialet är avsett för engångsbruk och måste kasseras.
Kassera sprutan och nålarna på ett säkert sätt i en sluten behållare.
376 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
IntronA 10 miljoner IE/ ml pulver och vätska till injektionsvätska, lösning eller infusionsvätska, lösning Interferon alfa- 2b
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad IntronA är och vad det används för 2.
Innan du använder IntronA 3.
Hur du använder IntronA 4.
Eventuella biverkningar 5.
Hur IntronA ska förvaras 6.
Övriga upplysningar
1.
VAD INTRONA ÄR OCH VAD DET ANVÄNDS FÖR
IntronA (interferon alfa- 2b) påverkar och hjälper kroppens immunförsvar i kampen mot infektioner och allvarliga sjukdomar.
IntronA används för vuxna patienter för att behandla vissa sjukdomar som påverkar blodet, benmärgen, lymfkörtlarna eller huden och som kan sprida sig i kroppen.
Detta omfattar hårcellsleukemi, kronisk myeloisk leukemi, multipelt myelom, follikulära lymfom, carcinoider och malignt melanom.
IntronA används också för vuxna patienter för behandling av kronisk hepatit B eller C, vilka är virusinfektioner i levern.
IntronA används i kombination med ribavirin hos barn och ungdomar som är 3 år och äldre med tidigare obehandlad kronisk hepatit C.
2.
INNAN DU ANVÄNDER INTRONA
Använd inte IntronA
- om du är allergisk (överkänslig) mot interferon eller mot något av övriga innehållsämnen i
- om du har någon allvarlig hjärtsjukdom.
- om du har nedsatt njur - eller leverfunktion.
- om du har avancerad dekompenserad (okontrollerad) leversjukdom.
- om du har hepatit och nyligen har behandlats med läkemedel som minskar immunförsvaret (med
undantag för korttidsbehandling med läkemedel av kortisontyp).
- om du har haft kramper (konvulsioner).
- om du har haft någon autoimmun sjukdom eller har genomgått organtransplantation och tar
läkemedel som minskar ditt immunförsvar (ditt immunförsvar hjälper till att skydda dig mot infektioner).
- om du har en sköldkörtelsjukdom som inte är välkontrollerad.
Barn och ungdomar:
- Om du haft allvarliga psykiska störningar eller störning i centrala nervsystemet, såsom allvarlig
depression eller självmordstankar.
Var särskilt försiktig med IntronA
- om du är gravid eller planerar att bli gravid (se Graviditet).
- om du har haft en allvarlig psykisk störning eller störning i centrala nervsystemet.
Interferon alfa -
2b får inte användas till barn och ungdomar som har eller har haft svåra psykiska tillstånd (se ” Använd inte IntronA ”).
- om du någon gång har haft depression eller utvecklar symptom som hör till depression (t ex
känslor av svårmod, nedslagenhet) under behandlingen med IntronA (se avsnitt 4).
- om du har psoriasis kan den förvärras under behandling med IntronA.
Berätta för din
läkare om du tror du håller på att få en infektion.
- om du utvecklar symptom som förknippas med en förkylning eller andra luftvägsinfektioner,
såsom feber, hosta eller svårigheter att andas, så berätta det för din läkare.
- om du märker en onormal benägenhet för blödning eller blåmärken, så berätta det omedelbart för
din läkare.
- om du utvecklar symptom på en allvarlig allergisk reaktion (såsom andningssvårigheter, pipande
andning eller nässelfeber) medan du tar detta läkemedel, så sök omedelbart medicinsk hjälp.
- om du även behandlas för hiv, se Användning av andra läkemedel.
- om du har genomgått en organtransplantation, antingen njure eller lever, kan interferonbehandling
öka risken för att organet stöts bort.
Diskutera detta med din läkare.
Tand - och tandköttsbesvär som kan leda till tandlossning har rapporterats hos patienter som fått IntronA och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänderna och munslemhinnan vid långtidsbehandling med kombinationen av IntronA och ribavirin.
Du bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om du gör det ska du skölja munnen noggrant efteråt.
Många barn växte inte eller ökade inte i vikt lika mycket som förväntat under den ett år långa behandlingen.
Emellertid vändes generellt denna trend under de 6 månaderna efter behandlingen, även om ett fåtal barn inte återtog sin tidigare tillväxthastighet inom det första året efter avslutad behandling.
Berätta för din läkare om du någon gång har haft en hjärtattack eller hjärtproblem, om du har haft oregelbunden andning eller lunginflammation, problem med blodets koagulation, leverpåverkan, sköldkörtelproblem, diabetes eller högt eller lågt blodtryck.
Berätta för din läkare om du någon gång har behandlats för depression eller någon annan psykiatrisk sjukdom, förvirring eller medvetslöshet, tankar på självmord eller om du gjort ett självmordsförsök.
Berätta för din läkare om du tar den kinesiska örtmedicinen shosaikoto.
Användning av andra läkemedel IntronA förstärker effekten av substanser som försämrar din reaktionsförmåga och kan orsaka dåsighet.
Kontrollera därför med din läkare eller apotekspersonal angående intag av alkoholhaltiga drycker, sömntabletter, lugnande medel eller starka smärtstillande medel.
Berätta för din läkare om du tar teofyllin eller aminofyllin mot astma och om alla andra läkemedel du tar eller nyligen har tagit, även receptfria sådana, eftersom dosen av vissa läkemedel kan behöva anpassas under tiden du behandlas med IntronA.
Patienter som även är hiv- infekterade:
Mjölksyraacidos och förvärrad leverfunktion är biverkningar som förknippas med högaktiv antiretroviral behandling (HAART), en hiv- behandling.
Om du får HAART - behandling kan tillägg av IntronA och ribavirin ge ökad risk för mjölksyraacidos och leversvikt.
Din läkare kommer att övervaka dig för tecken och symptom på dessa tillstånd (läs även bipacksedeln för ribavirin).
Dessutom kan patienter som behandlas med IntronA och ribavirin i kombination samt zidovudin ha en ökad risk för att utveckla anemi (lågt antal röda blodkroppar).
Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
378 Användning av IntronA med mat och dryck Under behandlingen med IntronA kan din läkare vilja att du dricker extra vätska för att motverka lågt blodtryck.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
I studier på dräktiga djur, har interferoner i vissa fall orsakat missfall.
Effekten på gravida kvinnor är inte känd.
Om du har ordinerats IntronA i kombination med ribavirin, kan ribavirin vara mycket skadligt för ett ofött barn, därför måste både kvinnliga och manliga patienter vidta speciella försiktighetsåtgärder i sitt sexuella samliv om det finns en risk att bli gravid:
- om du är flicka eller kvinna i fertil ålder måste du visa upp ett negativt graviditetstest före
behandlingen, varje månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Du och din partner måste båda använda ett effektivt preventivmedel under den tid du tar ribavirin och under 4 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
- om du är man och tar ribavirin ska du inte ha samlag med en gravid kvinna såvida du inte använder
kondom.
Detta minskar risken för att ribavirin blir kvar i kvinnans kropp.
Om din kvinnliga partner inte är gravid nu men är i fertil ålder, måste hon göra ett graviditetstest varje månad under behandlingen och under 7 månader efter att behandlingen har avslutats.
Du kan diskutera detta med din läkare.
Om du är en manlig patient, måste både du och din partner använda ett effektivt preventivmedel under den tid du tar ribavirin och under 7 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
Det är inte känt om detta läkemedel utsöndras i bröstmjölk.
Därför ska du inte amma ditt barn om du tar IntronA.
Vid kombinationsbehandling med ribavirin ska du ta hänsyn till vad som står i informationstexten för läkemedel som innehåller ribavirin.
Körförmåga och användning av maskiner Kör inte bil eller använd verktyg eller maskiner om du blir dåsig, trött eller förvirrad av detta läkemedel.
Viktig information om några innehållsämnen i IntronA Din läkare kan rekommendera att du överväger vaccinering mot hepatit A och B om du regelbundet/ återkommande får albumin framställt från human plasma.
Detta läkemedel innehåller human albuminlösning som ett hjälpämne.
När läkemedel framställs av humant blod eller plasma vidtas vissa åtgärder för att förebygga att infektioner överförs till patienter.
Dessa omfattar noggrant val av donatorer av blod och plasma för att säkerställa att de som kan bära på en infektion utesluts och att varje donation eller ihopsamlad plasmamängd testas med avseende på tecken på virus/ infektion.
Tillverkare av dessa produkten kan också inkludera tillverkningssteg vid bearbetningen av blodet eller plasman som inaktiverar eller tar bort viruset.
Trots dessa åtgärder kan risken för att överföra en infektion när läkemedel ges, vilka framställs av humant blod eller plasma, inte helt uteslutas.
Detta gäller också okända eller nya virus eller andra typer av infektioner.
Det finns inga rapporter om virusinfektioner med albumin som framställts i enlighet med europafarmakopéns specifikationer med etablerade processer.
Det rekommenderas starkt att varje gång du får en dos av IntronA, ska produktens namn och satsnummer noteras för att upprätthålla en förteckning över de satser som använts.
3.
HUR DU ANVÄNDER INTRONA
Dela inte med dig av detta läkemedel till någon annan.
Din läkare har bestämt den rätta doseringen av IntronA efter dina personliga behov.
Doseringen kommer att variera beroende på vilken sjukdom du behandlas för.
379 Om du injicerar IntronA själv, var noga med att dosen som du ordinerats tydligt framgår av läkemedelsförpackningen som du erhåller.
Doser som ska ges 3 gånger per vecka ges bäst varannan dag.
Den normala startdosen för varje tillstånd är följande, individuella doser kan emellertid variera och din läkare kan ändra din dos baserat på dina specifika behov:
Kronisk hepatit B:
5 till 10 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Kronisk hepatit C:
Vuxna - 3 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden) i kombination med ribavirin eller som enda behandling.
Barn som är 3 år eller äldre och ungdomar - 3 miljoner IE/ m2 3 gånger per vecka (varannan dag) injicerat subkutant (under huden) i kombination med ribavirin (se även bipacksedeln för ribavirin).
Hårcellsleukemi:
2 miljoner IE/ m² 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Kronisk myeloisk leukemi:
4- 5 miljoner IE/ m² dagligen injicerat subkutant (under huden).
Multipelt myelom:
3 miljoner IE/ m² 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Som komplement till kemoterapi 5 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Carcinoider:
5 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Inledande behandling:
20 miljoner IE/ m² ges dagligen intravenöst 5 dagar per vecka under en 4- veckorsperiod.
Underhållsbehandling:
10 miljoner IE/ m² 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Din läkare kan ordinera en annan dos IntronA enbart eller i kombination med andra läkemedel (t. ex. cytarabin, ribavirin).
Om du är ordinerad IntronA i kombination med ett annat läkemedel, läs bipacksedeln för läkemedlet du använder i kombination för mer information.
Din läkare kommer att bestämma det exakta doseringsschemat utifrån dina behov.
Om du upplever effekten av IntronA är för stark eller för svag, vänd dig till din läkare eller apotekspersonalen.
Subkutan användning:
IntronA är vanligtvis avsedd för subkutan användning.
Det betyder att IntronA injiceras med en kort injektionsnål i fettvävnaden precis under huden.
Om du injicerar detta läkemedel själv, kommer du att få instruktioner hur du ska förbereda och ge injektionen.
Detaljerade instruktioner för subkutan administrering finns med i denna bipacksedel (se HUR MAN SJÄLV INJICERAR INTRONA i slutet av bipacksedeln).
Intravenös infusion:
Infusionen ska beredas omedelbart före användning.
IntronA i form av frystorkat pulver bereds genom att sätta till 1 ml vatten för injektionsvätskor till injektionsflaskan.
Den beräknande mängden interferon för den lämpliga dosen dras sedan upp ur injektionsflaskan( orna) och sätts till 100 ml natriumklorid 9 mg/ ml (0, 9%) injektionsvätska och administreras under 20 minuter.
Den slutliga koncentrationen av interferon i natriumklorid 9 mg/ ml (0, 9%) injektionsvätska får inte vara mindre än 1 x 105 IE/ ml.
INGA ANDRA LÄKEMEDEL FÅR INFUNDERAS SAMTIDIGT MED INTRONA.
En dos IntronA ges varje fastställd dag.
IntronA ges antingen dagligen (5 eller 7 gånger per vecka) eller tre gånger per vecka, varannan dag, till exempel på måndag, onsdag och fredag.
Om du injicerar själv eller ger det till ett barn, gör det vid sängdags.
380 Använd alltid IntronA enligt läkarens anvisningar.
Överskrid inte den rekommenderade doseringen och använd IntronA så länge som det ordinerats.
Om du använt för stor mängd av IntronA Berätta för din läkare eller sjukvårdspersonal så snart som möjligt.
Om du har glömt att ta IntronA Om du själv administrerar behandlingen eller om du hjälper ett barn att ta IntronA i kombination med ribavirin, injicera den rekommenderade dosen så snart du kommer ihåg det och fortsätt behandlingen som vanligt.
Ta inte dubbla doser för att kompensera för glömd dos.
Om du är ordinerad att injicera detta läkemedel varje dag och du av misstag missar en hel dagsdos, fortsätt behandlingen med den vanliga dosen följande dag.
Om det behövs, kontakta din läkare eller apotekspersonalen.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan IntronA orsaka biverkningar, men alla användare behöver inte få dem.
Även om inte alla dessa biverkningar inträffar, kan de kräva medicinsk hjälp om de inträffar.
Vissa personer blir deprimerade då de tar IntronA, antingen enbart eller i kombination med ribavirin, och i vissa fall har personer haft tankar på att hota andra till livet, självmordstankar eller aggressivt beteende (ibland riktat mot andra).
Vissa patienter har begått självmord.
Se till att söka akutvård om du märker att du blir deprimerad eller har självmordstankar eller att ditt beteende förändras.
Du kanske vill överväga att be en familjemedlem eller nära vän om hjälp att uppmärksamma dig på tecken på depression eller förändringar i ditt beteende.
Användning hos barn:
Barn är speciellt benägna att utveckla depressioner under behandling med IntronA och ribavirin.
Kontakta omedelbart läkare eller uppsök akutvård om barnet uppvisar ovanliga beteendesymptom, känner sig deprimerade eller har en känsla av att vilja skada sig själva eller andra.
Om någon av följande biverkningar inträffar, sluta med IntronA behandlingen och berätta omedelbart för din läkare eller gå till akutmottagningen på närmaste sjukhus:  svullnad av händerna, fötterna, anklarna, ansiktet, läpparna, munnen eller svalget och som kan orsaka svälj - eller andningssvårigheter; nässelfeber, svimning.
De är alla mycket allvarliga biverkningar.
Om du får dem kan du ha fått en allvarlig allergisk reaktion mot IntronA.
Du kan behöva akut medicinskt omhändertagande eller inläggning på sjukhus.
Dessa mycket allvarliga biverkningar är mycket sällsynta.
Berätta omedelbart för din läkare om någon av följande biverkningar inträffar:  smärta i bröstkorgen eller kvarstående och svår hosta, oregelbundna eller snabba hjärtslag, andfåddhet, förvirring, svårigheter att hålla sig pigg, domningar eller stickande känsla eller smärta i händer eller fötter, krampanfall, svårigheter med sömn, tankeförmåga eller koncentration, förändrat sinnestillstånd, självmordstankar, självmordsförsök, förändrat beteende eller aggressivt beteende (ibland riktat mot andra), hallucinationer, svår buksmärta, svart eller tjärliknande avföring, blod i avföring eller urin, kraftig näsblödning, vaxliknande blekhet av huden, högt blodsocker, feber eller frossa som uppstår efter flera veckors behandling, smärta i nedre delen av ryggen eller i sidan, besvärlig urinering, problem med dina ögon, din syn eller hörsel, hörselförlust, svåra eller smärtsamma rodnader eller sår på huden eller slemhinnor.
Dessa biverkningar kan vara en signal på allvarliga biverkningar som kan kräva akut medicinskt omhändertagande.
Din läkare kommer att ta blodprov för att försäkra att antalet av dina vita blodkroppar (celler som skyddar mot infektioner) och röda blodkroppar (celler som transporterar järn och syre), trombocyter (celler som koagulerar blodet) och andra laboratorievärden är på godtagbara nivåer.
Måttlig och vanligtvis övergående minskning av samtliga tre blodkroppar (vita blodkroppar, röda blodkroppar och trombocyter) har rapporterats.
381 I början av IntronA behandlingen kan du uppleva influensaliknande symptom med feber, utmattning, huvudvärk, muskelsmärta, ledsmärta och frossbrytningar/ stelhet.
Din läkare kan rekommendera att du tar paracetamol om du utvecklar dessa symptom.
Andra biverkningar som kan inträffa är:
Mycket vanliga rapporterade biverkningar (minst 1 av 10 patienter): smärta, svullnad och rodnad eller hudskada vid injektionsstället, håravfall, yrsel, aptitförändringar, mag - eller buksmärtor, diarré, illamående (sjukdomskänsla), virusinfektion, depression, känslomässig instabilitet, sömnlöshet, ångest, halsont och smärta vid sväljning, trötthet, frossbrytningar/ stelhet, feber, influensaliknande reaktion, allmän obehagkänsla, huvudvärk, viktminskning, kräkningar, irritation, svaghet, humörsvängningar, hosta (ibland svår), andfåddhet, klåda, torr hud, hudutslag, plötslig och svår muskelsmärta, smärta i leder, muskel - och skelettsmärta, förändringar i laboratorieblodvärden inklusive minskat antal vita blodkroppar.
En del barn har fått en minskning av tillväxthastigheten (längd och vikt).
Vanliga rapporterade biverkningar (minst 1 av 100 patienter, men färre än 1 av 10 patienter): törst, uttorkning, högt blodtryck, migrän, svullna körtlar, vallningar, menstruationsbesvär, minskad sexuell drift, vaginala besvär, bröstsmärta, smärta i testiklarna, problem med sköldkörteln, rött tandkött, muntorrhet, röd eller ömmande mun eller tunga, tandvärk eller tandbesvär, herpes simplex (feberblåsor), smakförändring, orolig mage, matsmältningsbesvär (halsbränna), förstoppning, leverförstoring (leverproblem, ibland svåra), lös avföring, sängvätning hos barn, bihåleinflammation, bronkit, ögonsmärta, problem med tårkanalerna, konjuktivit (” röda ögon ”), oro, sömnighet, sömngång, besvär/ problem med beteendet, nervositet, täppt eller rinnande näsa, nysningar, snabb andning, blek eller rodnad hud, blåmärken, mycket köldkänsliga fingrar och tår, hud - eller nagelbesvär, psoriasis (debut eller förvärrad), ökad svettning, ökat behov att urinera, darrningar, minskad känslighet för beröring, artrit.
Mindre vanliga rapporterade biverkningar (minst 1 av 1 000 patienter, men färre än 1 av 100 patienter): bakterieinfektion och känsla av domningar och stickningar.
Sällan rapporterade biverkningar (minst 1 av 10 000 patienter, men färre än 1 av 1 000 patienter): lunginflammation
Mycket sällan rapporterade biverkningar (färre än 1 av 10 000 patienter): lågt blodtryck, ansiktssvullnad, diabetes, vadkramper, ryggvärk, njurproblem, nervskada, blödande tandkött, aplastisk anemi.
Brist på röda blodkroppar, ett tillstånd där kroppen upphör med eller minskar produktionen av röda blodkroppar, har rapporterats.
Detta kan ge svår blodbrist med symtom som kan omfatta ovanlig trötthet och orkeslöshet.
I mycket sällsynta fall har sarkoidos rapporterats (en sjukdom som kännetecknas av ihållande feber, viktminskning, ledvärk och – svullnad, hudförändringar och svullna körtlar).
Medvetslöshet har inträffat i mycket sällsynta fall, i de flesta fall hos äldre patienter behandlade med höga doser.
Fall av stroke (cerebrovaskulära händelser) har rapporterats.
Berätta omedelbart för din läkare om du har några av dessa symptom.
Sjukdom i tandrothinnan (tandköttet angrips) och tandproblem, förändrat sinnestillstånd, medvetandeförlust, akuta överkänslighetsreaktioner inklusive urtikaria (nässelfeber), angioödem (svullna händer, fötter, anklar, ansikte, läppar, mun eller strupe, vilket kan medföra svårigheter att svälja eller andas), sammandragning av bronkerna och anafylaxi (en allvarlig allergisk reaktion som drabbar hela kroppen) har rapporterats, men det är okänt hur vanliga de är.
Dessutom har Vogt- Koyanagi- Haradas syndrom (en autoimmun inflammatorisk sjukdom som drabbar ögon, hud och membranen i öron, hjärna och ryggmärg), tankar på att hota andra till livet, maniska tillstånd (överdriven eller ogrundad entusiasm), bipolära sjukdomar (humörförändringar som kännetecknas av växlingar mellan nedstämdhet och upprymdhet) rapporterats vid användning av IntronA.
382 Andra biverkningar än de som listats kan inträffa hos vissa patienter.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
383 5.
HUR INTRONA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2C – 8C).
Får ej frysas.
Under korta resor kan det icke- beredda läkemedlet förvaras utanför kylskåp vid eller under 25°C i upp till fyra veckor före användning.
Om läkemedlet inte används under denna fyra- veckors period, ska det kasseras.
Lösningen ska användas omedelbart efter beredningen.
Om den inte används omedelbart måste den förvaras vid 2°C - 8°C i kylskåp och användas inom 24 timmar.
Används före utgångsdatum som anges på förpackningen.
Använd inte IntronA om du märker någon förändring av utseendet av IntronA.
Eventuell kvarvarande produkt måste kasseras efter att dosen dragits ut.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är rekombinant interferon alfa- 2b, 10 miljoner IE/ ml.
- Övriga innehållsämnen är glycin, vattenfritt dinatriumfosfat, natriumdivätefosfatmonohydrat och
human albuminlösning.
- Vätska: vatten för injektionsvätskor 1 ml/ ampull
Läkemedlets utseende och förpackningsstorlekar
IntronA finns som ett pulver och vätska till injektionsvätska, lösning eller infusionsvätska, lösning Det vita till krämfärgade pulvret är förpackat i en 2 ml injektionsflaska av glas och den klara och färglösa spädningsvätskan är förpackad i en 2 ml glasampull.
IntronA finns tillgängligt i tre förpackningsstorlekar:
- Förpackning om 1 injektionsflaska med pulver till injektionsvätska, lösning eller till
infusionsvätska, lösning, 1 ampull med vatten för injektionsvätskor, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett
- Förpackning om 6 injektionsflaskor med pulver till injektionsvätska, lösning eller till
infusionsvätska, lösning och 6 ampuller med vatten för injektionsvätskor
- Förpackning om 10 injektionsflaskor med pulver till injektionsvätska, lösning eller till
infusionsvätska, lösning, 10 ampuller med vatten för injektionsvätskor, 10 injektionssprutor, 20 injektionsnålar och 10 rengöringsservetter Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
Tillverkare:
SP Labo N. V.
Industriepark 30 B- 2220 Heist- op- den- Berg Belgien
384 För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Ke Štvanici 3 CZ- 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Norge Deutschland Pb.
398 Thomas- Dehler- Straße 27 N- 1326 Lysaker D- 81737 München Tlf: + 47 67 16 64 50 Tel: + 49 - (0) 89 627 31- 0
Österreich Eesti Am Euro Platz 2 Järvevana tee 9 A- 1120 Wien EE- 11314 Tallinn Tel: +43 - (0) 1 813 12 31 Tel: + 372 654 96 86
Polska Ελλάδα Ul.
Taśmowa 7 Αγίου Δημητρίου 63 PL- 02- 677 Warszawa GR- 174 55 Άλιμος Tel.: + 48 - (0) 22 478 41 50 Tηλ: + 30- 210 98 97 300
Portugal España Rua Agualva dos Açores 16 Km.
36, Ctra.
Nacional I P- 2735- 557 Agualva- Cacém E- 28750 San Agustín de Guadalix – Madrid Tel: +351- 21 433 93 00 Tel: + 34- 91 848 85 00
România France Şos.
Bucureşti- Ploieşti, nr.
17- 21, 34 avenue Léonard de Vinci Băneasa Center, et.
8, sector 1 F- 92400 Courbevoie RO- 013682 Bucureşti Tél: + 33 - (0) 1 80 46 40 40 Tel. + 40 21 233 35 30
Slovenija Ireland Dunajska 22 Shire Park SI- 1000 Ljubljana Welwyn Garden City Tel: + 386 01 3001070 Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
385 Slovenská republika Ísland Strakova 5 Hörgatún 2 SK- 811 01 Bratislava IS- 210 Garðabær Tel: + 421 (2) 5920 2712 Sími: + 354 535 70 00
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
386 HUR MAN SJÄLV INJICERAR INTRONA
Följande instruktioner förklarar hur du injicerar IntronA själv.
Läs instruktionerna noggrant och följ dem steg för steg.
Din läkare eller hans/ hennes sjuksköterska kommer att instruera dig.
Försök inte injicera själv om du inte är säker på att du förstår hur man gör.
Förberedelse Lägg fram följande föremål innan du börjar:
- en injektionsflaska med IntronA pulver till injektionsvätska;
- en ampull med vätska för IntronA (1 ml vatten för injektionsvätskor);
- en 2 ml spruta;
- en lång nål (till exempel 0, 8 x 40 mm [21 gauge 1, 5 inch]) för att sätta till vatten för
injektionsvätskor till injektionsflaskan med IntronA pulver;
- en kort nål (till exempel 0, 3 x 13 mm [30 gauge 0, 5 inch]) för den subkutana injektionen;
- en rengöringsservett.
Tvätta dina händer noggrant.
Beredning av IntronA pulver till injektionsvätska, lösning Ta bort skyddet från injektionsflaskan med IntronA.
Rengör gummiproppen på injektionsflaskan med en rengöringsservett.
Du kan spara servetten för att rengöra huden där du ska injicera.
Ta ut sprutan ur förpackningen.
Rör inte sprutspetsen.
Ta den långa nålen och sätt fast den ordentligt på spetsen på sprutan.
Ta bort nålskyddet utan att röra nålen och håll kvar sprutan med nålen i handen.
Knacka försiktigt på toppen av ampullen med vätska för att försäkra dig om att all vätska är i botten av ampullen.
Bryt av toppen på ampullen.
För ner nålen i ampullen och dra upp all vätska.
Placera sen försiktigt nålspetsen mot injektionsflaskans glasvägg utan att vidröra den rengjorda proppen på injektionsflaskan med dina händer.
Injicera långsamt lösningen genom att rikta strålen mot glasväggen på injektionsflaskan för att undvika att det bildas luftbubblor.
Rikta inte strålen mot det vita pulvret på botten av injektionsflaskan.
För att lösa upp det vita pulvret roteras injektionsflaskan med IntronA försiktigt med nålen kvar i flaskan till dess att innehållet löst sig fullständigt.
Skaka inte.
Om luftbubblor bildas, vänta tills lösningen har stannat och alla bubblor har stigit till ytan av lösningen och försvunnit innan du drar upp din dos från injektionsflaskan.
Lösningen ska användas omedelbart efter beredningen.
Om den inte används omedelbart måste den förvaras vid 2°C - 8°C i kylskåp och användas inom 24 timmar.
Beräkning av dosen IntronA från det beredda pulvret till injektionsvätska, lösning Vänd injektionsflaskan med sprutan upp och ner i ena handen.
Försäkra dig om att nålspetsen befinner sig i den beredda lösningen med IntronA.
Din andra hand är då fri att använda kolven.
Dra långsamt tillbaka kolven för att dra upp rätt dos i sprutan som din läkare ordinerat.
Håll sprutan med nålen i injektionsflaskan pekande uppåt, ta bort sprutan från den långa nålen med nålen kvar i flaskan och utan att röra sprutspetsen.
Ta den korta nålen och placera den ordentligt på sprutan.
Ta bort nålskyddet från nålen och kontrollera eventuella luftbubblor i sprutan.
Om du ser några bubblor så dra tillbaka kolven något och knacka försiktigt på sprutan med nålen pekande uppåt till dess att bubblorna försvinner.
Tryck försiktigt tillbaka kolven till rätt dos.
Sätt tillbaka nålskyddet och lägg sprutan med nålen på en plan yta.
Försäkra dig om att lösningen är rumstempererad upp till 25C.
Om lösningen är kall, värm sprutan mellan dina handflator.
Den ska vara klar och färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Du är nu redo att injicera dosen.
Injektion av lösningen Välj ut ett injektionsställe.
Det bästa stället för injektion är vävnad med ett lager fett mellan huden och muskeln: lår, utsidan av överarmen (du kan behöva hjälp av en annan person för att kunna använda detta ställe), buken (med undantag av naveln och midjelinjen).
Om du är ovanligt smal så använd endast låret eller utsidan av armen för injektion.
387 Byt injektionsställe varje gång.
Rengör och desinficera huden där du ska injicera.
Vänta tills ytan har torkat.
Ta bort nålskyddet.
Ta med en hand tag i ett veck med löst skinn.
Med den andra handen håller du i sprutan som du håller i en penna.
Stick in nålen i hudvecket i en vinkel på 45 till 90.
Injicera lösningen genom att försiktigt trycka kolven ända ner.
Dra nålen rakt ut från huden.
Tryck med ett litet bandage eller med steril gasväv mot injektionsstället i några sekunder om nödvändigt.
Massera inte injektionsstället.
Om det blöder, täck över med ett plåster.
Injektionsflaskan, ampullen och injektionsmaterialet är avsett för engångsbruk och måste kasseras.
Kassera sprutan och nålarna på ett säkert sätt i en sluten behållare.
388 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
IntronA 18 miljoner IE/ ml pulver och vätska till injektionsvätska, lösning eller infusionsvätska, lösning Interferon alfa- 2b
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad IntronA är och vad det används för 2.
Innan du använder IntronA 3.
Hur du använder IntronA 4.
Eventuella biverkningar 5.
Hur IntronA ska förvaras 6.
Övriga upplysningar
1.
VAD INTRONA ÄR OCH VAD DET ANVÄNDS FÖR
IntronA (interferon alfa- 2b) påverkar och hjälper kroppens immunförsvar i kampen mot infektioner och allvarliga sjukdomar.
IntronA används för vuxna patienter för att behandla vissa sjukdomar som påverkar blodet, benmärgen, lymfkörtlarna eller huden och som kan sprida sig i kroppen.
Detta omfattar hårcellsleukemi, kronisk myeloisk leukemi, multipelt myelom, follikulära lymfom, carcinoider och malignt melanom.
IntronA används också för vuxna patienter för behandling av kronisk hepatit B eller C, vilka är virusinfektioner i levern.
IntronA används i kombination med ribavirin hos barn och ungdomar som är 3 år och äldre med tidigare obehandlad kronisk hepatit C.
2.
INNAN DU ANVÄNDER INTRONA
Använd inte IntronA
- om du är allergisk (överkänslig) mot interferon eller mot något av övriga innehållsämnen i
- om du har någon allvarlig hjärtsjukdom.
- om du har nedsatt njur - eller leverfunktion.
- om du har avancerad dekompenserad (okontrollerad) leversjukdom.
- om du har hepatit och nyligen har behandlats med läkemedel som minskar immunförsvaret (med
undantag för korttidsbehandling med läkemedel av kortisontyp).
- om du har haft kramper (konvulsioner).
- om du har haft någon autoimmun sjukdom eller har genomgått organtransplantation och tar
läkemedel som minskar ditt immunförsvar (ditt immunförsvar hjälper till att skydda dig mot infektioner).
- om du har en sköldkörtelsjukdom som inte är välkontrollerad.
Barn och ungdomar:
- Om du haft allvarliga psykiska störningar eller störning i centrala nervsystemet, såsom allvarlig
depression eller självmordstankar.
Var särskilt försiktig med IntronA
- om du är gravid eller planerar att bli gravid (se Graviditet).
- om du har haft en allvarlig psykisk störning eller störning i centrala nervsystemet.
Interferon alfa -
2b får inte användas till barn och ungdomar som har eller har haft svåra psykiska tillstånd (se ” Använd inte IntronA ”).
- om du någon gång har haft depression eller utvecklar symptom som hör till depression (t ex
känslor av svårmod, nedslagenhet) under behandlingen med IntronA (se avsnitt 4).
- om du har psoriasis kan den förvärras under behandling med IntronA.
Berätta för din
läkare om du tror du håller på att få en infektion.
- om du utvecklar symptom som förknippas med en förkylning eller andra luftvägsinfektioner,
såsom feber, hosta eller svårigheter att andas, så berätta det för din läkare.
- om du märker en onormal benägenhet för blödning eller blåmärken, så berätta det omedelbart för
din läkare.
- om du utvecklar symptom på en allvarlig allergisk reaktion (såsom andningssvårigheter, pipande
andning eller nässelfeber) medan du tar detta läkemedel, så sök omedelbart medicinsk hjälp.
- om du även behandlas för hiv, se Användning av andra läkemedel.
- om du har genomgått en organtransplantation, antingen njure eller lever, kan interferonbehandling
öka risken för att organet stöts bort.
Diskutera detta med din läkare.
Tand - och tandköttsbesvär som kan leda till tandlossning har rapporterats hos patienter som fått IntronA och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänderna och munslemhinnan vid långtidsbehandling med kombinationen av IntronA och ribavirin.
Du bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om du gör det ska du skölja munnen noggrant efteråt.
Många barn växte inte eller ökade inte i vikt lika mycket som förväntat under den ett år långa behandlingen.
Emellertid vändes generellt denna trend under de 6 månaderna efter behandlingen, även om ett fåtal barn inte återtog sin tidigare tillväxthastighet inom det första året efter avslutad behandling.
Berätta för din läkare om du någon gång har haft en hjärtattack eller hjärtproblem, om du har haft oregelbunden andning eller lunginflammation, problem med blodets koagulation, leverpåverkan, sköldkörtelproblem, diabetes eller högt eller lågt blodtryck.
Berätta för din läkare om du någon gång har behandlats för depression eller någon annan psykiatrisk sjukdom, förvirring eller medvetslöshet, tankar på självmord eller om du gjort ett självmordsförsök.
Berätta för din läkare om du tar den kinesiska örtmedicinen shosaikoto.
Användning av andra läkemedel IntronA förstärker effekten av substanser som försämrar din reaktionsförmåga och kan orsaka dåsighet.
Kontrollera därför med din läkare eller apotekspersonal angående intag av alkoholhaltiga drycker, sömntabletter, lugnande medel eller starka smärtstillande medel.
Berätta för din läkare om du tar teofyllin eller aminofyllin mot astma och om alla andra läkemedel du tar eller nyligen har tagit, även receptfria sådana, eftersom dosen av vissa läkemedel kan behöva anpassas under tiden du behandlas med IntronA.
Patienter som även är hiv- infekterade:
Mjölksyraacidos och förvärrad leverfunktion är biverkningar som förknippas med högaktiv antiretroviral behandling (HAART), en hiv- behandling.
Om du får HAART - behandling kan tillägg av IntronA och ribavirin ge ökad risk för mjölksyraacidos och leversvikt.
Din läkare kommer att övervaka dig för tecken och symptom på dessa tillstånd (läs även bipacksedeln för ribavirin).
Dessutom kan patienter som behandlas med IntronA och ribavirin i kombination samt zidovudin ha en ökad risk för att utveckla anemi (lågt antal röda blodkroppar).
Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
390 Användning av IntronA med mat och dryck Under behandlingen med IntronA kan din läkare vilja att du dricker extra vätska för att motverka lågt blodtryck.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
I studier på dräktiga djur, har interferoner i vissa fall orsakat missfall.
Effekten på gravida kvinnor är inte känd.
Om du har ordinerats IntronA i kombination med ribavirin, kan ribavirin vara mycket skadligt för ett ofött barn, därför måste både kvinnliga och manliga patienter vidta speciella försiktighetsåtgärder i sitt sexuella samliv om det finns en risk att bli gravid:
- om du är flicka eller kvinna i fertil ålder måste du visa upp ett negativt graviditetstest före
behandlingen, varje månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Du och din partner måste båda använda ett effektivt preventivmedel under den tid du tar ribavirin och under 4 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
- om du är man och tar ribavirin ska du inte ha samlag med en gravid kvinna såvida du inte använder
kondom.
Detta minskar risken för att ribavirin blir kvar i kvinnans kropp.
Om din kvinnliga partner inte är gravid nu men är i fertil ålder, måste hon göra ett graviditetstest varje månad under behandlingen och under 7 månader efter att behandlingen har avslutats.
Du kan diskutera detta med din läkare.
Om du är en manlig patient, måste både du och din partner använda ett effektivt preventivmedel under den tid du tar ribavirin och under 7 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
Det är inte känt om detta läkemedel utsöndras i bröstmjölk.
Därför ska du inte amma ditt barn om du tar IntronA.
Vid kombinationsbehandling med ribavirin ska du ta hänsyn till vad som står i informationstexten för läkemedel som innehåller ribavirin.
Körförmåga och användning av maskiner Kör inte bil eller använd verktyg eller maskiner om du blir dåsig, trött eller förvirrad av detta läkemedel.
Viktig information om några innehållsämnen i IntronA Din läkare kan rekommendera att du överväger vaccinering mot hepatit A och B om du regelbundet/ återkommande får albumin framställt från human plasma.
Detta läkemedel innehåller human albuminlösning som ett hjälpämne.
När läkemedel framställs av humant blod eller plasma vidtas vissa åtgärder för att förebygga att infektioner överförs till patienter.
Dessa omfattar noggrant val av donatorer av blod och plasma för att säkerställa att de som kan bära på en infektion utesluts och att varje donation eller ihopsamlad plasmamängd testas med avseende på tecken på virus/ infektion.
Tillverkare av dessa produkten kan också inkludera tillverkningssteg vid bearbetningen av blodet eller plasman som inaktiverar eller tar bort viruset.
Trots dessa åtgärder kan risken för att överföra en infektion när läkemedel ges, vilka framställs av humant blod eller plasma, inte helt uteslutas.
Detta gäller också okända eller nya virus eller andra typer av infektioner.
Det finns inga rapporter om virusinfektioner med albumin som framställts i enlighet med europafarmakopéns specifikationer med etablerade processer.
Det rekommenderas starkt att varje gång du får en dos av IntronA, ska produktens namn och satsnummer noteras för att upprätthålla en förteckning över de satser som använts.
3.
HUR DU ANVÄNDER INTRONA
Dela inte med dig av detta läkemedel till någon annan.
Din läkare har bestämt den rätta doseringen av IntronA efter dina personliga behov.
Doseringen kommer att variera beroende på vilken sjukdom du behandlas för.
391 Om du injicerar IntronA själv, var noga med att dosen som du ordinerats tydligt framgår av läkemedelsförpackningen som du erhåller.
Doser som ska ges 3 gånger per vecka ges bäst varannan dag.
Den normala startdosen för varje tillstånd är följande, individuella doser kan emellertid variera och din läkare kan ändra din dos baserat på dina specifika behov:
Kronisk hepatit B:
5 till 10 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Kronisk hepatit C:
Vuxna - 3 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden) i kombination med ribavirin eller som enda behandling.
Barn som är 3 år eller äldre och ungdomar - 3 miljoner IE/ m2 3 gånger per vecka (varannan dag) injicerat subkutant (under huden) i kombination med ribavirin (se även bipacksedeln för ribavirin).
Hårcellsleukemi:
2 miljoner IE/ m² 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Kronisk myeloisk leukemi:
4- 5 miljoner IE/ m² dagligen injicerat subkutant (under huden).
Multipelt myelom:
3 miljoner IE/ m² 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Som komplement till kemoterapi 5 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Carcinoider:
5 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Inledande behandling:
20 miljoner IE/ m² ges dagligen intravenöst 5 dagar per vecka under en 4- veckorsperiod.
Underhållsbehandling:
10 miljoner IE/ m² 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Din läkare kan ordinera en annan dos IntronA enbart eller i kombination med andra läkemedel (t. ex. cytarabin, ribavirin).
Om du är ordinerad IntronA i kombination med ett annat läkemedel, läs bipacksedeln för läkemedlet du använder i kombination för mer information.
Din läkare kommer att bestämma det exakta doseringsschemat utifrån dina behov.
Om du upplever effekten av IntronA är för stark eller för svag, vänd dig till din läkare eller apotekspersonalen.
Subkutan användning:
IntronA är vanligtvis avsedd för subkutan användning.
Det betyder att IntronA injiceras med en kort injektionsnål i fettvävnaden precis under huden.
Om du injicerar detta läkemedel själv, kommer du att få instruktioner hur du ska förbereda och ge injektionen.
Detaljerade instruktioner för subkutan administrering finns med i denna bipacksedel (se HUR MAN SJÄLV INJICERAR INTRONA i slutet av bipacksedeln).
Intravenös infusion:
Infusionen ska beredas omedelbart före användning.
IntronA i form av frystorkat pulver bereds genom att sätta till 1 ml vatten för injektionsvätskor till injektionsflaskan.
Den beräknande mängden interferon för den lämpliga dosen dras sedan upp ur injektionsflaskan( orna) och sätts till 100 ml natriumklorid 9 mg/ ml (0, 9%) injektionsvätska och administreras under 20 minuter.
Den slutliga koncentrationen av interferon i natriumklorid 9 mg/ ml (0, 9%) injektionsvätska får inte vara mindre än 1 x 105 IE/ ml.
INGA ANDRA LÄKEMEDEL FÅR INFUNDERAS SAMTIDIGT MED INTRONA.
En dos IntronA ges varje fastställd dag.
IntronA ges antingen dagligen (5 eller 7 gånger per vecka) eller tre gånger per vecka, varannan dag, till exempel på måndag, onsdag och fredag.
Om du injicerar själv eller ger det till ett barn, gör det vid sängdags.
392 Använd alltid IntronA enligt läkarens anvisningar.
Överskrid inte den rekommenderade doseringen och använd IntronA så länge som det ordinerats.
Om du använt för stor mängd av IntronA Berätta för din läkare eller sjukvårdspersonal så snart som möjligt.
Om du har glömt att ta IntronA Om du själv administrerar behandlingen eller om du hjälper ett barn att ta IntronA i kombination med ribavirin, injicera den rekommenderade dosen så snart du kommer ihåg det och fortsätt behandlingen som vanligt.
Ta inte dubbla doser för att kompensera för glömd dos.
Om du är ordinerad att injicera detta läkemedel varje dag och du av misstag missar en hel dagsdos, fortsätt behandlingen med den vanliga dosen följande dag.
Om det behövs, kontakta din läkare eller apotekspersonalen.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan IntronA orsaka biverkningar, men alla användare behöver inte få dem.
Även om inte alla dessa biverkningar inträffar, kan de kräva medicinsk hjälp om de inträffar.
Vissa personer blir deprimerade då de tar IntronA, antingen enbart eller i kombination med ribavirin, och i vissa fall har personer haft tankar på att hota andra till livet, självmordstankar eller aggressivt beteende (ibland riktat mot andra).
Vissa patienter har begått självmord.
Se till att söka akutvård om du märker att du blir deprimerad eller har självmordstankar eller att ditt beteende förändras.
Du kanske vill överväga att be en familjemedlem eller nära vän om hjälp att uppmärksamma dig på tecken på depression eller förändringar i ditt beteende.
Användning hos barn:
Barn är speciellt benägna att utveckla depressioner under behandling med IntronA och ribavirin.
Kontakta omedelbart läkare eller uppsök akutvård om barnet uppvisar ovanliga beteendesymptom, känner sig deprimerade eller har en känsla av att vilja skada sig själva eller andra.
Om någon av följande biverkningar inträffar, sluta med IntronA behandlingen och berätta omedelbart för din läkare eller gå till akutmottagningen på närmaste sjukhus:  svullnad av händerna, fötterna, anklarna, ansiktet, läpparna, munnen eller svalget och som kan orsaka svälj - eller andningssvårigheter; nässelfeber, svimning.
De är alla mycket allvarliga biverkningar.
Om du får dem kan du ha fått en allvarlig allergisk reaktion mot IntronA.
Du kan behöva akut medicinskt omhändertagande eller inläggning på sjukhus.
Dessa mycket allvarliga biverkningar är mycket sällsynta.
Berätta omedelbart för din läkare om någon av följande biverkningar inträffar:  smärta i bröstkorgen eller kvarstående och svår hosta, oregelbundna eller snabba hjärtslag, andfåddhet, förvirring, svårigheter att hålla sig pigg, domningar eller stickande känsla eller smärta i händer eller fötter, krampanfall, svårigheter med sömn, tankeförmåga eller koncentration, förändrat sinnestillstånd, självmordstankar, självmordsförsök, förändrat beteende eller aggressivt beteende (ibland riktat mot andra), hallucinationer, svår buksmärta, svart eller tjärliknande avföring, blod i avföring eller urin, kraftig näsblödning, vaxliknande blekhet av huden, högt blodsocker, feber eller frossa som uppstår efter flera veckors behandling, smärta i nedre delen av ryggen eller i sidan, besvärlig urinering, problem med dina ögon, din syn eller hörsel, hörselförlust, svåra eller smärtsamma rodnader eller sår på huden eller slemhinnor.
Dessa biverkningar kan vara en signal på allvarliga biverkningar som kan kräva akut medicinskt omhändertagande.
Din läkare kommer att ta blodprov för att försäkra att antalet av dina vita blodkroppar (celler som skyddar mot infektioner) och röda blodkroppar (celler som transporterar järn och syre), trombocyter (celler som koagulerar blodet) och andra laboratorievärden är på godtagbara nivåer.
Måttlig och vanligtvis övergående minskning av samtliga tre blodkroppar (vita blodkroppar, röda blodkroppar och trombocyter) har rapporterats.
393 I början av IntronA behandlingen kan du uppleva influensaliknande symptom med feber, utmattning, huvudvärk, muskelsmärta, ledsmärta och frossbrytningar/ stelhet.
Din läkare kan rekommendera att du tar paracetamol om du utvecklar dessa symptom.
Andra biverkningar som kan inträffa är:
Mycket vanliga rapporterade biverkningar (minst 1 av 10 patienter): smärta, svullnad och rodnad eller hudskada vid injektionsstället, håravfall, yrsel, aptitförändringar, mag - eller buksmärtor, diarré, illamående (sjukdomskänsla), virusinfektion, depression, känslomässig instabilitet, sömnlöshet, ångest, halsont och smärta vid sväljning, trötthet, frossbrytningar/ stelhet, feber, influensaliknande reaktion, allmän obehagkänsla, huvudvärk, viktminskning, kräkningar, irritation, svaghet, humörsvängningar, hosta (ibland svår), andfåddhet, klåda, torr hud, hudutslag, plötslig och svår muskelsmärta, smärta i leder, muskel - och skelettsmärta, förändringar i laboratorieblodvärden inklusive minskat antal vita blodkroppar.
En del barn har fått en minskning av tillväxthastigheten (längd och vikt).
Vanliga rapporterade biverkningar (minst 1 av 100 patienter, men färre än 1 av 10 patienter): törst, uttorkning, högt blodtryck, migrän, svullna körtlar, vallningar, menstruationsbesvär, minskad sexuell drift, vaginala besvär, bröstsmärta, smärta i testiklarna, problem med sköldkörteln, rött tandkött, muntorrhet, röd eller ömmande mun eller tunga, tandvärk eller tandbesvär, herpes simplex (feberblåsor), smakförändring, orolig mage, matsmältningsbesvär (halsbränna), förstoppning, leverförstoring (leverproblem, ibland svåra), lös avföring, sängvätning hos barn, bihåleinflammation, bronkit, ögonsmärta, problem med tårkanalerna, konjuktivit (” röda ögon ”), oro, sömnighet, sömngång, besvär/ problem med beteendet, nervositet, täppt eller rinnande näsa, nysningar, snabb andning, blek eller rodnad hud, blåmärken, mycket köldkänsliga fingrar och tår, hud - eller nagelbesvär, psoriasis (debut eller förvärrad), ökad svettning, ökat behov att urinera, darrningar, minskad känslighet för beröring, artrit.
Mindre vanliga rapporterade biverkningar (minst 1 av 1 000 patienter, men färre än 1 av 100 patienter): bakterieinfektion och känsla av domningar och stickningar.
Sällan rapporterade biverkningar (minst 1 av 10 000 patienter, men färre än 1 av 1 000 patienter): lunginflammation
Mycket sällan rapporterade biverkningar (färre än 1 av 10 000 patienter): lågt blodtryck, ansiktssvullnad, diabetes, vadkramper, ryggvärk, njurproblem, nervskada, blödande tandkött, aplastisk anemi.
Brist på röda blodkroppar, ett tillstånd där kroppen upphör med eller minskar produktionen av röda blodkroppar, har rapporterats.
Detta kan ge svår blodbrist med symtom som kan omfatta ovanlig trötthet och orkeslöshet.
I mycket sällsynta fall har sarkoidos rapporterats (en sjukdom som kännetecknas av ihållande feber, viktminskning, ledvärk och – svullnad, hudförändringar och svullna körtlar).
Medvetslöshet har inträffat i mycket sällsynta fall, i de flesta fall hos äldre patienter behandlade med höga doser.
Fall av stroke (cerebrovaskulära händelser) har rapporterats.
Berätta omedelbart för din läkare om du har några av dessa symptom.
Sjukdom i tandrothinnan (tandköttet angrips) och tandproblem, förändrat sinnestillstånd, medvetandeförlust, akuta överkänslighetsreaktioner inklusive urtikaria (nässelfeber), angioödem (svullna händer, fötter, anklar, ansikte, läppar, mun eller strupe, vilket kan medföra svårigheter att svälja eller andas), sammandragning av bronkerna och anafylaxi (en allvarlig allergisk reaktion som drabbar hela kroppen) har rapporterats, men det är okänt hur vanliga de är.
Dessutom har Vogt- Koyanagi- Haradas syndrom (en autoimmun inflammatorisk sjukdom som drabbar ögon, hud och membranen i öron, hjärna och ryggmärg), tankar på att hota andra till livet, maniska tillstånd (överdriven eller ogrundad entusiasm), bipolära sjukdomar (humörförändringar som kännetecknas av växlingar mellan nedstämdhet och upprymdhet) rapporterats vid användning av IntronA.
394 Andra biverkningar än de som listats kan inträffa hos vissa patienter.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
395 5.
HUR INTRONA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2C – 8C).
Får ej frysas.
Under korta resor kan det icke- beredda läkemedlet förvaras utanför kylskåp vid eller under 25°C i upp till fyra veckor före användning.
Om läkemedlet inte används under denna fyra- veckors period, ska det kasseras.
Lösningen ska användas omedelbart efter beredningen.
Om den inte används omedelbart måste den förvaras vid 2°C - 8°C i kylskåp och användas inom 24 timmar.
Används före utgångsdatum som anges på förpackningen.
Använd inte IntronA om du märker någon förändring av utseendet av IntronA.
Eventuell kvarvarande produkt måste kasseras efter att dosen dragits ut.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är rekombinant interferon alfa- 2b, 18 miljoner IE/ ml.
- Övriga innehållsämnen är glycin, vattenfritt dinatriumfosfat, natriumdivätefosfatmonohydrat och
human albuminlösning.
- Vätska: vatten för injektionsvätskor 1 ml/ ampull
Läkemedlets utseende och förpackningsstorlekar
IntronA finns som ett pulver och vätska till injektionsvätska, lösning eller infusionsvätska, lösning Det vita till krämfärgade pulvret är förpackat i en 2 ml injektionsflaska av glas och den klara och färglösa spädningsvätskan är förpackad i en 2 ml glasampull med 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
Tillverkare:
SP Labo N. V.
Industriepark 30 B- 2220 Heist- op- den- Berg Belgien
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
Luxembourg/ Luxemburg België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2
Magyarország Alkotás u.
53.
H- 1123 Budapest
396 BG- София 1407 Тел.: +359 2 806 3030
Tel.: +36 1 457- 8500
Česká republika Ke Štvanici 3 CZ- 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Nederland Danmark Walmolen 1 Lautrupbjerg 2 NL- 3994 DL Houten DK- 2750 Ballerup Tel: + 31 - (0) 800 9999000 Tlf: + 45- 44 39 50 00
Norge Deutschland Pb.
398 Thomas- Dehler- Straße 27 N- 1326 Lysaker D- 81737 München Tlf: + 47 67 16 64 50 Tel: + 49 - (0) 89 627 31- 0
Eesti Österreich Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Am Euro Platz 2 A- 1120 Wien Tel: +43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
397 Sverige Κύπρος Box 6185 Οδός Αγίου Νικολάου, 8 S- 102 33 Stockholm CY- 1055 Λευκωσία Tel: + 46 - (0) 8 522 21 500 Τηλ: +357- 22 757188
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
398 HUR MAN SJÄLV INJICERAR INTRONA
Följande instruktioner förklarar hur du injicerar IntronA själv.
Läs instruktionerna noggrant och följ dem steg för steg.
Din läkare eller hans/ hennes sjuksköterska kommer att instruera dig.
Försök inte injicera själv om du inte är säker på att du förstår hur man gör.
Förberedelse Lägg fram följande föremål innan du börjar:
- en injektionsflaska med IntronA pulver till injektionsvätska;
- en ampull med vätska för IntronA (1 ml vatten för injektionsvätskor);
- en 2 ml spruta;
- en lång nål (till exempel 0, 8 x 40 mm [21 gauge 1, 5 inch]) för att sätta till vatten för
injektionsvätskor till injektionsflaskan med IntronA pulver;
- en kort nål (till exempel 0, 3 x 13 mm [30 gauge 0, 5 inch]) för den subkutana injektionen;
- en rengöringsservett.
Tvätta dina händer noggrant.
Beredning av IntronA pulver till injektionsvätska, lösning Ta bort skyddet från injektionsflaskan med IntronA.
Rengör gummiproppen på injektionsflaskan med en rengöringsservett.
Du kan spara servetten för att rengöra huden där du ska injicera.
Ta ut sprutan ur förpackningen.
Rör inte sprutspetsen.
Ta den långa nålen och sätt fast den ordentligt på spetsen på sprutan.
Ta bort nålskyddet utan att röra nålen och håll kvar sprutan med nålen i handen.
Knacka försiktigt på toppen av ampullen med vätska för att försäkra dig om att all vätska är i botten av ampullen.
Bryt av toppen på ampullen.
För ner nålen i ampullen och dra upp all vätska.
Placera sen försiktigt nålspetsen mot injektionsflaskans glasvägg utan att vidröra den rengjorda proppen på injektionsflaskan med dina händer.
Injicera långsamt lösningen genom att rikta strålen mot glasväggen på injektionsflaskan för att undvika att det bildas luftbubblor.
Rikta inte strålen mot det vita pulvret på botten av injektionsflaskan.
För att lösa upp det vita pulvret roteras injektionsflaskan med IntronA försiktigt med nålen kvar i flaskan till dess att innehållet löst sig fullständigt.
Skaka inte.
Om luftbubblor bildas, vänta tills lösningen har stannat och alla bubblor har stigit till ytan av lösningen och försvunnit innan du drar upp din dos från injektionsflaskan.
Lösningen ska användas omedelbart efter beredningen.
Om den inte används omedelbart måste den förvaras vid 2°C - 8°C i kylskåp och användas inom 24 timmar.
Beräkning av dosen IntronA från det beredda pulvret till injektionsvätska, lösning Vänd injektionsflaskan med sprutan upp och ner i ena handen.
Försäkra dig om att nålspetsen befinner sig i den beredda lösningen med IntronA.
Din andra hand är då fri att använda kolven.
Dra långsamt tillbaka kolven för att dra upp rätt dos i sprutan som din läkare ordinerat.
Håll sprutan med nålen i injektionsflaskan pekande uppåt, ta bort sprutan från den långa nålen med nålen kvar i flaskan och utan att röra sprutspetsen.
Ta den korta nålen och placera den ordentligt på sprutan.
Ta bort nålskyddet från nålen och kontrollera eventuella luftbubblor i sprutan.
Om du ser några bubblor så dra tillbaka kolven något och knacka försiktigt på sprutan med nålen pekande uppåt till dess att bubblorna försvinner.
Tryck försiktigt tillbaka kolven till rätt dos.
Sätt tillbaka nålskyddet och lägg sprutan med nålen på en plan yta.
Försäkra dig om att lösningen är rumstempererad upp till 25C.
Om lösningen är kall, värm sprutan mellan dina handflator.
Den ska vara klar och färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Du är nu redo att injicera dosen.
Injektion av lösningen Välj ut ett injektionsställe.
Det bästa stället för injektion är vävnad med ett lager fett mellan huden och muskeln: lår, utsidan av överarmen (du kan behöva hjälp av en annan person för att kunna använda detta ställe), buken (med undantag av naveln och midjelinjen).
Om du är ovanligt smal så använd endast låret eller utsidan av armen för injektion.
399 Byt injektionsställe varje gång.
Rengör och desinficera huden där du ska injicera.
Vänta tills ytan har torkat.
Ta bort nålskyddet.
Ta med en hand tag i ett veck med löst skinn.
Med den andra handen håller du i sprutan som du håller i en penna.
Stick in nålen i hudvecket i en vinkel på 45 till 90.
Injicera lösningen genom att försiktigt trycka kolven ända ner.
Dra nålen rakt ut från huden.
Tryck med ett litet bandage eller med steril gasväv mot injektionsstället i några sekunder om nödvändigt.
Massera inte injektionsstället.
Om det blöder, täck över med ett plåster.
Injektionsflaskan, ampullen och injektionsmaterialet är avsett för engångsbruk och måste kasseras.
Kassera sprutan och nålarna på ett säkert sätt i en sluten behållare.
400 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
IntronA 30 miljoner IE/ ml pulver och vätska till injektionsvätska, lösning eller infusionsvätska, lösning Interferon alfa- 2b
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad IntronA är och vad det används för 2.
Innan du använder IntronA 3.
Hur du använder IntronA 4.
Eventuella biverkningar 5.
Hur IntronA ska förvaras 6.
Övriga upplysningar
1.
VAD INTRONA ÄR OCH VAD DET ANVÄNDS FÖR
IntronA (interferon alfa- 2b) påverkar och hjälper kroppens immunförsvar i kampen mot infektioner och allvarliga sjukdomar.
IntronA används för vuxna patienter för att behandla vissa sjukdomar som påverkar blodet, benmärgen, lymfkörtlarna eller huden och som kan sprida sig i kroppen.
Detta omfattar hårcellsleukemi, kronisk myeloisk leukemi, multipelt myelom, follikulära lymfom, carcinoider och malignt melanom.
IntronA används också för vuxna patienter för behandling av kronisk hepatit B eller C, vilka är virusinfektioner i levern.
IntronA används i kombination med ribavirin hos barn och ungdomar som är 3 år och äldre med tidigare obehandlad kronisk hepatit C.
2.
INNAN DU ANVÄNDER INTRONA
Använd inte IntronA
- om du är allergisk (överkänslig) mot interferon eller mot något av övriga innehållsämnen i
- om du har någon allvarlig hjärtsjukdom.
- om du har nedsatt njur - eller leverfunktion.
- om du har avancerad dekompenserad (okontrollerad) leversjukdom.
- om du har hepatit och nyligen har behandlats med läkemedel som minskar immunförsvaret (med
undantag för korttidsbehandling med läkemedel av kortisontyp).
- om du har haft kramper (konvulsioner).
- om du har haft någon autoimmun sjukdom eller har genomgått organtransplantation och tar
läkemedel som minskar ditt immunförsvar (ditt immunförsvar hjälper till att skydda dig mot infektioner).
- om du har en sköldkörtelsjukdom som inte är välkontrollerad.
Barn och ungdomar:
- Om du haft allvarliga psykiska störningar eller störning i centrala nervsystemet, såsom allvarlig
depression eller självmordstankar.
Var särskilt försiktig med IntronA
- om du är gravid eller planerar att bli gravid (se Graviditet).
- om du har haft en allvarlig psykisk störning eller störning i centrala nervsystemet.
Interferon alfa -
2b får inte användas till barn och ungdomar som har eller har haft svåra psykiska tillstånd (se ” Använd inte IntronA ”).
- om du någon gång har haft depression eller utvecklar symptom som hör till depression (t ex
känslor av svårmod, nedslagenhet) under behandlingen med IntronA (se avsnitt 4).
- om du har psoriasis kan den förvärras under behandling med IntronA.
Berätta för din
läkare om du tror du håller på att få en infektion.
- om du utvecklar symptom som förknippas med en förkylning eller andra luftvägsinfektioner,
såsom feber, hosta eller svårigheter att andas, så berätta det för din läkare.
- om du märker en onormal benägenhet för blödning eller blåmärken, så berätta det omedelbart för
din läkare.
- om du utvecklar symptom på en allvarlig allergisk reaktion (såsom andningssvårigheter, pipande
andning eller nässelfeber) medan du tar detta läkemedel, så sök omedelbart medicinsk hjälp.
- om du även behandlas för hiv, se Användning av andra läkemedel.
- om du har genomgått en organtransplantation, antingen njure eller lever, kan interferonbehandling
öka risken för att organet stöts bort.
Diskutera detta med din läkare.
Tand - och tandköttsbesvär som kan leda till tandlossning har rapporterats hos patienter som fått IntronA och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänderna och munslemhinnan vid långtidsbehandling med kombinationen av IntronA och ribavirin.
Du bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om du gör det ska du skölja munnen noggrant efteråt.
Många barn växte inte eller ökade inte i vikt lika mycket som förväntat under den ett år långa behandlingen.
Emellertid vändes generellt denna trend under de 6 månaderna efter behandlingen, även om ett fåtal barn inte återtog sin tidigare tillväxthastighet inom det första året efter avslutad behandling.
Berätta för din läkare om du någon gång har haft en hjärtattack eller hjärtproblem, om du har haft oregelbunden andning eller lunginflammation, problem med blodets koagulation, leverpåverkan, sköldkörtelproblem, diabetes eller högt eller lågt blodtryck.
Berätta för din läkare om du någon gång har behandlats för depression eller någon annan psykiatrisk sjukdom, förvirring eller medvetslöshet, tankar på självmord eller om du gjort ett självmordsförsök.
Berätta för din läkare om du tar den kinesiska örtmedicinen shosaikoto.
Användning av andra läkemedel IntronA förstärker effekten av substanser som försämrar din reaktionsförmåga och kan orsaka dåsighet.
Kontrollera därför med din läkare eller apotekspersonal angående intag av alkoholhaltiga drycker, sömntabletter, lugnande medel eller starka smärtstillande medel.
Berätta för din läkare om du tar teofyllin eller aminofyllin mot astma och om alla andra läkemedel du tar eller nyligen har tagit, även receptfria sådana, eftersom dosen av vissa läkemedel kan behöva anpassas under tiden du behandlas med IntronA.
Patienter som även är hiv- infekterade:
Mjölksyraacidos och förvärrad leverfunktion är biverkningar som förknippas med högaktiv antiretroviral behandling (HAART), en hiv- behandling.
Om du får HAART - behandling kan tillägg av IntronA och ribavirin ge ökad risk för mjölksyraacidos och leversvikt.
Din läkare kommer att övervaka dig för tecken och symptom på dessa tillstånd (läs även bipacksedeln för ribavirin).
Dessutom kan patienter som behandlas med IntronA och ribavirin i kombination samt zidovudin ha en ökad risk för att utveckla anemi (lågt antal röda blodkroppar).
Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
402 Användning av IntronA med mat och dryck Under behandlingen med IntronA kan din läkare vilja att du dricker extra vätska för att motverka lågt blodtryck.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
I studier på dräktiga djur, har interferoner i vissa fall orsakat missfall.
Effekten på gravida kvinnor är inte känd.
Om du har ordinerats IntronA i kombination med ribavirin, kan ribavirin vara mycket skadligt för ett ofött barn, därför måste både kvinnliga och manliga patienter vidta speciella försiktighetsåtgärder i sitt sexuella samliv om det finns en risk att bli gravid:
- om du är flicka eller kvinna i fertil ålder måste du visa upp ett negativt graviditetstest före
behandlingen, varje månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Du och din partner måste båda använda ett effektivt preventivmedel under den tid du tar ribavirin och under 4 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
- om du är man och tar ribavirin ska du inte ha samlag med en gravid kvinna såvida du inte använder
kondom.
Detta minskar risken för att ribavirin blir kvar i kvinnans kropp.
Om din kvinnliga partner inte är gravid nu men är i fertil ålder, måste hon göra ett graviditetstest varje månad under behandlingen och under 7 månader efter att behandlingen har avslutats.
Du kan diskutera detta med din läkare.
Om du är en manlig patient, måste både du och din partner använda ett effektivt preventivmedel under den tid du tar ribavirin och under 7 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
Det är inte känt om detta läkemedel utsöndras i bröstmjölk.
Därför ska du inte amma ditt barn om du tar IntronA.
Vid kombinationsbehandling med ribavirin ska du ta hänsyn till vad som står i informationstexten för läkemedel som innehåller ribavirin.
Körförmåga och användning av maskiner Kör inte bil eller använd verktyg eller maskiner om du blir dåsig, trött eller förvirrad av detta läkemedel.
Viktig information om några innehållsämnen i IntronA Din läkare kan rekommendera att du överväger vaccinering mot hepatit A och B om du regelbundet/ återkommande får albumin framställt från human plasma.
Detta läkemedel innehåller human albuminlösning som ett hjälpämne.
När läkemedel framställs av humant blod eller plasma vidtas vissa åtgärder för att förebygga att infektioner överförs till patienter.
Dessa omfattar noggrant val av donatorer av blod och plasma för att säkerställa att de som kan bära på en infektion utesluts och att varje donation eller ihopsamlad plasmamängd testas med avseende på tecken på virus/ infektion.
Tillverkare av dessa produkten kan också inkludera tillverkningssteg vid bearbetningen av blodet eller plasman som inaktiverar eller tar bort viruset.
Trots dessa åtgärder kan risken för att överföra en infektion när läkemedel ges, vilka framställs av humant blod eller plasma, inte helt uteslutas.
Detta gäller också okända eller nya virus eller andra typer av infektioner.
Det finns inga rapporter om virusinfektioner med albumin som framställts i enlighet med europafarmakopéns specifikationer med etablerade processer.
Det rekommenderas starkt att varje gång du får en dos av IntronA, ska produktens namn och satsnummer noteras för att upprätthålla en förteckning över de satser som använts.
3.
HUR DU ANVÄNDER INTRONA
Dela inte med dig av detta läkemedel till någon annan.
Din läkare har bestämt den rätta doseringen av IntronA efter dina personliga behov.
Doseringen kommer att variera beroende på vilken sjukdom du behandlas för.
403 Om du injicerar IntronA själv, var noga med att dosen som du ordinerats tydligt framgår av läkemedelsförpackningen som du erhåller.
Doser som ska ges 3 gånger per vecka ges bäst varannan dag.
Den normala startdosen för varje tillstånd är följande, individuella doser kan emellertid variera och din läkare kan ändra din dos baserat på dina specifika behov:
Kronisk hepatit B:
5 till 10 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Kronisk hepatit C:
Vuxna - 3 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden) i kombination med ribavirin eller som enda behandling.
Barn som är 3 år eller äldre och ungdomar - 3 miljoner IE/ m2 3 gånger per vecka (varannan dag) injicerat subkutant (under huden) i kombination med ribavirin (se även bipacksedeln för ribavirin).
Hårcellsleukemi:
2 miljoner IE/ m² 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Kronisk myeloisk leukemi:
4- 5 miljoner IE/ m² dagligen injicerat subkutant (under huden).
Multipelt myelom:
3 miljoner IE/ m² 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Som komplement till kemoterapi 5 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Carcinoider:
5 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Inledande behandling:
20 miljoner IE/ m² ges dagligen intravenöst 5 dagar per vecka under en 4- veckorsperiod.
Underhållsbehandling:
10 miljoner IE/ m² 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Din läkare kan ordinera en annan dos IntronA enbart eller i kombination med andra läkemedel (t. ex. cytarabin, ribavirin).
Om du är ordinerad IntronA i kombination med ett annat läkemedel, läs bipacksedeln för läkemedlet du använder i kombination för mer information.
Din läkare kommer att bestämma det exakta doseringsschemat utifrån dina behov.
Om du upplever effekten av IntronA är för stark eller för svag, vänd dig till din läkare eller apotekspersonalen.
Subkutan användning:
IntronA är vanligtvis avsedd för subkutan användning.
Det betyder att IntronA injiceras med en kort injektionsnål i fettvävnaden precis under huden.
Om du injicerar detta läkemedel själv, kommer du att få instruktioner hur du ska förbereda och ge injektionen.
Detaljerade instruktioner för subkutan administrering finns med i denna bipacksedel (se HUR MAN SJÄLV INJICERAR INTRONA i slutet av bipacksedeln).
Intravenös infusion:
Infusionen ska beredas omedelbart före användning.
IntronA i form av frystorkat pulver bereds genom att sätta till 1 ml vatten för injektionsvätskor till injektionsflaskan.
Den beräknande mängden interferon för den lämpliga dosen dras sedan upp ur injektionsflaskan( orna) och sätts till 100 ml natriumklorid 9 mg/ ml (0, 9%) injektionsvätska och administreras under 20 minuter.
Den slutliga koncentrationen av interferon i natriumklorid 9 mg/ ml (0, 9%) injektionsvätska får inte vara mindre än 1 x 105 IE/ ml.
INGA ANDRA LÄKEMEDEL FÅR INFUNDERAS SAMTIDIGT MED INTRONA.
En dos IntronA ges varje fastställd dag.
IntronA ges antingen dagligen (5 eller 7 gånger per vecka) eller tre gånger per vecka, varannan dag, till exempel på måndag, onsdag och fredag.
Om du injicerar själv eller ger det till ett barn, gör det vid sängdags.
404 Använd alltid IntronA enligt läkarens anvisningar.
Överskrid inte den rekommenderade doseringen och använd IntronA så länge som det ordinerats.
Om du använt för stor mängd av IntronA Berätta för din läkare eller sjukvårdspersonal så snart som möjligt.
Om du har glömt att ta IntronA Om du själv administrerar behandlingen eller om du hjälper ett barn att ta IntronA i kombination med ribavirin, injicera den rekommenderade dosen så snart du kommer ihåg det och fortsätt behandlingen som vanligt.
Ta inte dubbla doser för att kompensera för glömd dos.
Om du är ordinerad att injicera detta läkemedel varje dag och du av misstag missar en hel dagsdos, fortsätt behandlingen med den vanliga dosen följande dag.
Om det behövs, kontakta din läkare eller apotekspersonalen.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan IntronA orsaka biverkningar, men alla användare behöver inte få dem.
Även om inte alla dessa biverkningar inträffar, kan de kräva medicinsk hjälp om de inträffar.
Vissa personer blir deprimerade då de tar IntronA, antingen enbart eller i kombination med ribavirin, och i vissa fall har personer haft tankar på att hota andra till livet, självmordstankar eller aggressivt beteende (ibland riktat mot andra).
Vissa patienter har begått självmord.
Se till att söka akutvård om du märker att du blir deprimerad eller har självmordstankar eller att ditt beteende förändras.
Du kanske vill överväga att be en familjemedlem eller nära vän om hjälp att uppmärksamma dig på tecken på depression eller förändringar i ditt beteende.
Användning hos barn:
Barn är speciellt benägna att utveckla depressioner under behandling med IntronA och ribavirin.
Kontakta omedelbart läkare eller uppsök akutvård om barnet uppvisar ovanliga beteendesymptom, känner sig deprimerade eller har en känsla av att vilja skada sig själva eller andra.
Om någon av följande biverkningar inträffar, sluta med IntronA behandlingen och berätta omedelbart för din läkare eller gå till akutmottagningen på närmaste sjukhus:  svullnad av händerna, fötterna, anklarna, ansiktet, läpparna, munnen eller svalget och som kan orsaka svälj - eller andningssvårigheter; nässelfeber, svimning.
De är alla mycket allvarliga biverkningar.
Om du får dem kan du ha fått en allvarlig allergisk reaktion mot IntronA.
Du kan behöva akut medicinskt omhändertagande eller inläggning på sjukhus.
Dessa mycket allvarliga biverkningar är mycket sällsynta.
Berätta omedelbart för din läkare om någon av följande biverkningar inträffar:  smärta i bröstkorgen eller kvarstående och svår hosta, oregelbundna eller snabba hjärtslag, andfåddhet, förvirring, svårigheter att hålla sig pigg, domningar eller stickande känsla eller smärta i händer eller fötter, krampanfall, svårigheter med sömn, tankeförmåga eller koncentration, förändrat sinnestillstånd, självmordstankar, självmordsförsök, förändrat beteende eller aggressivt beteende (ibland riktat mot andra), hallucinationer, svår buksmärta, svart eller tjärliknande avföring, blod i avföring eller urin, kraftig näsblödning, vaxliknande blekhet av huden, högt blodsocker, feber eller frossa som uppstår efter flera veckors behandling, smärta i nedre delen av ryggen eller i sidan, besvärlig urinering, problem med dina ögon, din syn eller hörsel, hörselförlust, svåra eller smärtsamma rodnader eller sår på huden eller slemhinnor.
Dessa biverkningar kan vara en signal på allvarliga biverkningar som kan kräva akut medicinskt omhändertagande.
Din läkare kommer att ta blodprov för att försäkra att antalet av dina vita blodkroppar (celler som skyddar mot infektioner) och röda blodkroppar (celler som transporterar järn och syre), trombocyter (celler som koagulerar blodet) och andra laboratorievärden är på godtagbara nivåer.
Måttlig och vanligtvis övergående minskning av samtliga tre blodkroppar (vita blodkroppar, röda blodkroppar och trombocyter) har rapporterats.
405 I början av IntronA behandlingen kan du uppleva influensaliknande symptom med feber, utmattning, huvudvärk, muskelsmärta, ledsmärta och frossbrytningar/ stelhet.
Din läkare kan rekommendera att du tar paracetamol om du utvecklar dessa symptom.
Andra biverkningar som kan inträffa är:
Mycket vanliga rapporterade biverkningar (minst 1 av 10 patienter): smärta, svullnad och rodnad eller hudskada vid injektionsstället, håravfall, yrsel, aptitförändringar, mag - eller buksmärtor, diarré, illamående (sjukdomskänsla), virusinfektion, depression, känslomässig instabilitet, sömnlöshet, ångest, halsont och smärta vid sväljning, trötthet, frossbrytningar/ stelhet, feber, influensaliknande reaktion, allmän obehagkänsla, huvudvärk, viktminskning, kräkningar, irritation, svaghet, humörsvängningar, hosta (ibland svår), andfåddhet, klåda, torr hud, hudutslag, plötslig och svår muskelsmärta, smärta i leder, muskel - och skelettsmärta, förändringar i laboratorieblodvärden inklusive minskat antal vita blodkroppar.
En del barn har fått en minskning av tillväxthastigheten (längd och vikt).
Vanliga rapporterade biverkningar (minst 1 av 100 patienter, men färre än 1 av 10 patienter): törst, uttorkning, högt blodtryck, migrän, svullna körtlar, vallningar, menstruationsbesvär, minskad sexuell drift, vaginala besvär, bröstsmärta, smärta i testiklarna, problem med sköldkörteln, rött tandkött, muntorrhet, röd eller ömmande mun eller tunga, tandvärk eller tandbesvär, herpes simplex (feberblåsor), smakförändring, orolig mage, matsmältningsbesvär (halsbränna), förstoppning, leverförstoring (leverproblem, ibland svåra), lös avföring, sängvätning hos barn, bihåleinflammation, bronkit, ögonsmärta, problem med tårkanalerna, konjuktivit (” röda ögon ”), oro, sömnighet, sömngång, besvär/ problem med beteendet, nervositet, täppt eller rinnande näsa, nysningar, snabb andning, blek eller rodnad hud, blåmärken, mycket köldkänsliga fingrar och tår, hud - eller nagelbesvär, psoriasis (debut eller förvärrad), ökad svettning, ökat behov att urinera, darrningar, minskad känslighet för beröring, artrit.
Mindre vanliga rapporterade biverkningar (minst 1 av 1 000 patienter, men färre än 1 av 100 patienter): bakterieinfektion och känsla av domningar och stickningar.
Sällan rapporterade biverkningar (minst 1 av 10 000 patienter, men färre än 1 av 1 000 patienter): lunginflammation
Mycket sällan rapporterade biverkningar (färre än 1 av 10 000 patienter): lågt blodtryck, ansiktssvullnad, diabetes, vadkramper, ryggvärk, njurproblem, nervskada, blödande tandkött, aplastisk anemi.
Brist på röda blodkroppar, ett tillstånd där kroppen upphör med eller minskar produktionen av röda blodkroppar, har rapporterats.
Detta kan ge svår blodbrist med symtom som kan omfatta ovanlig trötthet och orkeslöshet.
I mycket sällsynta fall har sarkoidos rapporterats (en sjukdom som kännetecknas av ihållande feber, viktminskning, ledvärk och – svullnad, hudförändringar och svullna körtlar).
Medvetslöshet har inträffat i mycket sällsynta fall, i de flesta fall hos äldre patienter behandlade med höga doser.
Fall av stroke (cerebrovaskulära händelser) har rapporterats.
Berätta omedelbart för din läkare om du har några av dessa symptom.
Sjukdom i tandrothinnan (tandköttet angrips) och tandproblem, förändrat sinnestillstånd, medvetandeförlust, akuta överkänslighetsreaktioner inklusive urtikaria (nässelfeber), angioödem (svullna händer, fötter, anklar, ansikte, läppar, mun eller strupe, vilket kan medföra svårigheter att svälja eller andas), sammandragning av bronkerna och anafylaxi (en allvarlig allergisk reaktion som drabbar hela kroppen) har rapporterats, men det är okänt hur vanliga de är.
Dessutom har Vogt- Koyanagi- Haradas syndrom (en autoimmun inflammatorisk sjukdom som drabbar ögon, hud och membranen i öron, hjärna och ryggmärg), tankar på att hota andra till livet, maniska tillstånd (överdriven eller ogrundad entusiasm), bipolära sjukdomar (humörförändringar som kännetecknas av växlingar mellan nedstämdhet och upprymdhet) rapporterats vid användning av IntronA.
406 Andra biverkningar än de som listats kan inträffa hos vissa patienter.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
407 5.
HUR INTRONA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2C – 8C).
Får ej frysas.
Under korta resor kan det icke- beredda läkemedlet förvaras utanför kylskåp vid eller under 25°C i upp till fyra veckor före användning.
Om läkemedlet inte används under denna fyra- veckors period, ska det kasseras.
Lösningen ska användas omedelbart efter beredningen.
Om den inte används omedelbart måste den förvaras vid 2°C - 8°C i kylskåp och användas inom 24 timmar.
Används före utgångsdatum som anges på förpackningen.
Använd inte IntronA om du märker någon förändring av utseendet av IntronA.
Eventuell kvarvarande produkt måste kasseras efter att dosen dragits ut.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är rekombinant interferon alfa- 2b, 30 miljoner IE/ ml.
- Övriga innehållsämnen är glycin, vattenfritt dinatriumfosfat, natriumdivätefosfatmonohydrat och
human albuminlösning.
- Vätska: vatten för injektionsvätskor 1 ml/ ampull
Läkemedlets utseende och förpackningsstorlekar
IntronA finns som ett pulver och vätska till injektionsvätska, lösning eller infusionsvätska, lösning Det vita till krämfärgade pulvret är förpackat i en 2 ml injektionsflaska av glas och den klara och färglösa spädningsvätskan är förpackad i en 2 ml glasampull med 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
Tillverkare:
SP Labo N. V.
Industriepark 30 B- 2220 Heist- op- den- Berg Belgien
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
408 Luxembourg/ Luxemburg België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Ke Štvanici 3 CZ- 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: +43 - (0) 1 813 12 31
Polska Ελλάδα Ul.
Taśmowa 7 Αγίου Δημητρίου 63 PL- 02- 677 Warszawa GR- 174 55 Άλιμος Tel.: + 48 - (0) 22 478 41 50 Tηλ: + 30- 210 98 97 300
Portugal España Rua Agualva dos Açores 16 Km.
36, Ctra.
Nacional I P- 2735- 557 Agualva- Cacém E- 28750 San Agustín de Guadalix – Madrid Tel: +351- 21 433 93 00 Tel: + 34- 91 848 85 00
România France Şos.
Bucureşti- Ploieşti, nr.
17- 21, 34 avenue Léonard de Vinci Băneasa Center, et.
8, sector 1 F- 92400 Courbevoie RO- 013682 Bucureşti Tél: + 33 - (0) 1 80 46 40 40 Tel. + 40 21 233 35 30
Slovenija Ireland Dunajska 22 Shire Park SI- 1000 Ljubljana Welwyn Garden City Tel: + 386 01 3001070 Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
409 Slovenská republika Ísland Strakova 5 Hörgatún 2 SK- 811 01 Bratislava IS- 210 Garðabær Tel: + 421 (2) 5920 2712 Sími: + 354 535 70 00
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
410 HUR MAN SJÄLV INJICERAR INTRONA
Följande instruktioner förklarar hur du injicerar IntronA själv.
Läs instruktionerna noggrant och följ dem steg för steg.
Din läkare eller hans/ hennes sjuksköterska kommer att instruera dig.
Försök inte injicera själv om du inte är säker på att du förstår hur man gör.
Förberedelse Lägg fram följande föremål innan du börjar:
- en injektionsflaska med IntronA pulver till injektionsvätska;
- en ampull med vätska för IntronA (1 ml vatten för injektionsvätskor);
- en 2 ml spruta;
- en lång nål (till exempel 0, 8 x 40 mm [21 gauge 1, 5 inch]) för att sätta till vatten för
injektionsvätskor till injektionsflaskan med IntronA pulver;
- en kort nål (till exempel 0, 3 x 13 mm [30 gauge 0, 5 inch]) för den subkutana injektionen;
- en rengöringsservett.
Tvätta dina händer noggrant.
Beredning av IntronA pulver till injektionsvätska, lösning Ta bort skyddet från injektionsflaskan med IntronA.
Rengör gummiproppen på injektionsflaskan med en rengöringsservett.
Du kan spara servetten för att rengöra huden där du ska injicera.
Ta ut sprutan ur förpackningen.
Rör inte sprutspetsen.
Ta den långa nålen och sätt fast den ordentligt på spetsen på sprutan.
Ta bort nålskyddet utan att röra nålen och håll kvar sprutan med nålen i handen.
Knacka försiktigt på toppen av ampullen med vätska för att försäkra dig om att all vätska är i botten av ampullen.
Bryt av toppen på ampullen.
För ner nålen i ampullen och dra upp all vätska.
Placera sen försiktigt nålspetsen mot injektionsflaskans glasvägg utan att vidröra den rengjorda proppen på injektionsflaskan med dina händer.
Injicera långsamt lösningen genom att rikta strålen mot glasväggen på injektionsflaskan för att undvika att det bildas luftbubblor.
Rikta inte strålen mot det vita pulvret på botten av injektionsflaskan.
För att lösa upp det vita pulvret roteras injektionsflaskan med IntronA försiktigt med nålen kvar i flaskan till dess att innehållet löst sig fullständigt.
Skaka inte.
Om luftbubblor bildas, vänta tills lösningen har stannat och alla bubblor har stigit till ytan av lösningen och försvunnit innan du drar upp din dos från injektionsflaskan.
Lösningen ska användas omedelbart efter beredningen.
Om den inte används omedelbart måste den förvaras vid 2°C - 8°C i kylskåp och användas inom 24 timmar.
Beräkning av dosen IntronA från det beredda pulvret till injektionsvätska, lösning Vänd injektionsflaskan med sprutan upp och ner i ena handen.
Försäkra dig om att nålspetsen befinner sig i den beredda lösningen med IntronA.
Din andra hand är då fri att använda kolven.
Dra långsamt tillbaka kolven för att dra upp rätt dos i sprutan som din läkare ordinerat.
Håll sprutan med nålen i injektionsflaskan pekande uppåt, ta bort sprutan från den långa nålen med nålen kvar i flaskan och utan att röra sprutspetsen.
Ta den korta nålen och placera den ordentligt på sprutan.
Ta bort nålskyddet från nålen och kontrollera eventuella luftbubblor i sprutan.
Om du ser några bubblor så dra tillbaka kolven något och knacka försiktigt på sprutan med nålen pekande uppåt till dess att bubblorna försvinner.
Tryck försiktigt tillbaka kolven till rätt dos.
Sätt tillbaka nålskyddet och lägg sprutan med nålen på en plan yta.
Försäkra dig om att lösningen är rumstempererad upp till 25C.
Om lösningen är kall, värm sprutan mellan dina handflator.
Den ska vara klar och färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Du är nu redo att injicera dosen.
Injektion av lösningen Välj ut ett injektionsställe.
Det bästa stället för injektion är vävnad med ett lager fett mellan huden och muskeln: lår, utsidan av överarmen (du kan behöva hjälp av en annan person för att kunna använda detta ställe), buken (med undantag av naveln och midjelinjen).
Om du är ovanligt smal så använd endast låret eller utsidan av armen för injektion.
411 Byt injektionsställe varje gång.
Rengör och desinficera huden där du ska injicera.
Vänta tills ytan har torkat.
Ta bort nålskyddet.
Ta med en hand tag i ett veck med löst skinn.
Med den andra handen håller du i sprutan som du håller i en penna.
Stick in nålen i hudvecket i en vinkel på 45 till 90.
Injicera lösningen genom att försiktigt trycka kolven ända ner.
Dra nålen rakt ut från huden.
Tryck med ett litet bandage eller med steril gasväv mot injektionsstället i några sekunder om nödvändigt.
Massera inte injektionsstället.
Om det blöder, täck över med ett plåster.
Injektionsflaskan, ampullen och injektionsmaterialet är avsett för engångsbruk och måste kasseras.
Kassera sprutan och nålarna på ett säkert sätt i en sluten behållare.
412 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
IntronA 3 miljoner IE/ 0, 5 ml injektionsvätska, lösning eller infusionsvätska, lösning Interferon alfa- 2b
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad IntronA är och vad det används för 2.
Innan du använder IntronA 3.
Hur du använder IntronA 4.
Eventuella biverkningar 5.
Hur IntronA ska förvaras 6.
Övriga upplysningar
1.
VAD INTRONA ÄR OCH VAD DET ANVÄNDS FÖR
IntronA (interferon alfa- 2b) påverkar och hjälper kroppens immunförsvar i kampen mot infektioner och allvarliga sjukdomar.
IntronA används för vuxna patienter för att behandla vissa sjukdomar som påverkar blodet, benmärgen, lymfkörtlarna eller huden och som kan sprida sig i kroppen.
Detta omfattar hårcellsleukemi, kronisk myeloisk leukemi, multipelt myelom, follikulära lymfom, carcinoider och malignt melanom.
IntronA används också för vuxna patienter för behandling av kronisk hepatit B eller C, vilka är virusinfektioner i levern.
IntronA används i kombination med ribavirin hos barn och ungdomar som är 3 år och äldre med tidigare obehandlad kronisk hepatit C.
2.
INNAN DU ANVÄNDER INTRONA
Använd inte IntronA
- om du är allergisk (överkänslig) mot interferon eller mot något av övriga innehållsämnen i
- om du har någon allvarlig hjärtsjukdom.
- om du har nedsatt njur - eller leverfunktion.
- om du har avancerad dekompenserad (okontrollerad) leversjukdom.
- om du har hepatit och nyligen har behandlats med läkemedel som minskar immunförsvaret (med
undantag för korttidsbehandling med läkemedel av kortisontyp).
- om du har haft kramper (konvulsioner).
- om du har haft någon autoimmun sjukdom eller har genomgått organtransplantation och tar
läkemedel som minskar ditt immunförsvar (ditt immunförsvar hjälper till att skydda dig mot infektioner).
- om du har en sköldkörtelsjukdom som inte är välkontrollerad.
Barn och ungdomar:
- Om du haft allvarliga psykiska störningar eller störning i centrala nervsystemet, såsom allvarlig
depression eller självmordstankar.
Var särskilt försiktig med IntronA
- om du är gravid eller planerar att bli gravid (se Graviditet).
- om du har haft en allvarlig psykisk störning eller störning i centrala nervsystemet.
Interferon alfa -
2b får inte användas till barn och ungdomar som har eller har haft svåra psykiska tillstånd (se ” Använd inte IntronA ”).
- om du någon gång har haft depression eller utvecklar symptom som hör till depression (t ex
känslor av svårmod, nedslagenhet) under behandlingen med IntronA (se avsnitt 4).
- om du har psoriasis kan den förvärras under behandling med IntronA.
Berätta för din
läkare om du tror du håller på att få en infektion.
- om du utvecklar symptom som förknippas med en förkylning eller andra luftvägsinfektioner,
såsom feber, hosta eller svårigheter att andas, så berätta det för din läkare.
- om du märker en onormal benägenhet för blödning eller blåmärken, så berätta det omedelbart för
din läkare.
- om du utvecklar symptom på en allvarlig allergisk reaktion (såsom andningssvårigheter, pipande
andning eller nässelfeber) medan du tar detta läkemedel, så sök omedelbart medicinsk hjälp.
- om du även behandlas för hiv, se Användning av andra läkemedel.
- om du har genomgått en organtransplantation, antingen njure eller lever, kan interferonbehandling
öka risken för att organet stöts bort.
Diskutera detta med din läkare.
Tand - och tandköttsbesvär som kan leda till tandlossning har rapporterats hos patienter som fått IntronA och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänderna och munslemhinnan vid långtidsbehandling med kombinationen av IntronA och ribavirin.
Du bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om du gör det ska du skölja munnen noggrant efteråt.
Många barn växte inte eller ökade inte i vikt lika mycket som förväntat under den ett år långa behandlingen.
Emellertid vändes generellt denna trend under de 6 månaderna efter behandlingen, även om ett fåtal barn inte återtog sin tidigare tillväxthastighet inom det första året efter avslutad behandling.
Berätta för din läkare om du någon gång har haft en hjärtattack eller hjärtproblem, om du har haft oregelbunden andning eller lunginflammation, problem med blodets koagulation, leverpåverkan, sköldkörtelproblem, diabetes eller högt eller lågt blodtryck.
Berätta för din läkare om du någon gång har behandlats för depression eller någon annan psykiatrisk sjukdom, förvirring eller medvetslöshet, tankar på självmord eller om du gjort ett självmordsförsök.
Berätta för din läkare om du tar den kinesiska örtmedicinen shosaikoto.
Användning av andra läkemedel IntronA förstärker effekten av substanser som försämrar din reaktionsförmåga och kan orsaka dåsighet.
Kontrollera därför med din läkare eller apotekspersonal angående intag av alkoholhaltiga drycker, sömntabletter, lugnande medel eller starka smärtstillande medel.
Berätta för din läkare om du tar teofyllin eller aminofyllin mot astma och om alla andra läkemedel du tar eller nyligen har tagit, även receptfria sådana, eftersom dosen av vissa läkemedel kan behöva anpassas under tiden du behandlas med IntronA.
Patienter som även är hiv- infekterade:
Mjölksyraacidos och förvärrad leverfunktion är biverkningar som förknippas med högaktiv antiretroviral behandling (HAART), en hiv- behandling.
Om du får HAART - behandling kan tillägg av IntronA och ribavirin ge ökad risk för mjölksyraacidos och leversvikt.
Din läkare kommer att övervaka dig för tecken och symptom på dessa tillstånd (läs även bipacksedeln för ribavirin).
Dessutom kan patienter som behandlas med IntronA och ribavirin i kombination samt zidovudin ha en ökad risk för att utveckla anemi (lågt antal röda blodkroppar).
Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
414 Användning av IntronA med mat och dryck Under behandlingen med IntronA kan din läkare vilja att du dricker extra vätska för att motverka lågt blodtryck.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
I studier på dräktiga djur, har interferoner i vissa fall orsakat missfall.
Effekten på gravida kvinnor är inte känd.
Om du har ordinerats IntronA i kombination med ribavirin, kan ribavirin vara mycket skadligt för ett ofött barn, därför måste både kvinnliga och manliga patienter vidta speciella försiktighetsåtgärder i sitt sexuella samliv om det finns en risk att bli gravid:
- om du är flicka eller kvinna i fertil ålder måste du visa upp ett negativt graviditetstest före
behandlingen, varje månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Du och din partner måste båda använda ett effektivt preventivmedel under den tid du tar ribavirin och under 4 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
- om du är man och tar ribavirin ska du inte ha samlag med en gravid kvinna såvida du inte använder
kondom.
Detta minskar risken för att ribavirin blir kvar i kvinnans kropp.
Om din kvinnliga partner inte är gravid nu men är i fertil ålder, måste hon göra ett graviditetstest varje månad under behandlingen och under 7 månader efter att behandlingen har avslutats.
Du kan diskutera detta med din läkare.
Om du är en manlig patient, måste både du och din partner använda ett effektivt preventivmedel under den tid du tar ribavirin och under 7 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
Det är inte känt om detta läkemedel utsöndras i bröstmjölk.
Därför ska du inte amma ditt barn om du tar IntronA.
Vid kombinationsbehandling med ribavirin ska du ta hänsyn till vad som står i informationstexten för läkemedel som innehåller ribavirin.
Körförmåga och användning av maskiner Kör inte bil eller använd verktyg eller maskiner om du blir dåsig, trött eller förvirrad av detta läkemedel.
3.
HUR DU ANVÄNDER INTRONA
Dela inte med dig av detta läkemedel till någon annan.
Din läkare har bestämt den rätta doseringen av IntronA efter dina personliga behov.
Doseringen kommer att variera beroende på vilken sjukdom du behandlas för.
Om du injicerar IntronA själv, var noga med att dosen som du ordinerats tydligt framgår av läkemedelsförpackningen som du erhåller.
Doser som ska ges 3 gånger per vecka ges bäst varannan dag.
Den normala startdosen för varje tillstånd är följande, individuella doser kan emellertid variera och din läkare kan ändra din dos baserat på dina specifika behov:
Kronisk hepatit B:
5 till 10 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Kronisk hepatit C:
Vuxna - 3 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden) i kombination med ribavirin eller som enda behandling.
Barn som är 3 år eller äldre och ungdomar - 3 miljoner IE/ m2 3 gånger per vecka (varannan dag) injicerat subkutant (under huden) i kombination med ribavirin (se även bipacksedeln för ribavirin).
Hårcellsleukemi:
2 miljoner IE/ m² 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Kronisk myeloisk leukemi:
4- 5 miljoner IE/ m² dagligen injicerat subkutant (under huden).
415 Multipelt myelom:
3 miljoner IE/ m² 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Som komplement till kemoterapi 5 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Carcinoider:
5 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Inledande behandling:
20 miljoner IE/ m² ges dagligen intravenöst 5 dagar per vecka under en 4- veckorsperiod.
Underhållsbehandling:
10 miljoner IE/ m² 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Din läkare kan ordinera en annan dos IntronA enbart eller i kombination med andra läkemedel (t. ex. cytarabin, ribavirin).
Om du är ordinerad IntronA i kombination med ett annat läkemedel, läs bipacksedeln för läkemedlet du använder i kombination för mer information.
Din läkare kommer att bestämma det exakta doseringsschemat utifrån dina behov.
Om du upplever effekten av IntronA är för stark eller för svag, vänd dig till din läkare eller apotekspersonalen.
Subkutan användning:
IntronA är vanligtvis avsedd för subkutan användning.
Det betyder att IntronA injiceras med en kort injektionsnål i fettvävnaden precis under huden.
Om du injicerar detta läkemedel själv, kommer du att få instruktioner hur du ska förbereda och ge injektionen.
Detaljerade instruktioner för subkutan administrering finns med i denna bipacksedel (se HUR MAN SJÄLV INJICERAR INTRONA i slutet av bipacksedeln).
Intravenös infusion:
Infusionen ska beredas omedelbart före användning.
Den slutliga dosen av interferon i natriumklorid infusionsvätska får emellertid inte understiga 0, 3 miljoner IE/ ml.
Den lämpliga dosen av IntronA dras upp ur injektionsflaskan( orna) och sättes till 50 ml natriumklorid 9 mg/ ml (0, 9%) injektionsvätska i en PVC - påse eller glasflaska för intravenös användning och ges under 20 minuter.
INGA ANDRA LÄKEMEDEL FÅR INFUNDERAS SAMTIDIGT MED INTRONA.
En dos IntronA ges varje fastställd dag.
IntronA ges antingen dagligen (5 eller 7 gånger per vecka) eller tre gånger per vecka, varannan dag, till exempel på måndag, onsdag och fredag.
Om du injicerar själv eller ger det till ett barn, gör det vid sängdags.
Använd alltid IntronA enligt läkarens anvisningar.
Överskrid inte den rekommenderade doseringen och använd IntronA så länge som det ordinerats.
Om du använt för stor mängd av IntronA Berätta för din läkare eller sjukvårdspersonal så snart som möjligt.
Om du har glömt att ta IntronA Om du själv administrerar behandlingen eller om du hjälper ett barn att ta IntronA i kombination med ribavirin, injicera den rekommenderade dosen så snart du kommer ihåg det och fortsätt behandlingen som vanligt.
Ta inte dubbla doser för att kompensera för glömd dos.
Om du är ordinerad att injicera detta läkemedel varje dag och du av misstag missar en hel dagsdos, fortsätt behandlingen med den vanliga dosen följande dag.
Om det behövs, kontakta din läkare eller apotekspersonalen.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan IntronA orsaka biverkningar, men alla användare behöver inte få dem.
Även om inte alla dessa biverkningar inträffar, kan de kräva medicinsk hjälp om de inträffar.
416 Vissa personer blir deprimerade då de tar IntronA, antingen enbart eller i kombination med ribavirin, och i vissa fall har personer haft tankar på att hota andra till livet, självmordstankar eller aggressivt beteende (ibland riktat mot andra).
Vissa patienter har begått självmord.
Se till att söka akutvård om du märker att du blir deprimerad eller har självmordstankar eller att ditt beteende förändras.
Du kanske vill överväga att be en familjemedlem eller nära vän om hjälp att uppmärksamma dig på tecken på depression eller förändringar i ditt beteende.
Användning hos barn:
Barn är speciellt benägna att utveckla depressioner under behandling med IntronA och ribavirin.
Kontakta omedelbart läkare eller uppsök akutvård om barnet uppvisar ovanliga beteendesymptom, känner sig deprimerade eller har en känsla av att vilja skada sig själva eller andra.
Om någon av följande biverkningar inträffar, sluta med IntronA behandlingen och berätta omedelbart för din läkare eller gå till akutmottagningen på närmaste sjukhus:  svullnad av händerna, fötterna, anklarna, ansiktet, läpparna, munnen eller svalget och som kan orsaka svälj - eller andningssvårigheter; nässelfeber, svimning.
De är alla mycket allvarliga biverkningar.
Om du får dem kan du ha fått en allvarlig allergisk reaktion mot IntronA.
Du kan behöva akut medicinskt omhändertagande eller inläggning på sjukhus.
Dessa mycket allvarliga biverkningar är mycket sällsynta.
Berätta omedelbart för din läkare om någon av följande biverkningar inträffar:  smärta i bröstkorgen eller kvarstående och svår hosta, oregelbundna eller snabba hjärtslag, andfåddhet, förvirring, svårigheter att hålla sig pigg, domningar eller stickande känsla eller smärta i händer eller fötter, krampanfall, svårigheter med sömn, tankeförmåga eller koncentration, förändrat sinnestillstånd, självmordstankar, självmordsförsök, förändrat beteende eller aggressivt beteende (ibland riktat mot andra), hallucinationer, svår buksmärta, svart eller tjärliknande avföring, blod i avföring eller urin, kraftig näsblödning, vaxliknande blekhet av huden, högt blodsocker, feber eller frossa som uppstår efter flera veckors behandling, smärta i nedre delen av ryggen eller i sidan, besvärlig urinering, problem med dina ögon, din syn eller hörsel, hörselförlust, svåra eller smärtsamma rodnader eller sår på huden eller slemhinnor.
Dessa biverkningar kan vara en signal på allvarliga biverkningar som kan kräva akut medicinskt omhändertagande.
Din läkare kommer att ta blodprov för att försäkra att antalet av dina vita blodkroppar (celler som skyddar mot infektioner) och röda blodkroppar (celler som transporterar järn och syre), trombocyter (celler som koagulerar blodet) och andra laboratorievärden är på godtagbara nivåer.
Måttlig och vanligtvis övergående minskning av samtliga tre blodkroppar (vita blodkroppar, röda blodkroppar och trombocyter) har rapporterats.
I början av IntronA behandlingen kan du uppleva influensaliknande symptom med feber, utmattning, huvudvärk, muskelsmärta, ledsmärta och frossbrytningar/ stelhet.
Din läkare kan rekommendera att du tar paracetamol om du utvecklar dessa symptom.
Andra biverkningar som kan inträffa är:
Mycket vanliga rapporterade biverkningar (minst 1 av 10 patienter): smärta, svullnad och rodnad eller hudskada vid injektionsstället, håravfall, yrsel, aptitförändringar, mag - eller buksmärtor, diarré, illamående (sjukdomskänsla), virusinfektion, depression, känslomässig instabilitet, sömnlöshet, ångest, halsont och smärta vid sväljning, trötthet, frossbrytningar/ stelhet, feber, influensaliknande reaktion, allmän obehagkänsla, huvudvärk, viktminskning, kräkningar, irritation, svaghet, humörsvängningar, hosta (ibland svår), andfåddhet, klåda, torr hud, hudutslag, plötslig och svår muskelsmärta, smärta i leder, muskel - och skelettsmärta, förändringar i laboratorieblodvärden inklusive minskat antal vita blodkroppar.
En del barn har fått en minskning av tillväxthastigheten (längd och vikt).
Vanliga rapporterade biverkningar (minst 1 av 100 patienter, men färre än 1 av 10 patienter): törst, uttorkning, högt blodtryck, migrän, svullna körtlar, vallningar, menstruationsbesvär, minskad sexuell drift, vaginala besvär, bröstsmärta, smärta i testiklarna, problem med sköldkörteln, rött tandkött, muntorrhet, röd eller ömmande mun eller tunga, tandvärk eller tandbesvär, herpes simplex (feberblåsor), smakförändring, orolig mage, matsmältningsbesvär (halsbränna), förstoppning, leverförstoring (leverproblem, ibland svåra), lös avföring, sängvätning hos barn, bihåleinflammation, bronkit,
Mindre vanliga rapporterade biverkningar (minst 1 av 1 000 patienter, men färre än 1 av 100 patienter): bakterieinfektion och känsla av domningar och stickningar.
Sällan rapporterade biverkningar (minst 1 av 10 000 patienter, men färre än 1 av 1 000 patienter): lunginflammation
Mycket sällan rapporterade biverkningar (färre än 1 av 10 000 patienter): lågt blodtryck, ansiktssvullnad, diabetes, vadkramper, ryggvärk, njurproblem, nervskada, blödande tandkött, aplastisk anemi.
Brist på röda blodkroppar, ett tillstånd där kroppen upphör med eller minskar produktionen av röda blodkroppar, har rapporterats.
Detta kan ge svår blodbrist med symtom som kan omfatta ovanlig trötthet och orkeslöshet.
I mycket sällsynta fall har sarkoidos rapporterats (en sjukdom som kännetecknas av ihållande feber, viktminskning, ledvärk och – svullnad, hudförändringar och svullna körtlar).
Medvetslöshet har inträffat i mycket sällsynta fall, i de flesta fall hos äldre patienter behandlade med höga doser.
Fall av stroke (cerebrovaskulära händelser) har rapporterats.
Berätta omedelbart för din läkare om du har några av dessa symptom.
Sjukdom i tandrothinnan (tandköttet angrips) och tandproblem, förändrat sinnestillstånd, medvetandeförlust, akuta överkänslighetsreaktioner inklusive urtikaria (nässelfeber), angioödem (svullna händer, fötter, anklar, ansikte, läppar, mun eller strupe, vilket kan medföra svårigheter att svälja eller andas), sammandragning av bronkerna och anafylaxi (en allvarlig allergisk reaktion som drabbar hela kroppen) har rapporterats, men det är okänt hur vanliga de är.
Dessutom har Vogt- Koyanagi- Haradas syndrom (en autoimmun inflammatorisk sjukdom som drabbar ögon, hud och membranen i öron, hjärna och ryggmärg), tankar på att hota andra till livet, maniska tillstånd (överdriven eller ogrundad entusiasm), bipolära sjukdomar (humörförändringar som kännetecknas av växlingar mellan nedstämdhet och upprymdhet) rapporterats vid användning av IntronA.
Andra biverkningar än de som listats kan inträffa hos vissa patienter.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR INTRONA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2C – 8C).
Får ej frysas.
Under korta resor kan vätskan förvaras utanför kylskåp vid eller under 25°C i upp till sju dagar före användning.
IntronA kan ställas tillbaka i kylskåp när som helst under denna sju- dagars period.
Om läkemedlet inte används under denna sju- dagars period, ska det kasseras.
Används före utgångsdatum som anges på förpackningen.
Använd inte IntronA om du märker någon förändring av utseendet av IntronA.
Eventuell kvarvarande produkt måste kasseras efter att dosen dragits ut.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
418 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är rekombinant interferon alfa- 2b, 3 miljoner IE i en injektionsflaska för
- Övriga innehållsämnen är vattenfritt dinatriumfosfat, natriumdivätefosfatmonohydrat,
natriumedetat, natriumklorid, m- kresol, polysorbat 80 och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
IntronA finns som en injektionsvätska, lösning eller infusionsvätska, lösning Den klara och färglösa lösningen är förpackad i en injektionsflaska av glas med 1 injektionsspruta, 1 injektionsnål och 1 rengöringsservett.
Förpackningar om 1, 6 eller 12.
Enbart injektionsflaska finns också tillgänglig.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
Tillverkare:
SP Labo N. V.
Industriepark 30 B- 2220 Heist- op- den- Berg Belgien
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
Luxembourg/ Luxemburg België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Ke Štvanici 3 CZ- 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
419 Österreich Eesti Am Euro Platz 2 Järvevana tee 9 A- 1120 Wien EE- 11314 Tallinn Tel: +43 - (0) 1 813 12 31 Tel: + 372 654 96 86
Polska Ελλάδα Ul.
Taśmowa 7 Αγίου Δημητρίου 63 PL- 02- 677 Warszawa GR- 174 55 Άλιμος Tel.: + 48 - (0) 22 478 41 50 Tηλ: + 30- 210 98 97 300
Portugal España Rua Agualva dos Açores 16 Km.
36, Ctra.
Nacional I P- 2735- 557 Agualva- Cacém E- 28750 San Agustín de Guadalix – Madrid Tel: +351- 21 433 93 00 Tel: + 34- 91 848 85 00
România France Şos.
Bucureşti- Ploieşti, nr.
17- 21, 34 avenue Léonard de Vinci Băneasa Center, et.
8, sector 1 F- 92400 Courbevoie RO- 013682 Bucureşti Tél: + 33 - (0) 1 80 46 40 40 Tel. + 40 21 233 35 30
Slovenija Ireland Dunajska 22 Shire Park SI- 1000 Ljubljana Welwyn Garden City Tel: + 386 01 3001070 Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenská republika Ísland Strakova 5 Hörgatún 2 SK- 811 01 Bratislava IS- 210 Garðabær Tel: + 421 (2) 5920 2712 Sími: + 354 535 70 00
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
420 Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
421 HUR MAN SJÄLV INJICERAR INTRONA
Följande instruktioner förklarar hur du injicerar IntronA själv.
Läs instruktionerna noggrant och följ dem steg för steg.
Din läkare eller hans/ hennes sjuksköterska kommer att instruera dig.
Försök inte injicera själv om du inte är säker på att du förstår hur man gör.
Förberedelse Lägg fram följande föremål innan du börjar:
- en injektionsflaska med IntronA injektionsvätska;
- en 1 ml spruta;
- en nål för den subkutana injektionen (till exempel 0, 4 x 13 mm [27 gauge 0, 5 inch]);
- en rengöringsservett.
Tvätta dina händer noggrant.
Beräkning av dosen IntronA Ta bort skyddet från injektionsflaskan.
Om det är en injektionsflaska för flerdosbruk, behöver du bara ta bort skyddet när du förbereder den första dosen.
Rengör gummiproppen på injektionsflaskan innehållande lösningen med IntronA med en rengöringsservett.
Ta ut nålen ur förpackningen.
Rör inte spetsen på sprutan.
Ta nålen och sätt fast den ordentligt på sprutspetsen.
Ta bort nålskyddet och fyll sprutan med luft genom att dra kolven till nivån som motsvarar den dos din läkare ordinerat.
Håll injektionsflaskan med IntronA pekande uppåt utan att vidröra den rengjorda toppen av injektionsflaskan med dina händer.
För in nålen i injektionsflaskan med IntronA injektionsvätska och injicera luft i injektionsflaskan.
Vänd injektionsflaskan med sprutan upp och ner i ena handen.
Försäkra dig om att nålspetsen befinner sig i lösningen med IntronA.
Din andra hand är då fri att använda kolven.
Dra långsamt tillbaka kolven för att dra upp rätt dos som din läkare ordinerat i sprutan.
Ta bort nålen från injektionsflaskan och kontrollera eventuella luftbubblor i sprutan.
Om du ser några bubblor så dra tillbaka kolven något och knacka försiktigt på sprutan med nålen pekande uppåt till dess att bubblorna försvinner.
Tryck försiktigt tillbaka kolven till rätt dos.
Sätt tillbaka nålskyddet och lägg sprutan med nålen på en plan yta.
Försäkra dig om att lösningen är rumstempererad upp till 25C.
Om lösningen är kall, värm sprutan mellan dina handflator.
Den ska vara klar och färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Du är nu redo att injicera dosen.
Injektion av lösningen Välj ut ett injektionsställe.
Det bästa stället för injektion är vävnad med ett lager fett mellan huden och muskeln: lår, utsidan av överarmen (du kan behöva hjälp av en annan person för att kunna använda detta ställe), buken (med undantag av naveln och midjelinjen).
Om du är ovanligt smal så använd endast låret eller utsidan av armen för injektion.
Byt injektionsställe varje gång.
Rengör och desinficera huden där du ska injicera.
Vänta tills ytan har torkat.
Ta bort nålskyddet.
Ta med en hand tag i ett veck med löst skinn.
Med den andra handen håller du i sprutan som du håller i en penna.
Stick in nålen i hudvecket i en vinkel på 45 till 90.
Injicera lösningen genom att försiktigt trycka kolven ända ner.
Dra nålen rakt ut från huden.
Tryck med ett litet bandage eller med steril gasväv mot injektionsstället i några sekunder om nödvändigt.
Massera inte injektionsstället.
Om det blöder, täck över med ett plåster.
Injektionsflaskan och injektionsmaterialet är avsett för engångsbruk och måste kasseras.
Kassera sprutan och nålarna på ett säkert sätt i en sluten behållare.
Injektionsflaskorna för flergångsbruk måste du sätta i kylskåpet.
422 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
IntronA 5 miljoner IE/ 0, 5 ml injektionsvätska, lösning eller infusionsvätska, lösning Interferon alfa- 2b
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad IntronA är och vad det används för 2.
Innan du använder IntronA 3.
Hur du använder IntronA 4.
Eventuella biverkningar 5.
Hur IntronA ska förvaras 6.
Övriga upplysningar
1.
VAD INTRONA ÄR OCH VAD DET ANVÄNDS FÖR
IntronA (interferon alfa- 2b) påverkar och hjälper kroppens immunförsvar i kampen mot infektioner och allvarliga sjukdomar.
IntronA används för vuxna patienter för att behandla vissa sjukdomar som påverkar blodet, benmärgen, lymfkörtlarna eller huden och som kan sprida sig i kroppen.
Detta omfattar hårcellsleukemi, kronisk myeloisk leukemi, multipelt myelom, follikulära lymfom, carcinoider och malignt melanom.
IntronA används också för vuxna patienter för behandling av kronisk hepatit B eller C, vilka är virusinfektioner i levern.
IntronA används i kombination med ribavirin hos barn och ungdomar som är 3 år och äldre med tidigare obehandlad kronisk hepatit C.
2.
INNAN DU ANVÄNDER INTRONA
Använd inte IntronA
- om du är allergisk (överkänslig) mot interferon eller mot något av övriga innehållsämnen i
- om du har någon allvarlig hjärtsjukdom.
- om du har nedsatt njur - eller leverfunktion.
- om du har avancerad dekompenserad (okontrollerad) leversjukdom.
- om du har hepatit och nyligen har behandlats med läkemedel som minskar immunförsvaret (med
undantag för korttidsbehandling med läkemedel av kortisontyp).
- om du har haft kramper (konvulsioner).
- om du har haft någon autoimmun sjukdom eller har genomgått organtransplantation och tar
läkemedel som minskar ditt immunförsvar (ditt immunförsvar hjälper till att skydda dig mot infektioner).
- om du har en sköldkörtelsjukdom som inte är välkontrollerad.
Barn och ungdomar:
- Om du haft allvarliga psykiska störningar eller störning i centrala nervsystemet, såsom allvarlig
depression eller självmordstankar.
Var särskilt försiktig med IntronA
- om du är gravid eller planerar att bli gravid (se Graviditet).
- om du har haft en allvarlig psykisk störning eller störning i centrala nervsystemet.
Interferon alfa -
2b får inte användas till barn och ungdomar som har eller har haft svåra psykiska tillstånd (se ” Använd inte IntronA ”).
- om du någon gång har haft depression eller utvecklar symptom som hör till depression (t ex
känslor av svårmod, nedslagenhet) under behandlingen med IntronA (se avsnitt 4).
- om du har psoriasis kan den förvärras under behandling med IntronA.
Berätta för din
läkare om du tror du håller på att få en infektion.
- om du utvecklar symptom som förknippas med en förkylning eller andra luftvägsinfektioner,
såsom feber, hosta eller svårigheter att andas, så berätta det för din läkare.
- om du märker en onormal benägenhet för blödning eller blåmärken, så berätta det omedelbart för
din läkare.
- om du utvecklar symptom på en allvarlig allergisk reaktion (såsom andningssvårigheter, pipande
andning eller nässelfeber) medan du tar detta läkemedel, så sök omedelbart medicinsk hjälp.
- om du även behandlas för hiv, se Användning av andra läkemedel.
- om du har genomgått en organtransplantation, antingen njure eller lever, kan interferonbehandling
öka risken för att organet stöts bort.
Diskutera detta med din läkare.
Tand - och tandköttsbesvär som kan leda till tandlossning har rapporterats hos patienter som fått IntronA och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänderna och munslemhinnan vid långtidsbehandling med kombinationen av IntronA och ribavirin.
Du bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om du gör det ska du skölja munnen noggrant efteråt.
Många barn växte inte eller ökade inte i vikt lika mycket som förväntat under den ett år långa behandlingen.
Emellertid vändes generellt denna trend under de 6 månaderna efter behandlingen, även om ett fåtal barn inte återtog sin tidigare tillväxthastighet inom det första året efter avslutad behandling.
Berätta för din läkare om du någon gång har haft en hjärtattack eller hjärtproblem, om du har haft oregelbunden andning eller lunginflammation, problem med blodets koagulation, leverpåverkan, sköldkörtelproblem, diabetes eller högt eller lågt blodtryck.
Berätta för din läkare om du någon gång har behandlats för depression eller någon annan psykiatrisk sjukdom, förvirring eller medvetslöshet, tankar på självmord eller om du gjort ett självmordsförsök.
Berätta för din läkare om du tar den kinesiska örtmedicinen shosaikoto.
Användning av andra läkemedel IntronA förstärker effekten av substanser som försämrar din reaktionsförmåga och kan orsaka dåsighet.
Kontrollera därför med din läkare eller apotekspersonal angående intag av alkoholhaltiga drycker, sömntabletter, lugnande medel eller starka smärtstillande medel.
Berätta för din läkare om du tar teofyllin eller aminofyllin mot astma och om alla andra läkemedel du tar eller nyligen har tagit, även receptfria sådana, eftersom dosen av vissa läkemedel kan behöva anpassas under tiden du behandlas med IntronA.
Patienter som även är hiv- infekterade:
Mjölksyraacidos och förvärrad leverfunktion är biverkningar som förknippas med högaktiv antiretroviral behandling (HAART), en hiv- behandling.
Om du får HAART - behandling kan tillägg av IntronA och ribavirin ge ökad risk för mjölksyraacidos och leversvikt.
Din läkare kommer att övervaka dig för tecken och symptom på dessa tillstånd (läs även bipacksedeln för ribavirin).
Dessutom kan patienter som behandlas med IntronA och ribavirin i kombination samt zidovudin ha en ökad risk för att utveckla anemi (lågt antal röda blodkroppar).
Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
424 Användning av IntronA med mat och dryck Under behandlingen med IntronA kan din läkare vilja att du dricker extra vätska för att motverka lågt blodtryck.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
I studier på dräktiga djur, har interferoner i vissa fall orsakat missfall.
Effekten på gravida kvinnor är inte känd.
Om du har ordinerats IntronA i kombination med ribavirin, kan ribavirin vara mycket skadligt för ett ofött barn, därför måste både kvinnliga och manliga patienter vidta speciella försiktighetsåtgärder i sitt sexuella samliv om det finns en risk att bli gravid:
- om du är flicka eller kvinna i fertil ålder måste du visa upp ett negativt graviditetstest före
behandlingen, varje månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Du och din partner måste båda använda ett effektivt preventivmedel under den tid du tar ribavirin och under 4 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
- om du är man och tar ribavirin ska du inte ha samlag med en gravid kvinna såvida du inte använder
kondom.
Detta minskar risken för att ribavirin blir kvar i kvinnans kropp.
Om din kvinnliga partner inte är gravid nu men är i fertil ålder, måste hon göra ett graviditetstest varje månad under behandlingen och under 7 månader efter att behandlingen har avslutats.
Du kan diskutera detta med din läkare.
Om du är en manlig patient, måste både du och din partner använda ett effektivt preventivmedel under den tid du tar ribavirin och under 7 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
Det är inte känt om detta läkemedel utsöndras i bröstmjölk.
Därför ska du inte amma ditt barn om du tar IntronA.
Vid kombinationsbehandling med ribavirin ska du ta hänsyn till vad som står i informationstexten för läkemedel som innehåller ribavirin.
Körförmåga och användning av maskiner Kör inte bil eller använd verktyg eller maskiner om du blir dåsig, trött eller förvirrad av detta läkemedel.
3.
HUR DU ANVÄNDER INTRONA
Dela inte med dig av detta läkemedel till någon annan.
Din läkare har bestämt den rätta doseringen av IntronA efter dina personliga behov.
Doseringen kommer att variera beroende på vilken sjukdom du behandlas för.
Om du injicerar IntronA själv, var noga med att dosen som du ordinerats tydligt framgår av läkemedelsförpackningen som du erhåller.
Doser som ska ges 3 gånger per vecka ges bäst varannan dag.
Den normala startdosen för varje tillstånd är följande, individuella doser kan emellertid variera och din läkare kan ändra din dos baserat på dina specifika behov:
Kronisk hepatit B:
5 till 10 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Kronisk hepatit C:
Vuxna - 3 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden) i kombination med ribavirin eller som enda behandling.
Barn som är 3 år eller äldre och ungdomar - 3 miljoner IE/ m2 3 gånger per vecka (varannan dag) injicerat subkutant (under huden) i kombination med ribavirin (se även bipacksedeln för ribavirin).
Hårcellsleukemi:
2 miljoner IE/ m² 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Kronisk myeloisk leukemi:
4- 5 miljoner IE/ m² dagligen injicerat subkutant (under huden).
425 Multipelt myelom:
3 miljoner IE/ m² 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Som komplement till kemoterapi 5 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Carcinoider:
5 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Inledande behandling:
20 miljoner IE/ m² ges dagligen intravenöst 5 dagar per vecka under en 4- veckorsperiod.
Underhållsbehandling:
10 miljoner IE/ m² 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Din läkare kan ordinera en annan dos IntronA enbart eller i kombination med andra läkemedel (t. ex. cytarabin, ribavirin).
Om du är ordinerad IntronA i kombination med ett annat läkemedel, läs bipacksedeln för läkemedlet du använder i kombination för mer information.
Din läkare kommer att bestämma det exakta doseringsschemat utifrån dina behov.
Om du upplever effekten av IntronA är för stark eller för svag, vänd dig till din läkare eller apotekspersonalen.
Subkutan användning:
IntronA är vanligtvis avsedd för subkutan användning.
Det betyder att IntronA injiceras med en kort injektionsnål i fettvävnaden precis under huden.
Om du injicerar detta läkemedel själv, kommer du att få instruktioner hur du ska förbereda och ge injektionen.
Detaljerade instruktioner för subkutan administrering finns med i denna bipacksedel (se HUR MAN SJÄLV INJICERAR INTRONA i slutet av bipacksedeln).
Intravenös infusion:
Infusionen ska beredas omedelbart före användning.
Den slutliga dosen av interferon i natriumklorid infusionsvätska får emellertid inte understiga 0, 3 miljoner IE/ ml.
Den lämpliga dosen av IntronA dras upp ur injektionsflaskan( orna) och sättes till 50 ml natriumklorid 9 mg/ ml (0, 9%) injektionsvätska i en PVC - påse eller glasflaska för intravenös användning och ges under 20 minuter.
INGA ANDRA LÄKEMEDEL FÅR INFUNDERAS SAMTIDIGT MED INTRONA.
En dos IntronA ges varje fastställd dag.
IntronA ges antingen dagligen (5 eller 7 gånger per vecka) eller tre gånger per vecka, varannan dag, till exempel på måndag, onsdag och fredag.
Om du injicerar själv eller ger det till ett barn, gör det vid sängdags.
Använd alltid IntronA enligt läkarens anvisningar.
Överskrid inte den rekommenderade doseringen och använd IntronA så länge som det ordinerats.
Om du använt för stor mängd av IntronA Berätta för din läkare eller sjukvårdspersonal så snart som möjligt.
Om du har glömt att ta IntronA Om du själv administrerar behandlingen eller om du hjälper ett barn att ta IntronA i kombination med ribavirin, injicera den rekommenderade dosen så snart du kommer ihåg det och fortsätt behandlingen som vanligt.
Ta inte dubbla doser för att kompensera för glömd dos.
Om du är ordinerad att injicera detta läkemedel varje dag och du av misstag missar en hel dagsdos, fortsätt behandlingen med den vanliga dosen följande dag.
Om det behövs, kontakta din läkare eller apotekspersonalen.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan IntronA orsaka biverkningar, men alla användare behöver inte få dem.
Även om inte alla dessa biverkningar inträffar, kan de kräva medicinsk hjälp om de inträffar.
426 Vissa personer blir deprimerade då de tar IntronA, antingen enbart eller i kombination med ribavirin, och i vissa fall har personer haft tankar på att hota andra till livet, självmordstankar eller aggressivt beteende (ibland riktat mot andra).
Vissa patienter har begått självmord.
Se till att söka akutvård om du märker att du blir deprimerad eller har självmordstankar eller att ditt beteende förändras.
Du kanske vill överväga att be en familjemedlem eller nära vän om hjälp att uppmärksamma dig på tecken på depression eller förändringar i ditt beteende.
Användning hos barn:
Barn är speciellt benägna att utveckla depressioner under behandling med IntronA och ribavirin.
Kontakta omedelbart läkare eller uppsök akutvård om barnet uppvisar ovanliga beteendesymptom, känner sig deprimerade eller har en känsla av att vilja skada sig själva eller andra.
Om någon av följande biverkningar inträffar, sluta med IntronA behandlingen och berätta omedelbart för din läkare eller gå till akutmottagningen på närmaste sjukhus:  svullnad av händerna, fötterna, anklarna, ansiktet, läpparna, munnen eller svalget och som kan orsaka svälj - eller andningssvårigheter; nässelfeber, svimning.
De är alla mycket allvarliga biverkningar.
Om du får dem kan du ha fått en allvarlig allergisk reaktion mot IntronA.
Du kan behöva akut medicinskt omhändertagande eller inläggning på sjukhus.
Dessa mycket allvarliga biverkningar är mycket sällsynta.
Berätta omedelbart för din läkare om någon av följande biverkningar inträffar:  smärta i bröstkorgen eller kvarstående och svår hosta, oregelbundna eller snabba hjärtslag, andfåddhet, förvirring, svårigheter att hålla sig pigg, domningar eller stickande känsla eller smärta i händer eller fötter, krampanfall, svårigheter med sömn, tankeförmåga eller koncentration, förändrat sinnestillstånd, självmordstankar, självmordsförsök, förändrat beteende eller aggressivt beteende (ibland riktat mot andra), hallucinationer, svår buksmärta, svart eller tjärliknande avföring, blod i avföring eller urin, kraftig näsblödning, vaxliknande blekhet av huden, högt blodsocker, feber eller frossa som uppstår efter flera veckors behandling, smärta i nedre delen av ryggen eller i sidan, besvärlig urinering, problem med dina ögon, din syn eller hörsel, hörselförlust, svåra eller smärtsamma rodnader eller sår på huden eller slemhinnor.
Dessa biverkningar kan vara en signal på allvarliga biverkningar som kan kräva akut medicinskt omhändertagande.
Din läkare kommer att ta blodprov för att försäkra att antalet av dina vita blodkroppar (celler som skyddar mot infektioner) och röda blodkroppar (celler som transporterar järn och syre), trombocyter (celler som koagulerar blodet) och andra laboratorievärden är på godtagbara nivåer.
Måttlig och vanligtvis övergående minskning av samtliga tre blodkroppar (vita blodkroppar, röda blodkroppar och trombocyter) har rapporterats.
I början av IntronA behandlingen kan du uppleva influensaliknande symptom med feber, utmattning, huvudvärk, muskelsmärta, ledsmärta och frossbrytningar/ stelhet.
Din läkare kan rekommendera att du tar paracetamol om du utvecklar dessa symptom.
Andra biverkningar som kan inträffa är:
Mycket vanliga rapporterade biverkningar (minst 1 av 10 patienter): smärta, svullnad och rodnad eller hudskada vid injektionsstället, håravfall, yrsel, aptitförändringar, mag - eller buksmärtor, diarré, illamående (sjukdomskänsla), virusinfektion, depression, känslomässig instabilitet, sömnlöshet, ångest, halsont och smärta vid sväljning, trötthet, frossbrytningar/ stelhet, feber, influensaliknande reaktion, allmän obehagkänsla, huvudvärk, viktminskning, kräkningar, irritation, svaghet, humörsvängningar, hosta (ibland svår), andfåddhet, klåda, torr hud, hudutslag, plötslig och svår muskelsmärta, smärta i leder, muskel - och skelettsmärta, förändringar i laboratorieblodvärden inklusive minskat antal vita blodkroppar.
En del barn har fått en minskning av tillväxthastigheten (längd och vikt).
Vanliga rapporterade biverkningar (minst 1 av 100 patienter, men färre än 1 av 10 patienter): törst, uttorkning, högt blodtryck, migrän, svullna körtlar, vallningar, menstruationsbesvär, minskad sexuell drift, vaginala besvär, bröstsmärta, smärta i testiklarna, problem med sköldkörteln, rött tandkött, muntorrhet, röd eller ömmande mun eller tunga, tandvärk eller tandbesvär, herpes simplex (feberblåsor), smakförändring, orolig mage, matsmältningsbesvär (halsbränna), förstoppning, leverförstoring (leverproblem, ibland svåra), lös avföring, sängvätning hos barn, bihåleinflammation, bronkit,
Mindre vanliga rapporterade biverkningar (minst 1 av 1 000 patienter, men färre än 1 av 100 patienter): bakterieinfektion och känsla av domningar och stickningar.
Sällan rapporterade biverkningar (minst 1 av 10 000 patienter, men färre än 1 av 1 000 patienter): lunginflammation
Mycket sällan rapporterade biverkningar (färre än 1 av 10 000 patienter): lågt blodtryck, ansiktssvullnad, diabetes, vadkramper, ryggvärk, njurproblem, nervskada, blödande tandkött, aplastisk anemi.
Brist på röda blodkroppar, ett tillstånd där kroppen upphör med eller minskar produktionen av röda blodkroppar, har rapporterats.
Detta kan ge svår blodbrist med symtom som kan omfatta ovanlig trötthet och orkeslöshet.
I mycket sällsynta fall har sarkoidos rapporterats (en sjukdom som kännetecknas av ihållande feber, viktminskning, ledvärk och – svullnad, hudförändringar och svullna körtlar).
Medvetslöshet har inträffat i mycket sällsynta fall, i de flesta fall hos äldre patienter behandlade med höga doser.
Fall av stroke (cerebrovaskulära händelser) har rapporterats.
Berätta omedelbart för din läkare om du har några av dessa symptom.
Sjukdom i tandrothinnan (tandköttet angrips) och tandproblem, förändrat sinnestillstånd, medvetandeförlust, akuta överkänslighetsreaktioner inklusive urtikaria (nässelfeber), angioödem (svullna händer, fötter, anklar, ansikte, läppar, mun eller strupe, vilket kan medföra svårigheter att svälja eller andas), sammandragning av bronkerna och anafylaxi (en allvarlig allergisk reaktion som drabbar hela kroppen) har rapporterats, men det är okänt hur vanliga de är.
Dessutom har Vogt- Koyanagi- Haradas syndrom (en autoimmun inflammatorisk sjukdom som drabbar ögon, hud och membranen i öron, hjärna och ryggmärg), tankar på att hota andra till livet, maniska tillstånd (överdriven eller ogrundad entusiasm), bipolära sjukdomar (humörförändringar som kännetecknas av växlingar mellan nedstämdhet och upprymdhet) rapporterats vid användning av IntronA.
Andra biverkningar än de som listats kan inträffa hos vissa patienter.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR INTRONA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2C – 8C).
Får ej frysas.
Under korta resor kan vätskan förvaras utanför kylskåp vid eller under 25°C i upp till sju dagar före användning.
IntronA kan ställas tillbaka i kylskåp när som helst under denna sju- dagars period.
Om läkemedlet inte används under denna sju- dagars period, ska det kasseras.
Används före utgångsdatum som anges på förpackningen.
Använd inte IntronA om du märker någon förändring av utseendet av IntronA.
Eventuell kvarvarande produkt måste kasseras efter att dosen dragits ut.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
428 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är rekombinant interferon alfa- 2b, 5 miljoner IE i en injektionsflaska för
- Övriga innehållsämnen är vattenfritt dinatriumfosfat, natriumdivätefosfatmonohydrat,
natriumedetat, natriumklorid, m- kresol, polysorbat 80 och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
IntronA finns som en injektionsvätska, lösning eller infusionsvätska, lösning Den klara och färglösa lösningen är förpackad i en injektionsflaska av glas med 1 injektionsspruta, 1 injektionsnål och 1 rengöringsservett.
Förpackningar om 1, 6 eller 12.
Enbart injektionsflaska finns också tillgänglig.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
Tillverkare:
SP Labo N. V.
Industriepark 30 B- 2220 Heist- op- den- Berg Belgien
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
Luxembourg/ Luxemburg België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Ke Štvanici 3 CZ- 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Österreich Järvevana tee 9
A- 1120 Wien Tel: +43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Slovenija Ireland Dunajska 22 Shire Park SI- 1000 Ljubljana Welwyn Garden City Tel: + 386 01 3001070 Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Denna bipacksedel godkändes senast
430 Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
431 HUR MAN SJÄLV INJICERAR INTRONA
Följande instruktioner förklarar hur du injicerar IntronA själv.
Läs instruktionerna noggrant och följ dem steg för steg.
Din läkare eller hans/ hennes sjuksköterska kommer att instruera dig.
Försök inte injicera själv om du inte är säker på att du förstår hur man gör.
Förberedelse Lägg fram följande föremål innan du börjar:
- en injektionsflaska med IntronA injektionsvätska;
- en 1 ml spruta;
- en nål för den subkutana injektionen (till exempel 0, 4 x 13 mm [27 gauge 0, 5 inch]);
- en rengöringsservett.
Tvätta dina händer noggrant.
Beräkning av dosen IntronA Ta bort skyddet från injektionsflaskan.
Om det är en injektionsflaska för flerdosbruk, behöver du bara ta bort skyddet när du förbereder den första dosen.
Rengör gummiproppen på injektionsflaskan innehållande lösningen med IntronA med en rengöringsservett.
Ta ut nålen ur förpackningen.
Rör inte spetsen på sprutan.
Ta nålen och sätt fast den ordentligt på sprutspetsen.
Ta bort nålskyddet och fyll sprutan med luft genom att dra kolven till nivån som motsvarar den dos din läkare ordinerat.
Håll injektionsflaskan med IntronA pekande uppåt utan att vidröra den rengjorda toppen av injektionsflaskan med dina händer.
För in nålen i injektionsflaskan med IntronA injektionsvätska och injicera luft i injektionsflaskan.
Vänd injektionsflaskan med sprutan upp och ner i ena handen.
Försäkra dig om att nålspetsen befinner sig i lösningen med IntronA.
Din andra hand är då fri att använda kolven.
Dra långsamt tillbaka kolven för att dra upp rätt dos som din läkare ordinerat i sprutan.
Ta bort nålen från injektionsflaskan och kontrollera eventuella luftbubblor i sprutan.
Om du ser några bubblor så dra tillbaka kolven något och knacka försiktigt på sprutan med nålen pekande uppåt till dess att bubblorna försvinner.
Tryck försiktigt tillbaka kolven till rätt dos.
Sätt tillbaka nålskyddet och lägg sprutan med nålen på en plan yta.
Försäkra dig om att lösningen är rumstempererad upp till 25C.
Om lösningen är kall, värm sprutan mellan dina handflator.
Den ska vara klar och färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Du är nu redo att injicera dosen.
Injektion av lösningen Välj ut ett injektionsställe.
Det bästa stället för injektion är vävnad med ett lager fett mellan huden och muskeln: lår, utsidan av överarmen (du kan behöva hjälp av en annan person för att kunna använda detta ställe), buken (med undantag av naveln och midjelinjen).
Om du är ovanligt smal så använd endast låret eller utsidan av armen för injektion.
Byt injektionsställe varje gång.
Rengör och desinficera huden där du ska injicera.
Vänta tills ytan har torkat.
Ta bort nålskyddet.
Ta med en hand tag i ett veck med löst skinn.
Med den andra handen håller du i sprutan som du håller i en penna.
Stick in nålen i hudvecket i en vinkel på 45 till 90.
Injicera lösningen genom att försiktigt trycka kolven ända ner.
Dra nålen rakt ut från huden.
Tryck med ett litet bandage eller med steril gasväv mot injektionsstället i några sekunder om nödvändigt.
Massera inte injektionsstället.
Om det blöder, täck över med ett plåster.
Injektionsflaskan och injektionsmaterialet är avsett för engångsbruk och måste kasseras.
Kassera sprutan och nålarna på ett säkert sätt i en sluten behållare.
Injektionsflaskorna för flergångsbruk måste du sätta i kylskåpet.
432 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
IntronA 10 miljoner IE/ ml injektionsvätska, lösning eller infusionsvätska, lösning Interferon alfa- 2b
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad IntronA är och vad det används för 2.
Innan du använder IntronA 3.
Hur du använder IntronA 4.
Eventuella biverkningar 5.
Hur IntronA ska förvaras 6.
Övriga upplysningar
1.
VAD INTRONA ÄR OCH VAD DET ANVÄNDS FÖR
IntronA (interferon alfa- 2b) påverkar och hjälper kroppens immunförsvar i kampen mot infektioner och allvarliga sjukdomar.
IntronA används för vuxna patienter för att behandla vissa sjukdomar som påverkar blodet, benmärgen, lymfkörtlarna eller huden och som kan sprida sig i kroppen.
Detta omfattar hårcellsleukemi, kronisk myeloisk leukemi, multipelt myelom, follikulära lymfom, carcinoider och malignt melanom.
IntronA används också för vuxna patienter för behandling av kronisk hepatit B eller C, vilka är virusinfektioner i levern.
IntronA används i kombination med ribavirin hos barn och ungdomar som är 3 år och äldre med tidigare obehandlad kronisk hepatit C.
2.
INNAN DU ANVÄNDER INTRONA
Använd inte IntronA
- om du är allergisk (överkänslig) mot interferon eller mot något av övriga innehållsämnen i
- om du har någon allvarlig hjärtsjukdom.
- om du har nedsatt njur - eller leverfunktion.
- om du har avancerad dekompenserad (okontrollerad) leversjukdom.
- om du har hepatit och nyligen har behandlats med läkemedel som minskar immunförsvaret (med
undantag för korttidsbehandling med läkemedel av kortisontyp).
- om du har haft kramper (konvulsioner).
- om du har haft någon autoimmun sjukdom eller har genomgått organtransplantation och tar
läkemedel som minskar ditt immunförsvar (ditt immunförsvar hjälper till att skydda dig mot infektioner).
- om du har en sköldkörtelsjukdom som inte är välkontrollerad.
Barn och ungdomar:
- Om du haft allvarliga psykiska störningar eller störning i centrala nervsystemet, såsom allvarlig
depression eller självmordstankar.
Var särskilt försiktig med IntronA
- om du är gravid eller planerar att bli gravid (se Graviditet).
- om du har haft en allvarlig psykisk störning eller störning i centrala nervsystemet.
Interferon alfa -
2b får inte användas till barn och ungdomar som har eller har haft svåra psykiska tillstånd (se ” Använd inte IntronA ”).
- om du någon gång har haft depression eller utvecklar symptom som hör till depression (t ex
känslor av svårmod, nedslagenhet) under behandlingen med IntronA (se avsnitt 4).
- om du har psoriasis kan den förvärras under behandling med IntronA.
Berätta för din
läkare om du tror du håller på att få en infektion.
- om du utvecklar symptom som förknippas med en förkylning eller andra luftvägsinfektioner,
såsom feber, hosta eller svårigheter att andas, så berätta det för din läkare.
- om du märker en onormal benägenhet för blödning eller blåmärken, så berätta det omedelbart för
din läkare.
- om du utvecklar symptom på en allvarlig allergisk reaktion (såsom andningssvårigheter, pipande
andning eller nässelfeber) medan du tar detta läkemedel, så sök omedelbart medicinsk hjälp.
- om du även behandlas för hiv, se Användning av andra läkemedel.
- om du har genomgått en organtransplantation, antingen njure eller lever, kan interferonbehandling
öka risken för att organet stöts bort.
Diskutera detta med din läkare.
Tand - och tandköttsbesvär som kan leda till tandlossning har rapporterats hos patienter som fått IntronA och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänderna och munslemhinnan vid långtidsbehandling med kombinationen av IntronA och ribavirin.
Du bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om du gör det ska du skölja munnen noggrant efteråt.
Många barn växte inte eller ökade inte i vikt lika mycket som förväntat under den ett år långa behandlingen.
Emellertid vändes generellt denna trend under de 6 månaderna efter behandlingen, även om ett fåtal barn inte återtog sin tidigare tillväxthastighet inom det första året efter avslutad behandling.
Berätta för din läkare om du någon gång har haft en hjärtattack eller hjärtproblem, om du har haft oregelbunden andning eller lunginflammation, problem med blodets koagulation, leverpåverkan, sköldkörtelproblem, diabetes eller högt eller lågt blodtryck.
Berätta för din läkare om du någon gång har behandlats för depression eller någon annan psykiatrisk sjukdom, förvirring eller medvetslöshet, tankar på självmord eller om du gjort ett självmordsförsök.
Berätta för din läkare om du tar den kinesiska örtmedicinen shosaikoto.
Användning av andra läkemedel IntronA förstärker effekten av substanser som försämrar din reaktionsförmåga och kan orsaka dåsighet.
Kontrollera därför med din läkare eller apotekspersonal angående intag av alkoholhaltiga drycker, sömntabletter, lugnande medel eller starka smärtstillande medel.
Berätta för din läkare om du tar teofyllin eller aminofyllin mot astma och om alla andra läkemedel du tar eller nyligen har tagit, även receptfria sådana, eftersom dosen av vissa läkemedel kan behöva anpassas under tiden du behandlas med IntronA.
Patienter som även är hiv- infekterade:
Mjölksyraacidos och förvärrad leverfunktion är biverkningar som förknippas med högaktiv antiretroviral behandling (HAART), en hiv- behandling.
Om du får HAART - behandling kan tillägg av IntronA och ribavirin ge ökad risk för mjölksyraacidos och leversvikt.
Din läkare kommer att övervaka dig för tecken och symptom på dessa tillstånd (läs även bipacksedeln för ribavirin).
Dessutom kan patienter som behandlas med IntronA och ribavirin i kombination samt zidovudin ha en ökad risk för att utveckla anemi (lågt antal röda blodkroppar).
Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
434 Användning av IntronA med mat och dryck Under behandlingen med IntronA kan din läkare vilja att du dricker extra vätska för att motverka lågt blodtryck.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
I studier på dräktiga djur, har interferoner i vissa fall orsakat missfall.
Effekten på gravida kvinnor är inte känd.
Om du har ordinerats IntronA i kombination med ribavirin, kan ribavirin vara mycket skadligt för ett ofött barn, därför måste både kvinnliga och manliga patienter vidta speciella försiktighetsåtgärder i sitt sexuella samliv om det finns en risk att bli gravid:
- om du är flicka eller kvinna i fertil ålder måste du visa upp ett negativt graviditetstest före
behandlingen, varje månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Du och din partner måste båda använda ett effektivt preventivmedel under den tid du tar ribavirin och under 4 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
- om du är man och tar ribavirin ska du inte ha samlag med en gravid kvinna såvida du inte använder
kondom.
Detta minskar risken för att ribavirin blir kvar i kvinnans kropp.
Om din kvinnliga partner inte är gravid nu men är i fertil ålder, måste hon göra ett graviditetstest varje månad under behandlingen och under 7 månader efter att behandlingen har avslutats.
Du kan diskutera detta med din läkare.
Om du är en manlig patient, måste både du och din partner använda ett effektivt preventivmedel under den tid du tar ribavirin och under 7 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
Det är inte känt om detta läkemedel utsöndras i bröstmjölk.
Därför ska du inte amma ditt barn om du tar IntronA.
Vid kombinationsbehandling med ribavirin ska du ta hänsyn till vad som står i informationstexten för läkemedel som innehåller ribavirin.
Körförmåga och användning av maskiner Kör inte bil eller använd verktyg eller maskiner om du blir dåsig, trött eller förvirrad av detta läkemedel.
3.
HUR DU ANVÄNDER INTRONA
Dela inte med dig av detta läkemedel till någon annan.
Din läkare har bestämt den rätta doseringen av IntronA efter dina personliga behov.
Doseringen kommer att variera beroende på vilken sjukdom du behandlas för.
Om du injicerar IntronA själv, var noga med att dosen som du ordinerats tydligt framgår av läkemedelsförpackningen som du erhåller.
Doser som ska ges 3 gånger per vecka ges bäst varannan dag.
Den normala startdosen för varje tillstånd är följande, individuella doser kan emellertid variera och din läkare kan ändra din dos baserat på dina specifika behov:
Kronisk hepatit B:
5 till 10 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Kronisk hepatit C:
Vuxna - 3 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden) i kombination med ribavirin eller som enda behandling.
Barn som är 3 år eller äldre och ungdomar - 3 miljoner IE/ m2 3 gånger per vecka (varannan dag) injicerat subkutant (under huden) i kombination med ribavirin (se även bipacksedeln för ribavirin).
Hårcellsleukemi:
2 miljoner IE/ m² 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Kronisk myeloisk leukemi:
4- 5 miljoner IE/ m² dagligen injicerat subkutant (under huden).
435 Multipelt myelom:
3 miljoner IE/ m² 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Som komplement till kemoterapi 5 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Carcinoider:
5 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Inledande behandling:
20 miljoner IE/ m² ges dagligen intravenöst 5 dagar per vecka under en 4- veckorsperiod.
Underhållsbehandling:
10 miljoner IE/ m² 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Din läkare kan ordinera en annan dos IntronA enbart eller i kombination med andra läkemedel (t. ex. cytarabin, ribavirin).
Om du är ordinerad IntronA i kombination med ett annat läkemedel, läs bipacksedeln för läkemedlet du använder i kombination för mer information.
Din läkare kommer att bestämma det exakta doseringsschemat utifrån dina behov.
Om du upplever effekten av IntronA är för stark eller för svag, vänd dig till din läkare eller apotekspersonalen.
Subkutan användning:
IntronA är vanligtvis avsedd för subkutan användning.
Det betyder att IntronA injiceras med en kort injektionsnål i fettvävnaden precis under huden.
Om du injicerar detta läkemedel själv, kommer du att få instruktioner hur du ska förbereda och ge injektionen.
Detaljerade instruktioner för subkutan administrering finns med i denna bipacksedel (se HUR MAN SJÄLV INJICERAR INTRONA i slutet av bipacksedeln).
Intravenös infusion:
Infusionen ska beredas omedelbart före användning.
Den slutliga dosen av interferon i natriumklorid infusionsvätska får emellertid inte understiga 0, 3 miljoner IE/ ml.
Den lämpliga dosen av IntronA dras upp ur injektionsflaskan( orna) och sättes till 50 ml natriumklorid 9 mg/ ml (0, 9%) injektionsvätska i en PVC - påse eller glasflaska för intravenös användning och ges under 20 minuter.
INGA ANDRA LÄKEMEDEL FÅR INFUNDERAS SAMTIDIGT MED INTRONA.
En dos IntronA ges varje fastställd dag.
IntronA ges antingen dagligen (5 eller 7 gånger per vecka) eller tre gånger per vecka, varannan dag, till exempel på måndag, onsdag och fredag.
Om du injicerar själv eller ger det till ett barn, gör det vid sängdags.
Använd alltid IntronA enligt läkarens anvisningar.
Överskrid inte den rekommenderade doseringen och använd IntronA så länge som det ordinerats.
Om du använt för stor mängd av IntronA Berätta för din läkare eller sjukvårdspersonal så snart som möjligt.
Om du har glömt att ta IntronA Om du själv administrerar behandlingen eller om du hjälper ett barn att ta IntronA i kombination med ribavirin, injicera den rekommenderade dosen så snart du kommer ihåg det och fortsätt behandlingen som vanligt.
Ta inte dubbla doser för att kompensera för glömd dos.
Om du är ordinerad att injicera detta läkemedel varje dag och du av misstag missar en hel dagsdos, fortsätt behandlingen med den vanliga dosen följande dag.
Om det behövs, kontakta din läkare eller apotekspersonalen.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan IntronA orsaka biverkningar, men alla användare behöver inte få dem.
Även om inte alla dessa biverkningar inträffar, kan de kräva medicinsk hjälp om de inträffar.
436 Vissa personer blir deprimerade då de tar IntronA, antingen enbart eller i kombination med ribavirin, och i vissa fall har personer haft tankar på att hota andra till livet, självmordstankar eller aggressivt beteende (ibland riktat mot andra).
Vissa patienter har begått självmord.
Se till att söka akutvård om du märker att du blir deprimerad eller har självmordstankar eller att ditt beteende förändras.
Du kanske vill överväga att be en familjemedlem eller nära vän om hjälp att uppmärksamma dig på tecken på depression eller förändringar i ditt beteende.
Användning hos barn:
Barn är speciellt benägna att utveckla depressioner under behandling med IntronA och ribavirin.
Kontakta omedelbart läkare eller uppsök akutvård om barnet uppvisar ovanliga beteendesymptom, känner sig deprimerade eller har en känsla av att vilja skada sig själva eller andra.
Om någon av följande biverkningar inträffar, sluta med IntronA behandlingen och berätta omedelbart för din läkare eller gå till akutmottagningen på närmaste sjukhus:  svullnad av händerna, fötterna, anklarna, ansiktet, läpparna, munnen eller svalget och som kan orsaka svälj - eller andningssvårigheter; nässelfeber, svimning.
De är alla mycket allvarliga biverkningar.
Om du får dem kan du ha fått en allvarlig allergisk reaktion mot IntronA.
Du kan behöva akut medicinskt omhändertagande eller inläggning på sjukhus.
Dessa mycket allvarliga biverkningar är mycket sällsynta.
Berätta omedelbart för din läkare om någon av följande biverkningar inträffar:  smärta i bröstkorgen eller kvarstående och svår hosta, oregelbundna eller snabba hjärtslag, andfåddhet, förvirring, svårigheter att hålla sig pigg, domningar eller stickande känsla eller smärta i händer eller fötter, krampanfall, svårigheter med sömn, tankeförmåga eller koncentration, förändrat sinnestillstånd, självmordstankar, självmordsförsök, förändrat beteende eller aggressivt beteende (ibland riktat mot andra), hallucinationer, svår buksmärta, svart eller tjärliknande avföring, blod i avföring eller urin, kraftig näsblödning, vaxliknande blekhet av huden, högt blodsocker, feber eller frossa som uppstår efter flera veckors behandling, smärta i nedre delen av ryggen eller i sidan, besvärlig urinering, problem med dina ögon, din syn eller hörsel, hörselförlust, svåra eller smärtsamma rodnader eller sår på huden eller slemhinnor.
Dessa biverkningar kan vara en signal på allvarliga biverkningar som kan kräva akut medicinskt omhändertagande.
Din läkare kommer att ta blodprov för att försäkra att antalet av dina vita blodkroppar (celler som skyddar mot infektioner) och röda blodkroppar (celler som transporterar järn och syre), trombocyter (celler som koagulerar blodet) och andra laboratorievärden är på godtagbara nivåer.
Måttlig och vanligtvis övergående minskning av samtliga tre blodkroppar (vita blodkroppar, röda blodkroppar och trombocyter) har rapporterats.
I början av IntronA behandlingen kan du uppleva influensaliknande symptom med feber, utmattning, huvudvärk, muskelsmärta, ledsmärta och frossbrytningar/ stelhet.
Din läkare kan rekommendera att du tar paracetamol om du utvecklar dessa symptom.
Andra biverkningar som kan inträffa är:
Mycket vanliga rapporterade biverkningar (minst 1 av 10 patienter): smärta, svullnad och rodnad eller hudskada vid injektionsstället, håravfall, yrsel, aptitförändringar, mag - eller buksmärtor, diarré, illamående (sjukdomskänsla), virusinfektion, depression, känslomässig instabilitet, sömnlöshet, ångest, halsont och smärta vid sväljning, trötthet, frossbrytningar/ stelhet, feber, influensaliknande reaktion, allmän obehagkänsla, huvudvärk, viktminskning, kräkningar, irritation, svaghet, humörsvängningar, hosta (ibland svår), andfåddhet, klåda, torr hud, hudutslag, plötslig och svår muskelsmärta, smärta i leder, muskel - och skelettsmärta, förändringar i laboratorieblodvärden inklusive minskat antal vita blodkroppar.
En del barn har fått en minskning av tillväxthastigheten (längd och vikt).
Vanliga rapporterade biverkningar (minst 1 av 100 patienter, men färre än 1 av 10 patienter): törst, uttorkning, högt blodtryck, migrän, svullna körtlar, vallningar, menstruationsbesvär, minskad sexuell drift, vaginala besvär, bröstsmärta, smärta i testiklarna, problem med sköldkörteln, rött tandkött, muntorrhet, röd eller ömmande mun eller tunga, tandvärk eller tandbesvär, herpes simplex (feberblåsor), smakförändring, orolig mage, matsmältningsbesvär (halsbränna), förstoppning, leverförstoring (leverproblem, ibland svåra), lös avföring, sängvätning hos barn, bihåleinflammation, bronkit,
Mindre vanliga rapporterade biverkningar (minst 1 av 1 000 patienter, men färre än 1 av 100 patienter): bakterieinfektion och känsla av domningar och stickningar.
Sällan rapporterade biverkningar (minst 1 av 10 000 patienter, men färre än 1 av 1 000 patienter): lunginflammation
Mycket sällan rapporterade biverkningar (färre än 1 av 10 000 patienter): lågt blodtryck, ansiktssvullnad, diabetes, vadkramper, ryggvärk, njurproblem, nervskada, blödande tandkött, aplastisk anemi.
Brist på röda blodkroppar, ett tillstånd där kroppen upphör med eller minskar produktionen av röda blodkroppar, har rapporterats.
Detta kan ge svår blodbrist med symtom som kan omfatta ovanlig trötthet och orkeslöshet.
I mycket sällsynta fall har sarkoidos rapporterats (en sjukdom som kännetecknas av ihållande feber, viktminskning, ledvärk och – svullnad, hudförändringar och svullna körtlar).
Medvetslöshet har inträffat i mycket sällsynta fall, i de flesta fall hos äldre patienter behandlade med höga doser.
Fall av stroke (cerebrovaskulära händelser) har rapporterats.
Berätta omedelbart för din läkare om du har några av dessa symptom.
Sjukdom i tandrothinnan (tandköttet angrips) och tandproblem, förändrat sinnestillstånd, medvetandeförlust, akuta överkänslighetsreaktioner inklusive urtikaria (nässelfeber), angioödem (svullna händer, fötter, anklar, ansikte, läppar, mun eller strupe, vilket kan medföra svårigheter att svälja eller andas), sammandragning av bronkerna och anafylaxi (en allvarlig allergisk reaktion som drabbar hela kroppen) har rapporterats, men det är okänt hur vanliga de är.
Dessutom har Vogt- Koyanagi- Haradas syndrom (en autoimmun inflammatorisk sjukdom som drabbar ögon, hud och membranen i öron, hjärna och ryggmärg), tankar på att hota andra till livet, maniska tillstånd (överdriven eller ogrundad entusiasm), bipolära sjukdomar (humörförändringar som kännetecknas av växlingar mellan nedstämdhet och upprymdhet) rapporterats vid användning av IntronA.
Andra biverkningar än de som listats kan inträffa hos vissa patienter.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR INTRONA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2C – 8C).
Får ej frysas.
Under korta resor kan vätskan förvaras utanför kylskåp vid eller under 25°C i upp till sju dagar före användning.
IntronA kan ställas tillbaka i kylskåp när som helst under denna sju- dagars period.
Om läkemedlet inte används under denna sju- dagars period, ska det kasseras.
Används före utgångsdatum som anges på förpackningen.
Använd inte IntronA om du märker någon förändring av utseendet av IntronA.
Eventuell kvarvarande produkt måste kasseras efter att dosen dragits ut.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
438 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är rekombinant interferon alfa- 2b, 10 miljoner IE i en injektionsflaska för
- Övriga innehållsämnen är vattenfritt dinatriumfosfat, natriumdivätefosfatmonohydrat,
natriumedetat, natriumklorid, m- kresol, polysorbat 80 och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
IntronA finns som en injektionsvätska, lösning eller infusionsvätska, lösning Den klara och färglösa lösningen är förpackad i en injektionsflaska av glas med 1 injektionsspruta, 1 injektionsnål och 1 rengöringsservett.
Förpackningar om 1, 6 eller 12.
Enbart injektionsflaska finns också tillgänglig.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
Tillverkare:
SP Labo N. V.
Industriepark 30 B- 2220 Heist- op- den- Berg Belgien
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
Luxembourg/ Luxemburg België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Ke Štvanici 3 CZ- 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
439 Österreich Eesti Am Euro Platz 2 Järvevana tee 9 A- 1120 Wien EE- 11314 Tallinn Tel: +43 - (0) 1 813 12 31 Tel: + 372 654 96 86
Polska Ελλάδα Ul.
Taśmowa 7 Αγίου Δημητρίου 63 PL- 02- 677 Warszawa GR- 174 55 Άλιμος Tel.: + 48 - (0) 22 478 41 50 Tηλ: + 30- 210 98 97 300
Portugal España Rua Agualva dos Açores 16 Km.
36, Ctra.
Nacional I P- 2735- 557 Agualva- Cacém E- 28750 San Agustín de Guadalix – Madrid Tel: +351- 21 433 93 00 Tel: + 34- 91 848 85 00
România France Şos.
Bucureşti- Ploieşti, nr.
17- 21, 34 avenue Léonard de Vinci Băneasa Center, et.
8, sector 1 F- 92400 Courbevoie RO- 013682 Bucureşti Tél: + 33 - (0) 1 80 46 40 40 Tel. + 40 21 233 35 30
Slovenija Ireland Dunajska 22 Shire Park SI- 1000 Ljubljana Welwyn Garden City Tel: + 386 01 3001070 Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenská republika Ísland Strakova 5 Hörgatún 2 SK- 811 01 Bratislava IS- 210 Garðabær Tel: + 421 (2) 5920 2712 Sími: + 354 535 70 00
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
440 Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
441 HUR MAN SJÄLV INJICERAR INTRONA
Följande instruktioner förklarar hur du injicerar IntronA själv.
Läs instruktionerna noggrant och följ dem steg för steg.
Din läkare eller hans/ hennes sjuksköterska kommer att instruera dig.
Försök inte injicera själv om du inte är säker på att du förstår hur man gör.
Förberedelse Lägg fram följande föremål innan du börjar:
- en injektionsflaska med IntronA injektionsvätska;
- en 2 ml spruta;
- en nål för den subkutana injektionen (till exempel 0, 4 x 13 mm [27 gauge 0, 5 inch]);
- en rengöringsservett.
Tvätta dina händer noggrant.
Beräkning av dosen IntronA Ta bort skyddet från injektionsflaskan.
Om det är en injektionsflaska för flerdosbruk, behöver du bara ta bort skyddet när du förbereder den första dosen.
Rengör gummiproppen på injektionsflaskan innehållande lösningen med IntronA med en rengöringsservett.
Ta ut nålen ur förpackningen.
Rör inte spetsen på sprutan.
Ta nålen och sätt fast den ordentligt på sprutspetsen.
Ta bort nålskyddet och fyll sprutan med luft genom att dra kolven till nivån som motsvarar den dos din läkare ordinerat.
Håll injektionsflaskan med IntronA pekande uppåt utan att vidröra den rengjorda toppen av injektionsflaskan med dina händer.
För in nålen i injektionsflaskan med IntronA injektionsvätska och injicera luft i injektionsflaskan.
Vänd injektionsflaskan med sprutan upp och ner i ena handen.
Försäkra dig om att nålspetsen befinner sig i lösningen med IntronA.
Din andra hand är då fri att använda kolven.
Dra långsamt tillbaka kolven för att dra upp rätt dos som din läkare ordinerat i sprutan.
Ta bort nålen från injektionsflaskan och kontrollera eventuella luftbubblor i sprutan.
Om du ser några bubblor så dra tillbaka kolven något och knacka försiktigt på sprutan med nålen pekande uppåt till dess att bubblorna försvinner.
Tryck försiktigt tillbaka kolven till rätt dos.
Sätt tillbaka nålskyddet och lägg sprutan med nålen på en plan yta.
Försäkra dig om att lösningen är rumstempererad upp till 25C.
Om lösningen är kall, värm sprutan mellan dina handflator.
Den ska vara klar och färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Du är nu redo att injicera dosen.
Injektion av lösningen Välj ut ett injektionsställe.
Det bästa stället för injektion är vävnad med ett lager fett mellan huden och muskeln: lår, utsidan av överarmen (du kan behöva hjälp av en annan person för att kunna använda detta ställe), buken (med undantag av naveln och midjelinjen).
Om du är ovanligt smal så använd endast låret eller utsidan av armen för injektion.
Byt injektionsställe varje gång.
Rengör och desinficera huden där du ska injicera.
Vänta tills ytan har torkat.
Ta bort nålskyddet.
Ta med en hand tag i ett veck med löst skinn.
Med den andra handen håller du i sprutan som du håller i en penna.
Stick in nålen i hudvecket i en vinkel på 45 till 90.
Injicera lösningen genom att försiktigt trycka kolven ända ner.
Dra nålen rakt ut från huden.
Tryck med ett litet bandage eller med steril gasväv mot injektionsstället i några sekunder om nödvändigt.
Massera inte injektionsstället.
Om det blöder, täck över med ett plåster.
Injektionsflaskan och injektionsmaterialet är avsett för engångsbruk och måste kasseras.
Kassera sprutan och nålarna på ett säkert sätt i en sluten behållare.
Injektionsflaskorna för flergångsbruk måste du sätta i kylskåpet.
442 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
IntronA 18 miljoner IE/ 3 ml injektionsvätska, lösning eller infusionsvätska, lösning Interferon alfa- 2b
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad IntronA är och vad det används för 2.
Innan du använder IntronA 3.
Hur du använder IntronA 4.
Eventuella biverkningar 5.
Hur IntronA ska förvaras 6.
Övriga upplysningar
1.
VAD INTRONA ÄR OCH VAD DET ANVÄNDS FÖR
IntronA (interferon alfa- 2b) påverkar och hjälper kroppens immunförsvar i kampen mot infektioner och allvarliga sjukdomar.
IntronA används för vuxna patienter för att behandla vissa sjukdomar som påverkar blodet, benmärgen, lymfkörtlarna eller huden och som kan sprida sig i kroppen.
Detta omfattar hårcellsleukemi, kronisk myeloisk leukemi, multipelt myelom, follikulära lymfom, carcinoider och malignt melanom.
IntronA används också för vuxna patienter för behandling av kronisk hepatit B eller C, vilka är virusinfektioner i levern.
IntronA används i kombination med ribavirin hos barn och ungdomar som är 3 år och äldre med tidigare obehandlad kronisk hepatit C.
2.
INNAN DU ANVÄNDER INTRONA
Använd inte IntronA
- om du är allergisk (överkänslig) mot interferon eller mot något av övriga innehållsämnen i
- om du har någon allvarlig hjärtsjukdom.
- om du har nedsatt njur - eller leverfunktion.
- om du har avancerad dekompenserad (okontrollerad) leversjukdom.
- om du har hepatit och nyligen har behandlats med läkemedel som minskar immunförsvaret (med
undantag för korttidsbehandling med läkemedel av kortisontyp).
- om du har haft kramper (konvulsioner).
- om du har haft någon autoimmun sjukdom eller har genomgått organtransplantation och tar
läkemedel som minskar ditt immunförsvar (ditt immunförsvar hjälper till att skydda dig mot infektioner).
- om du har en sköldkörtelsjukdom som inte är välkontrollerad.
Barn och ungdomar:
- Om du haft allvarliga psykiska störningar eller störning i centrala nervsystemet, såsom allvarlig
depression eller självmordstankar.
Var särskilt försiktig med IntronA
- om du är gravid eller planerar att bli gravid (se Graviditet).
- om du har haft en allvarlig psykisk störning eller störning i centrala nervsystemet.
Interferon alfa -
2b får inte användas till barn och ungdomar som har eller har haft svåra psykiska tillstånd (se ” Använd inte IntronA ”).
- om du någon gång har haft depression eller utvecklar symptom som hör till depression (t ex
känslor av svårmod, nedslagenhet) under behandlingen med IntronA (se avsnitt 4).
- om du har psoriasis kan den förvärras under behandling med IntronA.
Berätta för din
läkare om du tror du håller på att få en infektion.
- om du utvecklar symptom som förknippas med en förkylning eller andra luftvägsinfektioner,
såsom feber, hosta eller svårigheter att andas, så berätta det för din läkare.
- om du märker en onormal benägenhet för blödning eller blåmärken, så berätta det omedelbart för
din läkare.
- om du utvecklar symptom på en allvarlig allergisk reaktion (såsom andningssvårigheter, pipande
andning eller nässelfeber) medan du tar detta läkemedel, så sök omedelbart medicinsk hjälp.
- om du även behandlas för hiv, se Användning av andra läkemedel.
- om du har genomgått en organtransplantation, antingen njure eller lever, kan interferonbehandling
öka risken för att organet stöts bort.
Diskutera detta med din läkare.
Tand - och tandköttsbesvär som kan leda till tandlossning har rapporterats hos patienter som fått IntronA och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänderna och munslemhinnan vid långtidsbehandling med kombinationen av IntronA och ribavirin.
Du bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om du gör det ska du skölja munnen noggrant efteråt.
Många barn växte inte eller ökade inte i vikt lika mycket som förväntat under den ett år långa behandlingen.
Emellertid vändes generellt denna trend under de 6 månaderna efter behandlingen, även om ett fåtal barn inte återtog sin tidigare tillväxthastighet inom det första året efter avslutad behandling.
Berätta för din läkare om du någon gång har haft en hjärtattack eller hjärtproblem, om du har haft oregelbunden andning eller lunginflammation, problem med blodets koagulation, leverpåverkan, sköldkörtelproblem, diabetes eller högt eller lågt blodtryck.
Berätta för din läkare om du någon gång har behandlats för depression eller någon annan psykiatrisk sjukdom, förvirring eller medvetslöshet, tankar på självmord eller om du gjort ett självmordsförsök.
Berätta för din läkare om du tar den kinesiska örtmedicinen shosaikoto.
Användning av andra läkemedel IntronA förstärker effekten av substanser som försämrar din reaktionsförmåga och kan orsaka dåsighet.
Kontrollera därför med din läkare eller apotekspersonal angående intag av alkoholhaltiga drycker, sömntabletter, lugnande medel eller starka smärtstillande medel.
Berätta för din läkare om du tar teofyllin eller aminofyllin mot astma och om alla andra läkemedel du tar eller nyligen har tagit, även receptfria sådana, eftersom dosen av vissa läkemedel kan behöva anpassas under tiden du behandlas med IntronA.
Patienter som även är hiv- infekterade:
Mjölksyraacidos och förvärrad leverfunktion är biverkningar som förknippas med högaktiv antiretroviral behandling (HAART), en hiv- behandling.
Om du får HAART - behandling kan tillägg av IntronA och ribavirin ge ökad risk för mjölksyraacidos och leversvikt.
Din läkare kommer att övervaka dig för tecken och symptom på dessa tillstånd (läs även bipacksedeln för ribavirin).
Dessutom kan patienter som behandlas med IntronA och ribavirin i kombination samt zidovudin ha en ökad risk för att utveckla anemi (lågt antal röda blodkroppar).
Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
444 Användning av IntronA med mat och dryck Under behandlingen med IntronA kan din läkare vilja att du dricker extra vätska för att motverka lågt blodtryck.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
I studier på dräktiga djur, har interferoner i vissa fall orsakat missfall.
Effekten på gravida kvinnor är inte känd.
Om du har ordinerats IntronA i kombination med ribavirin, kan ribavirin vara mycket skadligt för ett ofött barn, därför måste både kvinnliga och manliga patienter vidta speciella försiktighetsåtgärder i sitt sexuella samliv om det finns en risk att bli gravid:
- om du är flicka eller kvinna i fertil ålder måste du visa upp ett negativt graviditetstest före
behandlingen, varje månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Du och din partner måste båda använda ett effektivt preventivmedel under den tid du tar ribavirin och under 4 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
- om du är man och tar ribavirin ska du inte ha samlag med en gravid kvinna såvida du inte använder
kondom.
Detta minskar risken för att ribavirin blir kvar i kvinnans kropp.
Om din kvinnliga partner inte är gravid nu men är i fertil ålder, måste hon göra ett graviditetstest varje månad under behandlingen och under 7 månader efter att behandlingen har avslutats.
Du kan diskutera detta med din läkare.
Om du är en manlig patient, måste både du och din partner använda ett effektivt preventivmedel under den tid du tar ribavirin och under 7 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
Det är inte känt om detta läkemedel utsöndras i bröstmjölk.
Därför ska du inte amma ditt barn om du tar IntronA.
Vid kombinationsbehandling med ribavirin ska du ta hänsyn till vad som står i informationstexten för läkemedel som innehåller ribavirin.
Körförmåga och användning av maskiner Kör inte bil eller använd verktyg eller maskiner om du blir dåsig, trött eller förvirrad av detta läkemedel.
3.
HUR DU ANVÄNDER INTRONA
Dela inte med dig av detta läkemedel till någon annan.
Din läkare har bestämt den rätta doseringen av IntronA efter dina personliga behov.
Doseringen kommer att variera beroende på vilken sjukdom du behandlas för.
Om du injicerar IntronA själv, var noga med att dosen som du ordinerats tydligt framgår av läkemedelsförpackningen som du erhåller.
Doser som ska ges 3 gånger per vecka ges bäst varannan dag.
Den normala startdosen för varje tillstånd är följande, individuella doser kan emellertid variera och din läkare kan ändra din dos baserat på dina specifika behov:
Kronisk hepatit B:
5 till 10 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Kronisk hepatit C:
Vuxna - 3 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden) i kombination med ribavirin eller som enda behandling.
Barn som är 3 år eller äldre och ungdomar - 3 miljoner IE/ m2 3 gånger per vecka (varannan dag) injicerat subkutant (under huden) i kombination med ribavirin (se även bipacksedeln för ribavirin).
Hårcellsleukemi:
2 miljoner IE/ m² 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Kronisk myeloisk leukemi:
4- 5 miljoner IE/ m² dagligen injicerat subkutant (under huden).
445 Multipelt myelom:
3 miljoner IE/ m² 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Som komplement till kemoterapi 5 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Carcinoider:
5 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Inledande behandling:
20 miljoner IE/ m² ges dagligen intravenöst 5 dagar per vecka under en 4- veckorsperiod.
Underhållsbehandling:
10 miljoner IE/ m² 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Din läkare kan ordinera en annan dos IntronA enbart eller i kombination med andra läkemedel (t. ex. cytarabin, ribavirin).
Om du är ordinerad IntronA i kombination med ett annat läkemedel, läs bipacksedeln för läkemedlet du använder i kombination för mer information.
Din läkare kommer att bestämma det exakta doseringsschemat utifrån dina behov.
Om du upplever effekten av IntronA är för stark eller för svag, vänd dig till din läkare eller apotekspersonalen.
Subkutan användning:
IntronA är vanligtvis avsedd för subkutan användning.
Det betyder att IntronA injiceras med en kort injektionsnål i fettvävnaden precis under huden.
Om du injicerar detta läkemedel själv, kommer du att få instruktioner hur du ska förbereda och ge injektionen.
Detaljerade instruktioner för subkutan administrering finns med i denna bipacksedel (se HUR MAN SJÄLV INJICERAR INTRONA i slutet av bipacksedeln).
Intravenös infusion:
Infusionen ska beredas omedelbart före användning.
Den slutliga dosen av interferon i natriumklorid infusionsvätska får emellertid inte understiga 0, 3 miljoner IE/ ml.
Den lämpliga dosen av IntronA dras upp ur injektionsflaskan( orna) och sättes till 50 ml natriumklorid 9 mg/ ml (0, 9%) injektionsvätska i en PVC - påse eller glasflaska för intravenös användning och ges under 20 minuter.
INGA ANDRA LÄKEMEDEL FÅR INFUNDERAS SAMTIDIGT MED INTRONA.
En dos IntronA ges varje fastställd dag.
IntronA ges antingen dagligen (5 eller 7 gånger per vecka) eller tre gånger per vecka, varannan dag, till exempel på måndag, onsdag och fredag.
Om du injicerar själv eller ger det till ett barn, gör det vid sängdags.
Använd alltid IntronA enligt läkarens anvisningar.
Överskrid inte den rekommenderade doseringen och använd IntronA så länge som det ordinerats.
Om du använt för stor mängd av IntronA Berätta för din läkare eller sjukvårdspersonal så snart som möjligt.
Om du har glömt att ta IntronA Om du själv administrerar behandlingen eller om du hjälper ett barn att ta IntronA i kombination med ribavirin, injicera den rekommenderade dosen så snart du kommer ihåg det och fortsätt behandlingen som vanligt.
Ta inte dubbla doser för att kompensera för glömd dos.
Om du är ordinerad att injicera detta läkemedel varje dag och du av misstag missar en hel dagsdos, fortsätt behandlingen med den vanliga dosen följande dag.
Om det behövs, kontakta din läkare eller apotekspersonalen.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan IntronA orsaka biverkningar, men alla användare behöver inte få dem.
Även om inte alla dessa biverkningar inträffar, kan de kräva medicinsk hjälp om de inträffar.
446 Vissa personer blir deprimerade då de tar IntronA, antingen enbart eller i kombination med ribavirin, och i vissa fall har personer haft tankar på att hota andra till livet, självmordstankar eller aggressivt beteende (ibland riktat mot andra).
Vissa patienter har begått självmord.
Se till att söka akutvård om du märker att du blir deprimerad eller har självmordstankar eller att ditt beteende förändras.
Du kanske vill överväga att be en familjemedlem eller nära vän om hjälp att uppmärksamma dig på tecken på depression eller förändringar i ditt beteende.
Användning hos barn:
Barn är speciellt benägna att utveckla depressioner under behandling med IntronA och ribavirin.
Kontakta omedelbart läkare eller uppsök akutvård om barnet uppvisar ovanliga beteendesymptom, känner sig deprimerade eller har en känsla av att vilja skada sig själva eller andra.
Om någon av följande biverkningar inträffar, sluta med IntronA behandlingen och berätta omedelbart för din läkare eller gå till akutmottagningen på närmaste sjukhus:  svullnad av händerna, fötterna, anklarna, ansiktet, läpparna, munnen eller svalget och som kan orsaka svälj - eller andningssvårigheter; nässelfeber, svimning.
De är alla mycket allvarliga biverkningar.
Om du får dem kan du ha fått en allvarlig allergisk reaktion mot IntronA.
Du kan behöva akut medicinskt omhändertagande eller inläggning på sjukhus.
Dessa mycket allvarliga biverkningar är mycket sällsynta.
Berätta omedelbart för din läkare om någon av följande biverkningar inträffar:  smärta i bröstkorgen eller kvarstående och svår hosta, oregelbundna eller snabba hjärtslag, andfåddhet, förvirring, svårigheter att hålla sig pigg, domningar eller stickande känsla eller smärta i händer eller fötter, krampanfall, svårigheter med sömn, tankeförmåga eller koncentration, förändrat sinnestillstånd, självmordstankar, självmordsförsök, förändrat beteende eller aggressivt beteende (ibland riktat mot andra), hallucinationer, svår buksmärta, svart eller tjärliknande avföring, blod i avföring eller urin, kraftig näsblödning, vaxliknande blekhet av huden, högt blodsocker, feber eller frossa som uppstår efter flera veckors behandling, smärta i nedre delen av ryggen eller i sidan, besvärlig urinering, problem med dina ögon, din syn eller hörsel, hörselförlust, svåra eller smärtsamma rodnader eller sår på huden eller slemhinnor.
Dessa biverkningar kan vara en signal på allvarliga biverkningar som kan kräva akut medicinskt omhändertagande.
Din läkare kommer att ta blodprov för att försäkra att antalet av dina vita blodkroppar (celler som skyddar mot infektioner) och röda blodkroppar (celler som transporterar järn och syre), trombocyter (celler som koagulerar blodet) och andra laboratorievärden är på godtagbara nivåer.
Måttlig och vanligtvis övergående minskning av samtliga tre blodkroppar (vita blodkroppar, röda blodkroppar och trombocyter) har rapporterats.
I början av IntronA behandlingen kan du uppleva influensaliknande symptom med feber, utmattning, huvudvärk, muskelsmärta, ledsmärta och frossbrytningar/ stelhet.
Din läkare kan rekommendera att du tar paracetamol om du utvecklar dessa symptom.
Andra biverkningar som kan inträffa är:
Mycket vanliga rapporterade biverkningar (minst 1 av 10 patienter): smärta, svullnad och rodnad eller hudskada vid injektionsstället, håravfall, yrsel, aptitförändringar, mag - eller buksmärtor, diarré, illamående (sjukdomskänsla), virusinfektion, depression, känslomässig instabilitet, sömnlöshet, ångest, halsont och smärta vid sväljning, trötthet, frossbrytningar/ stelhet, feber, influensaliknande reaktion, allmän obehagkänsla, huvudvärk, viktminskning, kräkningar, irritation, svaghet, humörsvängningar, hosta (ibland svår), andfåddhet, klåda, torr hud, hudutslag, plötslig och svår muskelsmärta, smärta i leder, muskel - och skelettsmärta, förändringar i laboratorieblodvärden inklusive minskat antal vita blodkroppar.
En del barn har fått en minskning av tillväxthastigheten (längd och vikt).
Vanliga rapporterade biverkningar (minst 1 av 100 patienter, men färre än 1 av 10 patienter): törst, uttorkning, högt blodtryck, migrän, svullna körtlar, vallningar, menstruationsbesvär, minskad sexuell drift, vaginala besvär, bröstsmärta, smärta i testiklarna, problem med sköldkörteln, rött tandkött, muntorrhet, röd eller ömmande mun eller tunga, tandvärk eller tandbesvär, herpes simplex (feberblåsor), smakförändring, orolig mage, matsmältningsbesvär (halsbränna), förstoppning, leverförstoring (leverproblem, ibland svåra), lös avföring, sängvätning hos barn, bihåleinflammation, bronkit,
Mindre vanliga rapporterade biverkningar (minst 1 av 1 000 patienter, men färre än 1 av 100 patienter): bakterieinfektion och känsla av domningar och stickningar.
Sällan rapporterade biverkningar (minst 1 av 10 000 patienter, men färre än 1 av 1 000 patienter): lunginflammation
Mycket sällan rapporterade biverkningar (färre än 1 av 10 000 patienter): lågt blodtryck, ansiktssvullnad, diabetes, vadkramper, ryggvärk, njurproblem, nervskada, blödande tandkött, aplastisk anemi.
Brist på röda blodkroppar, ett tillstånd där kroppen upphör med eller minskar produktionen av röda blodkroppar, har rapporterats.
Detta kan ge svår blodbrist med symtom som kan omfatta ovanlig trötthet och orkeslöshet.
I mycket sällsynta fall har sarkoidos rapporterats (en sjukdom som kännetecknas av ihållande feber, viktminskning, ledvärk och – svullnad, hudförändringar och svullna körtlar).
Medvetslöshet har inträffat i mycket sällsynta fall, i de flesta fall hos äldre patienter behandlade med höga doser.
Fall av stroke (cerebrovaskulära händelser) har rapporterats.
Berätta omedelbart för din läkare om du har några av dessa symptom.
Sjukdom i tandrothinnan (tandköttet angrips) och tandproblem, förändrat sinnestillstånd, medvetandeförlust, akuta överkänslighetsreaktioner inklusive urtikaria (nässelfeber), angioödem (svullna händer, fötter, anklar, ansikte, läppar, mun eller strupe, vilket kan medföra svårigheter att svälja eller andas), sammandragning av bronkerna och anafylaxi (en allvarlig allergisk reaktion som drabbar hela kroppen) har rapporterats, men det är okänt hur vanliga de är.
Dessutom har Vogt- Koyanagi- Haradas syndrom (en autoimmun inflammatorisk sjukdom som drabbar ögon, hud och membranen i öron, hjärna och ryggmärg), tankar på att hota andra till livet, maniska tillstånd (överdriven eller ogrundad entusiasm), bipolära sjukdomar (humörförändringar som kännetecknas av växlingar mellan nedstämdhet och upprymdhet) rapporterats vid användning av IntronA.
Andra biverkningar än de som listats kan inträffa hos vissa patienter.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR INTRONA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2C – 8C).
Får ej frysas.
Under korta resor kan vätskan förvaras utanför kylskåp vid eller under 25°C i upp till sju dagar före användning.
IntronA kan ställas tillbaka i kylskåp när som helst under denna sju- dagars period.
Om läkemedlet inte används under denna sju- dagars period, ska det kasseras.
När produkten har öppnats kan den förvaras i högst 28 dagar vid 2°C – 8°C.
Används före utgångsdatum som anges på förpackningen.
Använd inte IntronA om du märker någon förändring av utseendet av IntronA.
448 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är rekombinant interferon alfa- 2b, 18 miljoner IE i en injektionsflaska för
- Övriga innehållsämnen är vattenfritt dinatriumfosfat, natriumdivätefosfatmonohydrat,
natriumedetat, natriumklorid, m- kresol, polysorbat 80 och vatten för injektionsvätskor.
- En milliliter lösning innehåller 6 miljoner IE interferon alfa- 2b
Läkemedlets utseende och förpackningsstorlekar
IntronA finns som en injektionsvätska, lösning eller infusionsvätska, lösning Den klara och färglösa lösningen är förpackad i en glasampull.
IntronA finns tillgängligt i sex förpackningsstorlekar:
-
- Förpackning om 1 injektionsflaska, 6 injektionssprutor, 6 injektionsnålar
och 12 rengöringsservetter
- Förpackning om 2 injektionsflaskor
och 24 rengöringsservetter
- Förpackning om 12 injektionsflaskor
- Förpackning om 12 injektionsflaskor, 72 injektionssprutor, 72 injektionsnålar
och 144 rengöringsservetter Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
Tillverkare:
SP Labo N. V.
Industriepark 30 B- 2220 Heist- op- den- Berg Belgien
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
Luxembourg/ Luxemburg België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Ke Štvanici 3 CZ- 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
449 Nederland Danmark Walmolen 1 Lautrupbjerg 2 NL- 3994 DL Houten DK- 2750 Ballerup Tel: + 31 - (0) 800 9999000 Tlf: + 45- 44 39 50 00
Norge Deutschland Pb.
398 Thomas- Dehler- Straße 27 N- 1326 Lysaker D- 81737 München Tlf: + 47 67 16 64 50 Tel: + 49 - (0) 89 627 31- 0
Österreich Eesti Am Euro Platz 2 Järvevana tee 9 A- 1120 Wien EE- 11314 Tallinn Tel: +43 - (0) 1 813 12 31 Tel: + 372 654 96 86
Polska Ελλάδα Ul.
Taśmowa 7 Αγίου Δημητρίου 63 PL- 02- 677 Warszawa GR- 174 55 Άλιμος Tel.: + 48 - (0) 22 478 41 50 Tηλ: + 30- 210 98 97 300
Portugal España Rua Agualva dos Açores 16 Km.
36, Ctra.
Nacional I P- 2735- 557 Agualva- Cacém E- 28750 San Agustín de Guadalix – Madrid Tel: +351- 21 433 93 00 Tel: + 34- 91 848 85 00
România France Şos.
Bucureşti- Ploieşti, nr.
17- 21, 34 avenue Léonard de Vinci Băneasa Center, et.
8, sector 1 F- 92400 Courbevoie RO- 013682 Bucureşti Tél: + 33 - (0) 1 80 46 40 40 Tel. + 40 21 233 35 30
Slovenija Ireland Dunajska 22 Shire Park SI- 1000 Ljubljana Welwyn Garden City Tel: + 386 01 3001070 Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenská republika Ísland Strakova 5 Hörgatún 2 SK- 811 01 Bratislava IS- 210 Garðabær Tel: + 421 (2) 5920 2712 Sími: + 354 535 70 00
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
450 Sverige Κύπρος Box 6185 Οδός Αγίου Νικολάου, 8 S- 102 33 Stockholm CY- 1055 Λευκωσία Tel: + 46 - (0) 8 522 21 500 Τηλ: +357- 22 757188
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
451 HUR MAN SJÄLV INJICERAR INTRONA
Följande instruktioner förklarar hur du injicerar IntronA själv.
Läs instruktionerna noggrant och följ dem steg för steg.
Din läkare eller hans/ hennes sjuksköterska kommer att instruera dig.
Försök inte injicera själv om du inte är säker på att du förstår hur man gör.
Förberedelse Lägg fram följande föremål innan du börjar:
- en injektionsflaska med IntronA injektionsvätska;
- en 1 ml spruta;
- en nål för den subkutana injektionen (till exempel 0, 4 x 13 mm [27 gauge 0, 5 inch]);
- en rengöringsservett.
Tvätta dina händer noggrant.
Beräkning av dosen IntronA Ta bort skyddet från injektionsflaskan.
Om det är en injektionsflaska för flerdosbruk, behöver du bara ta bort skyddet när du förbereder den första dosen.
Rengör gummiproppen på injektionsflaskan innehållande lösningen med IntronA med en rengöringsservett.
Ta ut nålen ur förpackningen.
Rör inte spetsen på sprutan.
Ta nålen och sätt fast den ordentligt på sprutspetsen.
Ta bort nålskyddet och fyll sprutan med luft genom att dra kolven till nivån som motsvarar den dos din läkare ordinerat.
Håll injektionsflaskan med IntronA pekande uppåt utan att vidröra den rengjorda toppen av injektionsflaskan med dina händer.
För in nålen i injektionsflaskan med IntronA injektionsvätska och injicera luft i injektionsflaskan.
Vänd injektionsflaskan med sprutan upp och ner i ena handen.
Försäkra dig om att nålspetsen befinner sig i lösningen med IntronA.
Din andra hand är då fri att använda kolven.
Dra långsamt tillbaka kolven för att dra upp rätt dos som din läkare ordinerat i sprutan.
Ta bort nålen från injektionsflaskan och kontrollera eventuella luftbubblor i sprutan.
Om du ser några bubblor så dra tillbaka kolven något och knacka försiktigt på sprutan med nålen pekande uppåt till dess att bubblorna försvinner.
Tryck försiktigt tillbaka kolven till rätt dos.
Volym att dra upp i enlighet med dosen:
Volym (ml)
Motsvarande dos (miljoner IE) vid användning av IntronA 18 miljoner IE/ 3 ml injektionsvätska, lösning eller infusionsvätska, lösning
0, 25
1, 5
0, 5
3
1
6
1, 5
9
2
12
2, 5
15
3
18
Sätt tillbaka nålskyddet och lägg sprutan med nålen på en plan yta.
452 Försäkra dig om att lösningen är rumstempererad upp till 25C.
Om lösningen är kall, värm sprutan mellan dina handflator.
Den ska vara klar och färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Du är nu redo att injicera dosen.
Injektion av lösningen Välj ut ett injektionsställe.
Det bästa stället för injektion är vävnad med ett lager fett mellan huden och muskeln: lår, utsidan av överarmen (du kan behöva hjälp av en annan person för att kunna använda detta ställe), buken (med undantag av naveln och midjelinjen).
Om du är ovanligt smal så använd endast låret eller utsidan av armen för injektion.
Byt injektionsställe varje gång.
Rengör och desinficera huden där du ska injicera.
Vänta tills ytan har torkat.
Ta bort nålskyddet.
Ta med en hand tag i ett veck med löst skinn.
Med den andra handen håller du i sprutan som du håller i en penna.
Stick in nålen i hudvecket i en vinkel på 45 till 90.
Injicera lösningen genom att försiktigt trycka kolven ända ner.
Dra nålen rakt ut från huden.
Tryck med ett litet bandage eller med steril gasväv mot injektionsstället i några sekunder om nödvändigt.
Massera inte injektionsstället.
Om det blöder, täck över med ett plåster.
Injektionsflaskan och injektionsmaterialet är avsett för engångsbruk och måste kasseras.
Kassera sprutan och nålarna på ett säkert sätt i en sluten behållare.
Injektionsflaskorna för flergångsbruk måste du sätta i kylskåpet.
453 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
IntronA 25 miljoner IE/ 2, 5 ml injektionsvätska, lösning eller infusionsvätska, lösning Interferon alfa- 2b
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad IntronA är och vad det används för 2.
Innan du använder IntronA 3.
Hur du använder IntronA 4.
Eventuella biverkningar 5.
Hur IntronA ska förvaras 6.
Övriga upplysningar
1.
VAD INTRONA ÄR OCH VAD DET ANVÄNDS FÖR
IntronA (interferon alfa- 2b) påverkar och hjälper kroppens immunförsvar i kampen mot infektioner och allvarliga sjukdomar.
IntronA används för vuxna patienter för att behandla vissa sjukdomar som påverkar blodet, benmärgen, lymfkörtlarna eller huden och som kan sprida sig i kroppen.
Detta omfattar hårcellsleukemi, kronisk myeloisk leukemi, multipelt myelom, follikulära lymfom, carcinoider och malignt melanom.
IntronA används också för vuxna patienter för behandling av kronisk hepatit B eller C, vilka är virusinfektioner i levern.
IntronA används i kombination med ribavirin hos barn och ungdomar som är 3 år och äldre med tidigare obehandlad kronisk hepatit C.
2.
INNAN DU ANVÄNDER INTRONA
Använd inte IntronA
- om du är allergisk (överkänslig) mot interferon eller mot något av övriga innehållsämnen i
- om du har någon allvarlig hjärtsjukdom.
- om du har nedsatt njur - eller leverfunktion.
- om du har avancerad dekompenserad (okontrollerad) leversjukdom.
- om du har hepatit och nyligen har behandlats med läkemedel som minskar immunförsvaret (med
undantag för korttidsbehandling med läkemedel av kortisontyp).
- om du har haft kramper (konvulsioner).
- om du har haft någon autoimmun sjukdom eller har genomgått organtransplantation och tar
läkemedel som minskar ditt immunförsvar (ditt immunförsvar hjälper till att skydda dig mot infektioner).
- om du har en sköldkörtelsjukdom som inte är välkontrollerad.
Barn och ungdomar:
- Om du haft allvarliga psykiska störningar eller störning i centrala nervsystemet, såsom allvarlig
depression eller självmordstankar.
Var särskilt försiktig med IntronA
- om du är gravid eller planerar att bli gravid (se Graviditet).
- om du har haft en allvarlig psykisk störning eller störning i centrala nervsystemet.
Interferon alfa -
2b får inte användas till barn och ungdomar som har eller har haft svåra psykiska tillstånd (se ” Använd inte IntronA ”).
- om du någon gång har haft depression eller utvecklar symptom som hör till depression (t ex
känslor av svårmod, nedslagenhet) under behandlingen med IntronA (se avsnitt 4).
- om du har psoriasis kan den förvärras under behandling med IntronA.
Berätta för din
läkare om du tror du håller på att få en infektion.
- om du utvecklar symptom som förknippas med en förkylning eller andra luftvägsinfektioner,
såsom feber, hosta eller svårigheter att andas, så berätta det för din läkare.
- om du märker en onormal benägenhet för blödning eller blåmärken, så berätta det omedelbart för
din läkare.
- om du utvecklar symptom på en allvarlig allergisk reaktion (såsom andningssvårigheter, pipande
andning eller nässelfeber) medan du tar detta läkemedel, så sök omedelbart medicinsk hjälp.
- om du även behandlas för hiv, se Användning av andra läkemedel.
- om du har genomgått en organtransplantation, antingen njure eller lever, kan interferonbehandling
öka risken för att organet stöts bort.
Diskutera detta med din läkare.
Tand - och tandköttsbesvär som kan leda till tandlossning har rapporterats hos patienter som fått IntronA och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänderna och munslemhinnan vid långtidsbehandling med kombinationen av IntronA och ribavirin.
Du bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om du gör det ska du skölja munnen noggrant efteråt.
Många barn växte inte eller ökade inte i vikt lika mycket som förväntat under den ett år långa behandlingen.
Emellertid vändes generellt denna trend under de 6 månaderna efter behandlingen, även om ett fåtal barn inte återtog sin tidigare tillväxthastighet inom det första året efter avslutad behandling.
Berätta för din läkare om du någon gång har haft en hjärtattack eller hjärtproblem, om du har haft oregelbunden andning eller lunginflammation, problem med blodets koagulation, leverpåverkan, sköldkörtelproblem, diabetes eller högt eller lågt blodtryck.
Berätta för din läkare om du någon gång har behandlats för depression eller någon annan psykiatrisk sjukdom, förvirring eller medvetslöshet, tankar på självmord eller om du gjort ett självmordsförsök.
Berätta för din läkare om du tar den kinesiska örtmedicinen shosaikoto.
Användning av andra läkemedel IntronA förstärker effekten av substanser som försämrar din reaktionsförmåga och kan orsaka dåsighet.
Kontrollera därför med din läkare eller apotekspersonal angående intag av alkoholhaltiga drycker, sömntabletter, lugnande medel eller starka smärtstillande medel.
Berätta för din läkare om du tar teofyllin eller aminofyllin mot astma och om alla andra läkemedel du tar eller nyligen har tagit, även receptfria sådana, eftersom dosen av vissa läkemedel kan behöva anpassas under tiden du behandlas med IntronA.
Patienter som även är hiv- infekterade:
Mjölksyraacidos och förvärrad leverfunktion är biverkningar som förknippas med högaktiv antiretroviral behandling (HAART), en hiv- behandling.
Om du får HAART - behandling kan tillägg av IntronA och ribavirin ge ökad risk för mjölksyraacidos och leversvikt.
Din läkare kommer att övervaka dig för tecken och symptom på dessa tillstånd (läs även bipacksedeln för ribavirin).
Dessutom kan patienter som behandlas med IntronA och ribavirin i kombination samt zidovudin ha en ökad risk för att utveckla anemi (lågt antal röda blodkroppar).
Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
455 Användning av IntronA med mat och dryck Under behandlingen med IntronA kan din läkare vilja att du dricker extra vätska för att motverka lågt blodtryck.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
I studier på dräktiga djur, har interferoner i vissa fall orsakat missfall.
Effekten på gravida kvinnor är inte känd.
Om du har ordinerats IntronA i kombination med ribavirin, kan ribavirin vara mycket skadligt för ett ofött barn, därför måste både kvinnliga och manliga patienter vidta speciella försiktighetsåtgärder i sitt sexuella samliv om det finns en risk att bli gravid:
- om du är flicka eller kvinna i fertil ålder måste du visa upp ett negativt graviditetstest före
behandlingen, varje månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Du och din partner måste båda använda ett effektivt preventivmedel under den tid du tar ribavirin och under 4 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
- om du är man och tar ribavirin ska du inte ha samlag med en gravid kvinna såvida du inte använder
kondom.
Detta minskar risken för att ribavirin blir kvar i kvinnans kropp.
Om din kvinnliga partner inte är gravid nu men är i fertil ålder, måste hon göra ett graviditetstest varje månad under behandlingen och under 7 månader efter att behandlingen har avslutats.
Du kan diskutera detta med din läkare.
Om du är en manlig patient, måste både du och din partner använda ett effektivt preventivmedel under den tid du tar ribavirin och under 7 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
Det är inte känt om detta läkemedel utsöndras i bröstmjölk.
Därför ska du inte amma ditt barn om du tar IntronA.
Vid kombinationsbehandling med ribavirin ska du ta hänsyn till vad som står i informationstexten för läkemedel som innehåller ribavirin.
Körförmåga och användning av maskiner Kör inte bil eller använd verktyg eller maskiner om du blir dåsig, trött eller förvirrad av detta läkemedel.
3.
HUR DU ANVÄNDER INTRONA
Dela inte med dig av detta läkemedel till någon annan.
Din läkare har bestämt den rätta doseringen av IntronA efter dina personliga behov.
Doseringen kommer att variera beroende på vilken sjukdom du behandlas för.
Om du injicerar IntronA själv, var noga med att dosen som du ordinerats tydligt framgår av läkemedelsförpackningen som du erhåller.
Doser som ska ges 3 gånger per vecka ges bäst varannan dag.
Den normala startdosen för varje tillstånd är följande, individuella doser kan emellertid variera och din läkare kan ändra din dos baserat på dina specifika behov:
Kronisk hepatit B:
5 till 10 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Kronisk hepatit C:
Vuxna - 3 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden) i kombination med ribavirin eller som enda behandling.
Barn som är 3 år eller äldre och ungdomar - 3 miljoner IE/ m2 3 gånger per vecka (varannan dag) injicerat subkutant (under huden) i kombination med ribavirin (se även bipacksedeln för ribavirin).
Hårcellsleukemi:
2 miljoner IE/ m² 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Kronisk myeloisk leukemi:
4- 5 miljoner IE/ m² dagligen injicerat subkutant (under huden).
456 Multipelt myelom:
3 miljoner IE/ m² 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Som komplement till kemoterapi 5 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Carcinoider:
5 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Inledande behandling:
20 miljoner IE/ m² ges dagligen intravenöst 5 dagar per vecka under en 4- veckorsperiod.
Underhållsbehandling:
10 miljoner IE/ m² 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Din läkare kan ordinera en annan dos IntronA enbart eller i kombination med andra läkemedel (t. ex. cytarabin, ribavirin).
Om du är ordinerad IntronA i kombination med ett annat läkemedel, läs bipacksedeln för läkemedlet du använder i kombination för mer information.
Din läkare kommer att bestämma det exakta doseringsschemat utifrån dina behov.
Om du upplever effekten av IntronA är för stark eller för svag, vänd dig till din läkare eller apotekspersonalen.
Subkutan användning:
IntronA är vanligtvis avsedd för subkutan användning.
Det betyder att IntronA injiceras med en kort injektionsnål i fettvävnaden precis under huden.
Om du injicerar detta läkemedel själv, kommer du att få instruktioner hur du ska förbereda och ge injektionen.
Detaljerade instruktioner för subkutan administrering finns med i denna bipacksedel (se HUR MAN SJÄLV INJICERAR INTRONA i slutet av bipacksedeln).
Intravenös infusion:
Infusionen ska beredas omedelbart före användning.
Den slutliga dosen av interferon i natriumklorid infusionsvätska får emellertid inte understiga 0, 3 miljoner IE/ ml.
Den lämpliga dosen av IntronA dras upp ur injektionsflaskan( orna) och sättes till 50 ml natriumklorid 9 mg/ ml (0, 9%) injektionsvätska i en PVC - påse eller glasflaska för intravenös användning och ges under 20 minuter.
INGA ANDRA LÄKEMEDEL FÅR INFUNDERAS SAMTIDIGT MED INTRONA.
En dos IntronA ges varje fastställd dag.
IntronA ges antingen dagligen (5 eller 7 gånger per vecka) eller tre gånger per vecka, varannan dag, till exempel på måndag, onsdag och fredag.
Om du injicerar själv eller ger det till ett barn, gör det vid sängdags.
Använd alltid IntronA enligt läkarens anvisningar.
Överskrid inte den rekommenderade doseringen och använd IntronA så länge som det ordinerats.
Om du använt för stor mängd av IntronA Berätta för din läkare eller sjukvårdspersonal så snart som möjligt.
Om du har glömt att ta IntronA Om du själv administrerar behandlingen eller om du hjälper ett barn att ta IntronA i kombination med ribavirin, injicera den rekommenderade dosen så snart du kommer ihåg det och fortsätt behandlingen som vanligt.
Ta inte dubbla doser för att kompensera för glömd dos.
Om du är ordinerad att injicera detta läkemedel varje dag och du av misstag missar en hel dagsdos, fortsätt behandlingen med den vanliga dosen följande dag.
Om det behövs, kontakta din läkare eller apotekspersonalen.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan IntronA orsaka biverkningar, men alla användare behöver inte få dem.
Även om inte alla dessa biverkningar inträffar, kan de kräva medicinsk hjälp om de inträffar.
457 Vissa personer blir deprimerade då de tar IntronA, antingen enbart eller i kombination med ribavirin, och i vissa fall har personer haft tankar på att hota andra till livet, självmordstankar eller aggressivt beteende (ibland riktat mot andra).
Vissa patienter har begått självmord.
Se till att söka akutvård om du märker att du blir deprimerad eller har självmordstankar eller att ditt beteende förändras.
Du kanske vill överväga att be en familjemedlem eller nära vän om hjälp att uppmärksamma dig på tecken på depression eller förändringar i ditt beteende.
Användning hos barn:
Barn är speciellt benägna att utveckla depressioner under behandling med IntronA och ribavirin.
Kontakta omedelbart läkare eller uppsök akutvård om barnet uppvisar ovanliga beteendesymptom, känner sig deprimerade eller har en känsla av att vilja skada sig själva eller andra.
Om någon av följande biverkningar inträffar, sluta med IntronA behandlingen och berätta omedelbart för din läkare eller gå till akutmottagningen på närmaste sjukhus:  svullnad av händerna, fötterna, anklarna, ansiktet, läpparna, munnen eller svalget och som kan orsaka svälj - eller andningssvårigheter; nässelfeber, svimning.
De är alla mycket allvarliga biverkningar.
Om du får dem kan du ha fått en allvarlig allergisk reaktion mot IntronA.
Du kan behöva akut medicinskt omhändertagande eller inläggning på sjukhus.
Dessa mycket allvarliga biverkningar är mycket sällsynta.
Berätta omedelbart för din läkare om någon av följande biverkningar inträffar:  smärta i bröstkorgen eller kvarstående och svår hosta, oregelbundna eller snabba hjärtslag, andfåddhet, förvirring, svårigheter att hålla sig pigg, domningar eller stickande känsla eller smärta i händer eller fötter, krampanfall, svårigheter med sömn, tankeförmåga eller koncentration, förändrat sinnestillstånd, självmordstankar, självmordsförsök, förändrat beteende eller aggressivt beteende (ibland riktat mot andra), hallucinationer, svår buksmärta, svart eller tjärliknande avföring, blod i avföring eller urin, kraftig näsblödning, vaxliknande blekhet av huden, högt blodsocker, feber eller frossa som uppstår efter flera veckors behandling, smärta i nedre delen av ryggen eller i sidan, besvärlig urinering, problem med dina ögon, din syn eller hörsel, hörselförlust, svåra eller smärtsamma rodnader eller sår på huden eller slemhinnor.
Dessa biverkningar kan vara en signal på allvarliga biverkningar som kan kräva akut medicinskt omhändertagande.
Din läkare kommer att ta blodprov för att försäkra att antalet av dina vita blodkroppar (celler som skyddar mot infektioner) och röda blodkroppar (celler som transporterar järn och syre), trombocyter (celler som koagulerar blodet) och andra laboratorievärden är på godtagbara nivåer.
Måttlig och vanligtvis övergående minskning av samtliga tre blodkroppar (vita blodkroppar, röda blodkroppar och trombocyter) har rapporterats.
I början av IntronA behandlingen kan du uppleva influensaliknande symptom med feber, utmattning, huvudvärk, muskelsmärta, ledsmärta och frossbrytningar/ stelhet.
Din läkare kan rekommendera att du tar paracetamol om du utvecklar dessa symptom.
Andra biverkningar som kan inträffa är:
Mycket vanliga rapporterade biverkningar (minst 1 av 10 patienter): smärta, svullnad och rodnad eller hudskada vid injektionsstället, håravfall, yrsel, aptitförändringar, mag - eller buksmärtor, diarré, illamående (sjukdomskänsla), virusinfektion, depression, känslomässig instabilitet, sömnlöshet, ångest, halsont och smärta vid sväljning, trötthet, frossbrytningar/ stelhet, feber, influensaliknande reaktion, allmän obehagkänsla, huvudvärk, viktminskning, kräkningar, irritation, svaghet, humörsvängningar, hosta (ibland svår), andfåddhet, klåda, torr hud, hudutslag, plötslig och svår muskelsmärta, smärta i leder, muskel - och skelettsmärta, förändringar i laboratorieblodvärden inklusive minskat antal vita blodkroppar.
En del barn har fått en minskning av tillväxthastigheten (längd och vikt).
Vanliga rapporterade biverkningar (minst 1 av 100 patienter, men färre än 1 av 10 patienter): törst, uttorkning, högt blodtryck, migrän, svullna körtlar, vallningar, menstruationsbesvär, minskad sexuell drift, vaginala besvär, bröstsmärta, smärta i testiklarna, problem med sköldkörteln, rött tandkött, muntorrhet, röd eller ömmande mun eller tunga, tandvärk eller tandbesvär, herpes simplex (feberblåsor), smakförändring, orolig mage, matsmältningsbesvär (halsbränna), förstoppning, leverförstoring (leverproblem, ibland svåra), lös avföring, sängvätning hos barn, bihåleinflammation, bronkit,
Mindre vanliga rapporterade biverkningar (minst 1 av 1 000 patienter, men färre än 1 av 100 patienter): bakterieinfektion och känsla av domningar och stickningar.
Sällan rapporterade biverkningar (minst 1 av 10 000 patienter, men färre än 1 av 1 000 patienter): lunginflammation
Mycket sällan rapporterade biverkningar (färre än 1 av 10 000 patienter): lågt blodtryck, ansiktssvullnad, diabetes, vadkramper, ryggvärk, njurproblem, nervskada, blödande tandkött, aplastisk anemi.
Brist på röda blodkroppar, ett tillstånd där kroppen upphör med eller minskar produktionen av röda blodkroppar, har rapporterats.
Detta kan ge svår blodbrist med symtom som kan omfatta ovanlig trötthet och orkeslöshet.
I mycket sällsynta fall har sarkoidos rapporterats (en sjukdom som kännetecknas av ihållande feber, viktminskning, ledvärk och – svullnad, hudförändringar och svullna körtlar).
Medvetslöshet har inträffat i mycket sällsynta fall, i de flesta fall hos äldre patienter behandlade med höga doser.
Fall av stroke (cerebrovaskulära händelser) har rapporterats.
Berätta omedelbart för din läkare om du har några av dessa symptom.
Sjukdom i tandrothinnan (tandköttet angrips) och tandproblem, förändrat sinnestillstånd, medvetandeförlust, akuta överkänslighetsreaktioner inklusive urtikaria (nässelfeber), angioödem (svullna händer, fötter, anklar, ansikte, läppar, mun eller strupe, vilket kan medföra svårigheter att svälja eller andas), sammandragning av bronkerna och anafylaxi (en allvarlig allergisk reaktion som drabbar hela kroppen) har rapporterats, men det är okänt hur vanliga de är.
Dessutom har Vogt- Koyanagi- Haradas syndrom (en autoimmun inflammatorisk sjukdom som drabbar ögon, hud och membranen i öron, hjärna och ryggmärg), tankar på att hota andra till livet, maniska tillstånd (överdriven eller ogrundad entusiasm), bipolära sjukdomar (humörförändringar som kännetecknas av växlingar mellan nedstämdhet och upprymdhet) rapporterats vid användning av IntronA.
Andra biverkningar än de som listats kan inträffa hos vissa patienter.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR INTRONA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2C – 8C).
Får ej frysas.
Under korta resor kan vätskan förvaras utanför kylskåp vid eller under 25°C i upp till sju dagar före användning.
IntronA kan ställas tillbaka i kylskåp när som helst under denna sju- dagars period.
Om läkemedlet inte används under denna sju- dagars period, ska det kasseras.
När produkten har öppnats kan den förvaras i högst 28 dagar vid 2°C – 8°C.
Används före utgångsdatum som anges på förpackningen.
Använd inte IntronA om du märker någon förändring av utseendet av IntronA.
459 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är rekombinant interferon alfa- 2b, 25 miljoner IE i en injektionsflaska för
- Övriga innehållsämnen är vattenfritt dinatriumfosfat, natriumdivätefosfatmonohydrat,
natriumedetat, natriumklorid, m- kresol, polysorbat 80 och vatten för injektionsvätskor.
- En milliliter lösning innehåller 10 miljoner IE interferon alfa- 2b
Läkemedlets utseende och förpackningsstorlekar
IntronA finns som en injektionsvätska, lösning eller infusionsvätska, lösning Den klara och färglösa lösningen är förpackad i en glasampull.
IntronA finns tillgängligt i sex förpackningsstorlekar:
-
- Förpackning om 1 injektionsflaska, 6 injektionssprutor, 6 injektionsnålar
och 12 rengöringsservetter
- Förpackning om 2 injektionsflaskor
- Förpackning om 2 injektionsflaskor, 12 injektionssprutor, 12 injektionsnålar
och 24 rengöringsservetter
- Förpackning om 12 injektionsflaskor
- Förpackning om 12 injektionsflaskor, 72 injektionssprutor, 72 injektionsnålar
och 144 rengöringsservetter Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
Tillverkare:
SP Labo N. V.
Industriepark 30 B- 2220 Heist- op- den- Berg Belgien
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
Luxembourg/ Luxemburg België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Ke Štvanici 3 CZ- 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
460 Nederland Danmark Walmolen 1 Lautrupbjerg 2 NL- 3994 DL Houten DK- 2750 Ballerup Tel: + 31 - (0) 800 9999000 Tlf: + 45- 44 39 50 00
Norge Deutschland Pb.
398 Thomas- Dehler- Straße 27 N- 1326 Lysaker D- 81737 München Tlf: + 47 67 16 64 50 Tel: + 49 - (0) 89 627 31- 0
Österreich Eesti Am Euro Platz 2 Järvevana tee 9 A- 1120 Wien EE- 11314 Tallinn Tel: +43 - (0) 1 813 12 31 Tel: + 372 654 96 86
Polska Ελλάδα Ul.
Taśmowa 7 Αγίου Δημητρίου 63 PL- 02- 677 Warszawa GR- 174 55 Άλιμος Tel.: + 48 - (0) 22 478 41 50 Tηλ: + 30- 210 98 97 300
Portugal España Rua Agualva dos Açores 16 Km.
36, Ctra.
Nacional I P- 2735- 557 Agualva- Cacém E- 28750 San Agustín de Guadalix – Madrid Tel: +351- 21 433 93 00 Tel: + 34- 91 848 85 00
România France Şos.
Bucureşti- Ploieşti, nr.
17- 21, 34 avenue Léonard de Vinci Băneasa Center, et.
8, sector 1 F- 92400 Courbevoie RO- 013682 Bucureşti Tél: + 33 - (0) 1 80 46 40 40 Tel. + 40 21 233 35 30
Slovenija Ireland Dunajska 22 Shire Park SI- 1000 Ljubljana Welwyn Garden City Tel: + 386 01 3001070 Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenská republika Ísland Strakova 5 Hörgatún 2 SK- 811 01 Bratislava IS- 210 Garðabær Tel: + 421 (2) 5920 2712 Sími: + 354 535 70 00
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
461 Sverige Κύπρος Box 6185 Οδός Αγίου Νικολάου, 8 S- 102 33 Stockholm CY- 1055 Λευκωσία Tel: + 46 - (0) 8 522 21 500 Τηλ: +357- 22 757188
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
462 HUR MAN SJÄLV INJICERAR INTRONA
Följande instruktioner förklarar hur du injicerar IntronA själv.
Läs instruktionerna noggrant och följ dem steg för steg.
Din läkare eller hans/ hennes sjuksköterska kommer att instruera dig.
Försök inte injicera själv om du inte är säker på att du förstår hur man gör.
Förberedelse Lägg fram följande föremål innan du börjar:
- en injektionsflaska med IntronA injektionsvätska;
- en 1 ml spruta;
- en nål för den subkutana injektionen (till exempel 0, 4 x 13 mm [27 gauge 0, 5 inch]);
- en rengöringsservett.
Tvätta dina händer noggrant.
Beräkning av dosen IntronA Ta bort skyddet från injektionsflaskan.
Om det är en injektionsflaska för flerdosbruk, behöver du bara ta bort skyddet när du förbereder den första dosen.
Rengör gummiproppen på injektionsflaskan innehållande lösningen med IntronA med en rengöringsservett.
Ta ut nålen ur förpackningen.
Rör inte spetsen på sprutan.
Ta nålen och sätt fast den ordentligt på sprutspetsen.
Ta bort nålskyddet och fyll sprutan med luft genom att dra kolven till nivån som motsvarar den dos din läkare ordinerat.
Håll injektionsflaskan med IntronA pekande uppåt utan att vidröra den rengjorda toppen av injektionsflaskan med dina händer.
För in nålen i injektionsflaskan med IntronA injektionsvätska och injicera luft i injektionsflaskan.
Vänd injektionsflaskan med sprutan upp och ner i ena handen.
Försäkra dig om att nålspetsen befinner sig i lösningen med IntronA.
Din andra hand är då fri att använda kolven.
Dra långsamt tillbaka kolven för att dra upp rätt dos som din läkare ordinerat i sprutan.
Ta bort nålen från injektionsflaskan och kontrollera eventuella luftbubblor i sprutan.
Om du ser några bubblor så dra tillbaka kolven något och knacka försiktigt på sprutan med nålen pekande uppåt till dess att bubblorna försvinner.
Tryck försiktigt tillbaka kolven till rätt dos.
Volym att dra upp i enlighet med dosen:
Volym (ml)
Motsvarande dos (miljoner IE) vid användning av IntronA 25 miljoner IE/ 2, 5 ml injektionsvätska, lösning eller infusionsvätska, lösning
0, 25
2, 5
0, 5
5
1
10
1, 5
20
2, 5
25
Sätt tillbaka nålskyddet och lägg sprutan med nålen på en plan yta.
Försäkra dig om att lösningen är rumstempererad upp till 25C.
Om lösningen är kall, värm sprutan mellan dina handflator.
Den ska vara klar och färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Du är nu redo att injicera dosen.
463 Injektion av lösningen Välj ut ett injektionsställe.
Det bästa stället för injektion är vävnad med ett lager fett mellan huden och muskeln: lår, utsidan av överarmen (du kan behöva hjälp av en annan person för att kunna använda detta ställe), buken (med undantag av naveln och midjelinjen).
Om du är ovanligt smal så använd endast låret eller utsidan av armen för injektion.
Byt injektionsställe varje gång.
Rengör och desinficera huden där du ska injicera.
Vänta tills ytan har torkat.
Ta bort nålskyddet.
Ta med en hand tag i ett veck med löst skinn.
Med den andra handen håller du i sprutan som du håller i en penna.
Stick in nålen i hudvecket i en vinkel på 45 till 90.
Injicera lösningen genom att försiktigt trycka kolven ända ner.
Dra nålen rakt ut från huden.
Tryck med ett litet bandage eller med steril gasväv mot injektionsstället i några sekunder om nödvändigt.
Massera inte injektionsstället.
Om det blöder, täck över med ett plåster.
Injektionsflaskan och injektionsmaterialet är avsett för engångsbruk och måste kasseras.
Kassera sprutan och nålarna på ett säkert sätt i en sluten behållare.
Injektionsflaskorna för flergångsbruk måste du sätta i kylskåpet.
464 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
IntronA 18 miljoner IE injektionsvätska, lösning, i en flerdospenna Interferon alfa- 2b
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad IntronA är och vad det används för 2.
Innan du använder IntronA 3.
Hur du använder IntronA 4.
Eventuella biverkningar 5.
Hur IntronA ska förvaras 6.
Övriga upplysningar
1.
VAD INTRONA ÄR OCH VAD DET ANVÄNDS FÖR
IntronA (interferon alfa- 2b) påverkar och hjälper kroppens immunförsvar i kampen mot infektioner och allvarliga sjukdomar.
IntronA används för vuxna patienter för att behandla vissa sjukdomar som påverkar blodet, benmärgen, lymfkörtlarna eller huden och som kan sprida sig i kroppen.
Detta omfattar hårcellsleukemi, kronisk myeloisk leukemi, multipelt myelom, follikulära lymfom, carcinoider och malignt melanom.
IntronA används också för vuxna patienter för behandling av kronisk hepatit B eller C, vilka är virusinfektioner i levern.
IntronA används i kombination med ribavirin hos barn och ungdomar som är 3 år och äldre med tidigare obehandlad kronisk hepatit C.
2.
INNAN DU ANVÄNDER INTRONA
Använd inte IntronA
- om du är allergisk (överkänslig) mot interferon eller mot något av övriga innehållsämnen i
- om du har någon allvarlig hjärtsjukdom.
- om du har nedsatt njur - eller leverfunktion.
- om du har avancerad dekompenserad (okontrollerad) leversjukdom.
- om du har hepatit och nyligen har behandlats med läkemedel som minskar immunförsvaret (med
undantag för korttidsbehandling med läkemedel av kortisontyp).
- om du har haft kramper (konvulsioner).
- om du har haft någon autoimmun sjukdom eller har genomgått organtransplantation och tar
läkemedel som minskar ditt immunförsvar (ditt immunförsvar hjälper till att skydda dig mot infektioner).
- om du har en sköldkörtelsjukdom som inte är välkontrollerad.
Barn och ungdomar:
- Om du haft allvarliga psykiska störningar eller störning i centrala nervsystemet, såsom allvarlig
depression eller självmordstankar.
Var särskilt försiktig med IntronA
- om du är gravid eller planerar att bli gravid (se Graviditet).
- om du har haft en allvarlig psykisk störning eller störning i centrala nervsystemet.
Interferon alfa -
2b får inte användas till barn och ungdomar som har eller har haft svåra psykiska tillstånd (se ” Använd inte IntronA ”).
- om du någon gång har haft depression eller utvecklar symptom som hör till depression (t ex
känslor av svårmod, nedslagenhet) under behandlingen med IntronA (se avsnitt 4).
- om du har psoriasis kan den förvärras under behandling med IntronA.
Berätta för din
läkare om du tror du håller på att få en infektion.
- om du utvecklar symptom som förknippas med en förkylning eller andra luftvägsinfektioner,
såsom feber, hosta eller svårigheter att andas, så berätta det för din läkare.
- om du märker en onormal benägenhet för blödning eller blåmärken, så berätta det omedelbart för
din läkare.
- om du utvecklar symptom på en allvarlig allergisk reaktion (såsom andningssvårigheter, pipande
andning eller nässelfeber) medan du tar detta läkemedel, så sök omedelbart medicinsk hjälp.
- om du även behandlas för hiv, se Användning av andra läkemedel.
- om du har genomgått en organtransplantation, antingen njure eller lever, kan interferonbehandling
öka risken för att organet stöts bort.
Diskutera detta med din läkare.
Tand - och tandköttsbesvär som kan leda till tandlossning har rapporterats hos patienter som fått IntronA och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänderna och munslemhinnan vid långtidsbehandling med kombinationen av IntronA och ribavirin.
Du bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om du gör det ska du skölja munnen noggrant efteråt.
Många barn växte inte eller ökade inte i vikt lika mycket som förväntat under den ett år långa behandlingen.
Emellertid vändes generellt denna trend under de 6 månaderna efter behandlingen, även om ett fåtal barn inte återtog sin tidigare tillväxthastighet inom det första året efter avslutad behandling.
Berätta för din läkare om du någon gång har haft en hjärtattack eller hjärtproblem, om du har haft oregelbunden andning eller lunginflammation, problem med blodets koagulation, leverpåverkan, sköldkörtelproblem, diabetes eller högt eller lågt blodtryck.
Berätta för din läkare om du någon gång har behandlats för depression eller någon annan psykiatrisk sjukdom, förvirring eller medvetslöshet, tankar på självmord eller om du gjort ett självmordsförsök.
Berätta för din läkare om du tar den kinesiska örtmedicinen shosaikoto.
Användning av andra läkemedel IntronA förstärker effekten av substanser som försämrar din reaktionsförmåga och kan orsaka dåsighet.
Kontrollera därför med din läkare eller apotekspersonal angående intag av alkoholhaltiga drycker, sömntabletter, lugnande medel eller starka smärtstillande medel.
Berätta för din läkare om du tar teofyllin eller aminofyllin mot astma och om alla andra läkemedel du tar eller nyligen har tagit, även receptfria sådana, eftersom dosen av vissa läkemedel kan behöva anpassas under tiden du behandlas med IntronA.
Patienter som även är hiv- infekterade:
Mjölksyraacidos och förvärrad leverfunktion är biverkningar som förknippas med högaktiv antiretroviral behandling (HAART), en hiv- behandling.
Om du får HAART - behandling kan tillägg av IntronA och ribavirin ge ökad risk för mjölksyraacidos och leversvikt.
Din läkare kommer att övervaka dig för tecken och symptom på dessa tillstånd (läs även bipacksedeln för ribavirin).
Dessutom kan patienter som behandlas med IntronA och ribavirin i kombination samt zidovudin ha en ökad risk för att utveckla anemi (lågt antal röda blodkroppar).
Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
466 Användning av IntronA med mat och dryck Under behandlingen med IntronA kan din läkare vilja att du dricker extra vätska för att motverka lågt blodtryck.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
I studier på dräktiga djur, har interferoner i vissa fall orsakat missfall.
Effekten på gravida kvinnor är inte känd.
Om du har ordinerats IntronA i kombination med ribavirin, kan ribavirin vara mycket skadligt för ett ofött barn, därför måste både kvinnliga och manliga patienter vidta speciella försiktighetsåtgärder i sitt sexuella samliv om det finns en risk att bli gravid:
- om du är flicka eller kvinna i fertil ålder måste du visa upp ett negativt graviditetstest före
behandlingen, varje månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Du och din partner måste båda använda ett effektivt preventivmedel under den tid du tar ribavirin och under 4 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
- om du är man och tar ribavirin ska du inte ha samlag med en gravid kvinna såvida du inte använder
kondom.
Detta minskar risken för att ribavirin blir kvar i kvinnans kropp.
Om din kvinnliga partner inte är gravid nu men är i fertil ålder, måste hon göra ett graviditetstest varje månad under behandlingen och under 7 månader efter att behandlingen har avslutats.
Du kan diskutera detta med din läkare.
Om du är en manlig patient, måste både du och din partner använda ett effektivt preventivmedel under den tid du tar ribavirin och under 7 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
Det är inte känt om detta läkemedel utsöndras i bröstmjölk.
Därför ska du inte amma ditt barn om du tar IntronA.
Vid kombinationsbehandling med ribavirin ska du ta hänsyn till vad som står i informationstexten för läkemedel som innehåller ribavirin.
Körförmåga och användning av maskiner Kör inte bil eller använd verktyg eller maskiner om du blir dåsig, trött eller förvirrad av detta läkemedel.
3.
HUR DU ANVÄNDER INTRONA
Dela inte med dig av detta läkemedel till någon annan.
Din läkare har bestämt den rätta doseringen av IntronA efter dina personliga behov.
Doseringen kommer att variera beroende på vilken sjukdom du behandlas för.
Om du injicerar IntronA själv, var noga med att dosen som du ordinerats tydligt framgår av läkemedelsförpackningen som du erhåller.
Doser som ska ges 3 gånger per vecka ges bäst varannan dag.
Den normala startdosen för varje tillstånd är följande, individuella doser kan emellertid variera och din läkare kan ändra din dos baserat på dina specifika behov:
Kronisk hepatit B:
5 till 10 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Kronisk hepatit C:
Vuxna - 3 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden) i kombination med ribavirin eller som enda behandling.
Barn som är 3 år eller äldre och ungdomar - 3 miljoner IE/ m2 3 gånger per vecka (varannan dag) injicerat subkutant (under huden) i kombination med ribavirin (se även bipacksedeln för ribavirin).
Hårcellsleukemi:
2 miljoner IE/ m² 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Kronisk myeloisk leukemi:
4- 5 miljoner IE/ m² dagligen injicerat subkutant (under huden).
467 Multipelt myelom:
3 miljoner IE/ m² 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Som komplement till kemoterapi 5 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Carcinoider:
5 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Inledande behandling:
20 miljoner IE/ m² ges dagligen intravenöst 5 dagar per vecka under en 4- veckorsperiod.
Underhållsbehandling:
10 miljoner IE/ m² 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Din läkare kan ordinera en annan dos IntronA enbart eller i kombination med andra läkemedel (t. ex. cytarabin, ribavirin).
Om du är ordinerad IntronA i kombination med ett annat läkemedel, läs bipacksedeln för läkemedlet du använder i kombination för mer information.
Din läkare kommer att bestämma det exakta doseringsschemat utifrån dina behov.
Om du upplever effekten av IntronA är för stark eller för svag, vänd dig till din läkare eller apotekspersonalen.
Subkutan användning:
IntronA är vanligtvis avsedd för subkutan användning.
Det betyder att IntronA injiceras med en kort injektionsnål i fettvävnaden precis under huden.
Om du injicerar detta läkemedel själv, kommer du att få instruktioner hur du ska förbereda och ge injektionen.
Detaljerade instruktioner för subkutan administrering finns med i denna bipacksedel (se HUR MAN SJÄLV INJICERAR INTRONA i slutet av bipacksedeln).
En dos IntronA ges varje fastställd dag.
IntronA ges antingen dagligen (5 eller 7 gånger per vecka) eller tre gånger per vecka, varannan dag, till exempel på måndag, onsdag och fredag.
Om du injicerar själv eller ger det till ett barn, gör det vid sängdags.
Använd alltid IntronA enligt läkarens anvisningar.
Överskrid inte den rekommenderade doseringen och använd IntronA så länge som det ordinerats.
Om du använt för stor mängd av IntronA Berätta för din läkare eller sjukvårdspersonal så snart som möjligt.
Om du har glömt att ta IntronA Om du själv administrerar behandlingen eller om du hjälper ett barn att ta IntronA i kombination med ribavirin, injicera den rekommenderade dosen så snart du kommer ihåg det och fortsätt behandlingen som vanligt.
Ta inte dubbla doser för att kompensera för glömd dos.
Om du är ordinerad att injicera detta läkemedel varje dag och du av misstag missar en hel dagsdos, fortsätt behandlingen med den vanliga dosen följande dag.
Om det behövs, kontakta din läkare eller apotekspersonalen.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan IntronA orsaka biverkningar, men alla användare behöver inte få dem.
Även om inte alla dessa biverkningar inträffar, kan de kräva medicinsk hjälp om de inträffar.
Vissa personer blir deprimerade då de tar IntronA, antingen enbart eller i kombination med ribavirin, och i vissa fall har personer haft tankar på att hota andra till livet, självmordstankar eller aggressivt beteende (ibland riktat mot andra).
Vissa patienter har begått självmord.
Se till att söka akutvård om du märker att du blir deprimerad eller har självmordstankar eller att ditt beteende förändras.
Du kanske vill överväga att be en familjemedlem eller nära vän om hjälp att uppmärksamma dig på tecken på depression eller förändringar i ditt beteende.
468 Användning hos barn:
Barn är speciellt benägna att utveckla depressioner under behandling med IntronA och ribavirin.
Kontakta omedelbart läkare eller uppsök akutvård om barnet uppvisar ovanliga beteendesymptom, känner sig deprimerade eller har en känsla av att vilja skada sig själva eller andra.
Om någon av följande biverkningar inträffar, sluta med IntronA behandlingen och berätta omedelbart för din läkare eller gå till akutmottagningen på närmaste sjukhus:  svullnad av händerna, fötterna, anklarna, ansiktet, läpparna, munnen eller svalget och som kan orsaka svälj - eller andningssvårigheter; nässelfeber, svimning.
De är alla mycket allvarliga biverkningar.
Om du får dem kan du ha fått en allvarlig allergisk reaktion mot IntronA.
Du kan behöva akut medicinskt omhändertagande eller inläggning på sjukhus.
Dessa mycket allvarliga biverkningar är mycket sällsynta.
Berätta omedelbart för din läkare om någon av följande biverkningar inträffar:  smärta i bröstkorgen eller kvarstående och svår hosta, oregelbundna eller snabba hjärtslag, andfåddhet, förvirring, svårigheter att hålla sig pigg, domningar eller stickande känsla eller smärta i händer eller fötter, krampanfall, svårigheter med sömn, tankeförmåga eller koncentration, förändrat sinnestillstånd, självmordstankar, självmordsförsök, förändrat beteende eller aggressivt beteende (ibland riktat mot andra), hallucinationer, svår buksmärta, svart eller tjärliknande avföring, blod i avföring eller urin, kraftig näsblödning, vaxliknande blekhet av huden, högt blodsocker, feber eller frossa som uppstår efter flera veckors behandling, smärta i nedre delen av ryggen eller i sidan, besvärlig urinering, problem med dina ögon, din syn eller hörsel, hörselförlust, svåra eller smärtsamma rodnader eller sår på huden eller slemhinnor.
Dessa biverkningar kan vara en signal på allvarliga biverkningar som kan kräva akut medicinskt omhändertagande.
Din läkare kommer att ta blodprov för att försäkra att antalet av dina vita blodkroppar (celler som skyddar mot infektioner) och röda blodkroppar (celler som transporterar järn och syre), trombocyter (celler som koagulerar blodet) och andra laboratorievärden är på godtagbara nivåer.
Måttlig och vanligtvis övergående minskning av samtliga tre blodkroppar (vita blodkroppar, röda blodkroppar och trombocyter) har rapporterats.
I början av IntronA behandlingen kan du uppleva influensaliknande symptom med feber, utmattning, huvudvärk, muskelsmärta, ledsmärta och frossbrytningar/ stelhet.
Din läkare kan rekommendera att du tar paracetamol om du utvecklar dessa symptom.
Andra biverkningar som kan inträffa är:
Mycket vanliga rapporterade biverkningar (minst 1 av 10 patienter): smärta, svullnad och rodnad eller hudskada vid injektionsstället, håravfall, yrsel, aptitförändringar, mag - eller buksmärtor, diarré, illamående (sjukdomskänsla), virusinfektion, depression, känslomässig instabilitet, sömnlöshet, ångest, halsont och smärta vid sväljning, trötthet, frossbrytningar/ stelhet, feber, influensaliknande reaktion, allmän obehagkänsla, huvudvärk, viktminskning, kräkningar, irritation, svaghet, humörsvängningar, hosta (ibland svår), andfåddhet, klåda, torr hud, hudutslag, plötslig och svår muskelsmärta, smärta i leder, muskel - och skelettsmärta förändringar i laboratorieblodvärden inklusive minskat antal vita blodkroppar.
En del barn har fått en minskning av tillväxthastigheten (längd och vikt).
Vanliga rapporterade biverkningar (minst 1 av 100 patienter, men färre än 1 av 10 patienter): törst, uttorkning, högt blodtryck, migrän, svullna körtlar, vallningar, menstruationsbesvär, minskad sexuell drift, vaginala besvär, bröstsmärta, smärta i testiklarna, problem med sköldkörteln, rött tandkött, muntorrhet, röd eller ömmande mun eller tunga, tandvärk eller tandbesvär, herpes simplex (feberblåsor), smakförändring, orolig mage, matsmältningsbesvär (halsbränna), förstoppning, leverförstoring (leverproblem, ibland svåra), lös avföring, sängvätning hos barn, bihåleinflammation, bronkit, ögonsmärta, problem med tårkanalerna, konjuktivit (” röda ögon ”), oro, sömnighet, sömngång, besvär/ problem med beteendet, nervositet, täppt eller rinnande näsa, nysningar, snabb andning, blek eller rodnad hud, blåmärken, mycket köldkänsliga fingrar och tår, hud - eller nagelbesvär, psoriasis (debut eller förvärrad), ökad svettning, ökat behov att urinera, darrningar, minskad känslighet för beröring, artrit.
Mindre vanliga rapporterade biverkningar (minst 1 av 1 000 patienter, men färre än 1 av 100 patienter):
Sällan rapporterade biverkningar (minst 1 av 10 000 patienter, men färre än 1 av 1 000 patienter): lunginflammation
Mycket sällan rapporterade biverkningar (färre än 1 av 10 000 patienter): lågt blodtryck, ansiktssvullnad, diabetes, vadkramper, ryggvärk, njurproblem, nervskada, blödande tandkött, aplastisk anemi.
Brist på röda blodkroppar, ett tillstånd där kroppen upphör med eller minskar produktionen av röda blodkroppar, har rapporterats.
Detta kan ge svår blodbrist med symtom som kan omfatta ovanlig trötthet och orkeslöshet.
I mycket sällsynta fall har sarkoidos rapporterats (en sjukdom som kännetecknas av ihållande feber, viktminskning, ledvärk och – svullnad, hudförändringar och svullna körtlar).
Medvetslöshet har inträffat i mycket sällsynta fall, i de flesta fall hos äldre patienter behandlade med höga doser.
Fall av stroke (cerebrovaskulära händelser) har rapporterats.
Berätta omedelbart för din läkare om du har några av dessa symptom.
Sjukdom i tandrothinnan (tandköttet angrips) och tandproblem, förändrat sinnestillstånd, medvetandeförlust, akuta överkänslighetsreaktioner inklusive urtikaria (nässelfeber), angioödem (svullna händer, fötter, anklar, ansikte, läppar, mun eller strupe, vilket kan medföra svårigheter att svälja eller andas), sammandragning av bronkerna och anafylaxi (en allvarlig allergisk reaktion som drabbar hela kroppen) har rapporterats, men det är okänt hur vanliga de är.
Dessutom har Vogt- Koyanagi- Haradas syndrom (en autoimmun inflammatorisk sjukdom som drabbar ögon, hud och membranen i öron, hjärna och ryggmärg), tankar på att hota andra till livet, maniska tillstånd (överdriven eller ogrundad entusiasm), bipolära sjukdomar (humörförändringar som kännetecknas av växlingar mellan nedstämdhet och upprymdhet) rapporterats vid användning av IntronA.
Andra biverkningar än de som listats kan inträffa hos vissa patienter.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR INTRONA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2C – 8C).
Får ej frysas.
Varje penna är avsedd för en användningsperiod på maximalt fyra veckor och måste därefter kasseras.
Maximalt tillåts 48 timmar (två dygn) vid högst 25C under den fyra veckor långa användningsperioden som ska täcka oavsiktliga fördröjningar med att lägga tillbaka pennan i kylskåpet.
Beroende på din dos kan du få extra injektionsnålar och rengöringsservetter över i förpackningen.
Kassera dessa på ett säkert och lämpligt sätt.
Används före utgångsdatum som anges på förpackningen.
Använd inte IntronA om du märker någon förändring av utseendet av IntronA.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är rekombinant interferon alfa- 2b, 18 miljoner IE/ penna.
- Övriga innehållsämnen är vattenfritt dinatriumfosfat, natriumdivätefosfatmonohydrat,
natriumedetat, natriumklorid, m- kresol, polysorbat 80 och vatten för injektionsvätskor.
470 Läkemedlets utseende och förpackningsstorlekar
IntronA finns som en injektionsvätska, lösning Den klara och färglösa lösningen är förpackad i en cylinderampull av glas.
Pennan är utformad för att leverera innehållet på 18 miljoner IE i doser som sträcker sig från 1, 5 till 6 miljoner IE.
Pennan levererar maximalt 12 doser à 1, 5 miljoner IE över en period som ej får överskrida 4 veckor.
IntronA finns tillgängligt i tre förpackningsstorlekar:
IntronA, 18 miljoner IE/ penna, injektionsvätska, lösning:
- Förpackning om 1 penna, 12 injektionsnålar och 12 rengöringsservetter
- Förpackning om 2 pennor, 24 injektionsnålar och 24 rengöringsservetter
- Förpackning om 8 pennor, 96 injektionsnålar och 96 rengöringsservetter
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
Tillverkare:
SP Labo N. V.
Industriepark 30 B- 2220 Heist- op- den- Berg Belgien
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för försäljning:
Luxembourg/ Luxemburg België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Ke Štvanici 3 CZ- 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Norge Deutschland Pb.
398 Thomas- Dehler- Straße 27 N- 1326 Lysaker D- 81737 München Tlf: + 47 67 16 64 50 Tel: + 49 - (0) 89 627 31- 0
Österreich Eesti Am Euro Platz 2 Järvevana tee 9 A- 1120 Wien EE- 11314 Tallinn Tel: +43 - (0) 1 813 12 31 Tel: + 372 654 96 86
471 Polska Ελλάδα Ul.
Taśmowa 7 Αγίου Δημητρίου 63 PL- 02- 677 Warszawa GR- 174 55 Άλιμος Tel.: + 48 - (0) 22 478 41 50 Tηλ: + 30- 210 98 97 300
Portugal España Rua Agualva dos Açores 16 Km.
36, Ctra.
Nacional I P- 2735- 557 Agualva- Cacém E- 28750 San Agustín de Guadalix – Madrid Tel: +351- 21 433 93 00 Tel: + 34- 91 848 85 00
România France Şos.
Bucureşti- Ploieşti, nr.
17- 21, 34 avenue Léonard de Vinci Băneasa Center, et.
8, sector 1 F- 92400 Courbevoie RO- 013682 Bucureşti Tél: + 33 - (0) 1 80 46 40 40 Tel. + 40 21 233 35 30
Slovenija Ireland Dunajska 22 Shire Park SI- 1000 Ljubljana Welwyn Garden City Tel: + 386 01 3001070 Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenská republika Ísland Strakova 5 Hörgatún 2 SK- 811 01 Bratislava IS- 210 Garðabær Tel: + 421 (2) 5920 2712 Sími: + 354 535 70 00
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
472 HUR MAN SJÄLV INJICERAR INTRONA
Följande instruktioner förklarar hur du injicerar IntronA själv.
Läs instruktionerna noggrant och följ dem steg för steg.
Din läkare eller hans/ hennes sjuksköterska kommer att instruera.
Försök inte injicera själv om du inte är säker på att du förstår hur man gör.
Förberedelse Lägg fram följande föremål innan du börjar:
- flerdospennan med IntronA;
- en nål för subkutan injektionen (finns i förpackningen);
- en rengöringsservett.
Tvätta dina händer noggrant.
Använd de injektionsnålar som finns i förpackningen till enbart IntronA.
Använd en ny injektionsnål för varje dos.
Försäkra dig om att vätskan är rumstempererad vid injektionstillfället.
Bild A och B visar de olika delarna på pennan och injektionsnålen.
De viktigaste delarna är följande:
- Tryckknappsskalan visar vilken dos som har ställts in.
- Strecket med färgkod brun och tryckknappen finns vid pennans nedre del när skyddshylsan hålls
uppåt.
- Skyddshylsan på pennan kan endast sättas på ordentligt när triangeln på hylsmarkeringen är i linje
med dosindikatorn på skaftet.
Skyddshylsa
Hylsmarkering Nål Gummimembran
Ampull
Dosindikator
Pennskaft
Färgkod
Tryckknapp
Tryckknappsskala
Bild A
Bild B
473 Beräkning av dosen IntronA Ta ut pennan från kylskåpet ungefär en halvtimme innan dosen ges så att vätskan i pennan är rumstempererad vid injektionstillfället.
När du är färdig att injicera förbereds pennan enligt följande:
Kontrollera att IntronA injektionsvätska ser klar och färglös ut innan du använder den.
Om vätskan inte ser klar ut eller om den innehåller några partiklar, ska den inte användas.
Dra av skyddshylsan från pennan och desinficera gummimembranet (se bild C) med en rengöringsservett.
Tryckknapp Pennskaft
Gummimembran
Bild C
Dra bort skyddspapperet från injektionsnålen.
Tänk på att den bakre delen av injektionsnålen syns när skyddspapperet dras bort (se bild D).
Bild D
Tryck försiktigt på injektionsnålen på pennan som visas i bild E.
(Notera att den övre delen av injektionsnålen kommer att punktera gummimembranet som du desinficerade tidigare).
Skruva nu fast injektionsnålen stadigt på pennan genom att skruva den medsols (se bild F).
Bild E
Bild F
Dra först av det yttre injektionsnålskyddet (bild G).
Dra sedan försiktigt av det inre injektionsnålskyddet och kom ihåg att injektionsnålen nu kommer att exponeras (bild H).
Behåll det yttre injektionsnålskyddet för senare användning.
Bild G
Bild H
Pennan är nu klar att användas.
Eftersom en liten mängd luft kan samlas i injektionsnålen och ampullen under förvaring, är nästa steg att få bort eventuella luftbubblor.
Detta steg kallas för ” Air- shot ”.
Håll IntronA injektionsvätska i flerdospenna så att injektionsnålen pekar uppåt.
Knacka försiktigt på ampullen med fingret så att eventuella luftbubblor åker upp till toppen av ampullen precis under injektionsnålen (bild I).
Ampull
Bild I
Håll pennan i skaftet och vrid ampullen i den riktning som pilen visar i bild J (medsols) tills du känner att det klickar till.
Bild J
Fortfarande med pennan pekande uppåt, tryck in tryckknappen helt och kontrollera att en droppe IntronA injektionsvätska kommer fram vid injektionsnålens spets (lägg märke till droppen vid injektionsnålens spets nedan i bild K).
475 Bild K
Om det inte kommer fram någon droppe, använd en annan penna och återlämna den felaktiga pennan varifrån du fått den.
Det kan finnas luft kvar i pennan men det är inte viktigt eftersom du har avlägsnat luften från injektionsnålen och dosen kommer att bli rätt.
Sätt tillbaka skyddshylsan på pennan med IntronA injektionsvätska med “ triangeln ” i linje med dosindikatorn som visas i bild L.
Bild L
Pennan är nu klar för att ställa in dosen.
För nästa steg, håll pennan på mitten av skaftet.
Detta gör att tryckknappen kan rör sig fritt och medför att rätt dos ställs in.
För att ställa in rätt dos hålls pennan horisontellt vid skaftet med en hand.
Med den andra handen vrids skyddshylsan medsols som visas i bild M.
Du ser då att tryckknappen åker ut, vilket indikerar den inställda dosen.
För att ställa in rätt dos, vrid skyddshylsan det antal gånger som visas nedan:
476 Antal “ varv ” och “ klick ”
Motsvarande doser (miljoner IE) vid
användning av IntronA, injektionsvätska, lösning, i en flerdospenna 18 miljoner IE/ penna
1, 5
6 klick
1, 8
7 klick
2, 1
8 klick
2, 4
9 klick
2, 7
2 hela varv (10 klick)
3
11 klick
3, 3
12 klick
3, 6
13 klick
3, 9
14 klick
4, 2
varv (15 klick)
4, 5
16 klick
4, 8
17 klick
5, 1
18 klick
5, 4
19 klick
5, 7
4 hela varv (20 klick) *
6
* 4 hela varv motsvarar maximal dos som går att ge vid en injektion.
Pennan är utformad för att leverera innehållet på 18 miljoner IE i doser som sträcker sig från 1, 5 till 6 miljoner IE.
Pennan levererar maximalt 12 doser à 1, 5 miljoner IE över en period som ej får överskrida 4 veckor.
Tryckknappsskalan visar vilken dos som ställts in (se bild N nedan).
För doser som motsvarar hela varv kommer skalan vara i linje med den korrekta dosmarkeringen.
För doser som motsvarar ett antal klick som ligger mellan hela varv kommer skalan ligga mellan två helvarvdosmarkeringar.
Kontrollera nu att du har rätt dos.
477 Bild N
Efter varje avslutat varv, se till att triangeln sitter i linje med dosindikatorn (se bild O).
Om du har ställt in fel dos, vrid helt enkelt tillbaka hylsan (motsols) så långt du kan, till dess tryckknappen är helt tillbaka och börja om.
När rätt dos är inställd är det klart att injicera.
Bild O
Injektion av lösningen Välj ut ett injektionsställe.
Det bästa stället för injektion är vävnad med ett lager fett mellan huden och muskeln: lår, utsidan av överarmen (du kan behöva hjälp av en annan person för att kunna använda detta ställe), buken (med undantag av naveln och midjelinjen).
Om du är ovanligt smal, använd endast låret eller utsidan av armen för injektion.
Byt injektionsställe varje gång.
Rengör och desinficera huden där du ska injicera.
Vänta tills ytan har torkat.
Ta med en hand tag i ett veck med löst skinn.
Ta upp sprutan med din andra hand och håll den som du håller i en penna.
Stick in nålen i huden med en vinkel på cirka 45.
Tryck sedan ner helt tryckknappen (se bild P).
Bild P
Håll tryckknappen nedtryckt och låt injektionsnålen sitta kvar några sekunder för att låta IntronA injektionsvätska sprida sig under huden, drag sedan ut injektionsnålen.
Sätt försiktigt tillbaka det yttre injektionsnålskyddet (se bild Q).
478 Bild Q
Skruva helt av injektionsnålen med injektionsnålskyddet genom en motsols skruvrörelse som visas i bild R.
Lyft sedan försiktigt av den från pennan och släng den skyddade injektionsnålen (se bild S).
Bild R
Bild S
Sätt åter tillbaka skyddshylsan med triangeln i linje med dosindikatorn som visas i bild T.
Lägg tillbaka pennan i kylskåpet.
Bild T
479 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
IntronA 30 miljoner IE injektionsvätska, lösning, i en flerdospenna Interferon alfa- 2b
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad IntronA är och vad det används för 2.
Innan du använder IntronA 3.
Hur du använder IntronA 4.
Eventuella biverkningar 5.
Hur IntronA ska förvaras 6.
Övriga upplysningar
1.
VAD INTRONA ÄR OCH VAD DET ANVÄNDS FÖR
IntronA (interferon alfa- 2b) påverkar och hjälper kroppens immunförsvar i kampen mot infektioner och allvarliga sjukdomar.
IntronA används för vuxna patienter för att behandla vissa sjukdomar som påverkar blodet, benmärgen, lymfkörtlarna eller huden och som kan sprida sig i kroppen.
Detta omfattar hårcellsleukemi, kronisk myeloisk leukemi, multipelt myelom, follikulära lymfom, carcinoider och malignt melanom.
IntronA används också för vuxna patienter för behandling av kronisk hepatit B eller C, vilka är virusinfektioner i levern.
IntronA används i kombination med ribavirin hos barn och ungdomar som är 3 år och äldre med tidigare obehandlad kronisk hepatit C.
2.
INNAN DU ANVÄNDER INTRONA
Använd inte IntronA
- om du är allergisk (överkänslig) mot interferon eller mot något av övriga innehållsämnen i
- om du har någon allvarlig hjärtsjukdom.
- om du har nedsatt njur - eller leverfunktion.
- om du har avancerad dekompenserad (okontrollerad) leversjukdom.
- om du har hepatit och nyligen har behandlats med läkemedel som minskar immunförsvaret (med
undantag för korttidsbehandling med läkemedel av kortisontyp).
- om du har haft kramper (konvulsioner).
- om du har haft någon autoimmun sjukdom eller har genomgått organtransplantation och tar
läkemedel som minskar ditt immunförsvar (ditt immunförsvar hjälper till att skydda dig mot infektioner).
- om du har en sköldkörtelsjukdom som inte är välkontrollerad.
Barn och ungdomar:
- Om du haft allvarliga psykiska störningar eller störning i centrala nervsystemet, såsom allvarlig
depression eller självmordstankar.
Var särskilt försiktig med IntronA
- om du är gravid eller planerar att bli gravid (se Graviditet).
- om du har haft en allvarlig psykisk störning eller störning i centrala nervsystemet.
Interferon alfa -
2b får inte användas till barn och ungdomar som har eller har haft svåra psykiska tillstånd (se ” Använd inte IntronA ”).
- om du någon gång har haft depression eller utvecklar symptom som hör till depression (t ex
känslor av svårmod, nedslagenhet) under behandlingen med IntronA (se avsnitt 4).
- om du har psoriasis kan den förvärras under behandling med IntronA.
Berätta för din
läkare om du tror du håller på att få en infektion.
- om du utvecklar symptom som förknippas med en förkylning eller andra luftvägsinfektioner,
såsom feber, hosta eller svårigheter att andas, så berätta det för din läkare.
- om du märker en onormal benägenhet för blödning eller blåmärken, så berätta det omedelbart för
din läkare.
- om du utvecklar symptom på en allvarlig allergisk reaktion (såsom andningssvårigheter, pipande
andning eller nässelfeber) medan du tar detta läkemedel, så sök omedelbart medicinsk hjälp.
- om du även behandlas för hiv, se Användning av andra läkemedel.
- om du har genomgått en organtransplantation, antingen njure eller lever, kan interferonbehandling
öka risken för att organet stöts bort.
Diskutera detta med din läkare.
Tand - och tandköttsbesvär som kan leda till tandlossning har rapporterats hos patienter som fått IntronA och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänderna och munslemhinnan vid långtidsbehandling med kombinationen av IntronA och ribavirin.
Du bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om du gör det ska du skölja munnen noggrant efteråt.
Många barn växte inte eller ökade inte i vikt lika mycket som förväntat under den ett år långa behandlingen.
Emellertid vändes generellt denna trend under de 6 månaderna efter behandlingen, även om ett fåtal barn inte återtog sin tidigare tillväxthastighet inom det första året efter avslutad behandling.
Berätta för din läkare om du någon gång har haft en hjärtattack eller hjärtproblem, om du har haft oregelbunden andning eller lunginflammation, problem med blodets koagulation, leverpåverkan, sköldkörtelproblem, diabetes eller högt eller lågt blodtryck.
Berätta för din läkare om du någon gång har behandlats för depression eller någon annan psykiatrisk sjukdom, förvirring eller medvetslöshet, tankar på självmord eller om du gjort ett självmordsförsök.
Berätta för din läkare om du tar den kinesiska örtmedicinen shosaikoto.
Användning av andra läkemedel IntronA förstärker effekten av substanser som försämrar din reaktionsförmåga och kan orsaka dåsighet.
Kontrollera därför med din läkare eller apotekspersonal angående intag av alkoholhaltiga drycker, sömntabletter, lugnande medel eller starka smärtstillande medel.
Berätta för din läkare om du tar teofyllin eller aminofyllin mot astma och om alla andra läkemedel du tar eller nyligen har tagit, även receptfria sådana, eftersom dosen av vissa läkemedel kan behöva anpassas under tiden du behandlas med IntronA.
Patienter som även är hiv- infekterade:
Mjölksyraacidos och förvärrad leverfunktion är biverkningar som förknippas med högaktiv antiretroviral behandling (HAART), en hiv- behandling.
Om du får HAART - behandling kan tillägg av IntronA och ribavirin ge ökad risk för mjölksyraacidos och leversvikt.
Din läkare kommer att övervaka dig för tecken och symptom på dessa tillstånd (läs även bipacksedeln för ribavirin).
Dessutom kan patienter som behandlas med IntronA och ribavirin i kombination samt zidovudin ha en ökad risk för att utveckla anemi (lågt antal röda blodkroppar).
Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
481 Användning av IntronA med mat och dryck Under behandlingen med IntronA kan din läkare vilja att du dricker extra vätska för att motverka lågt blodtryck.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
I studier på dräktiga djur, har interferoner i vissa fall orsakat missfall.
Effekten på gravida kvinnor är inte känd.
Om du har ordinerats IntronA i kombination med ribavirin, kan ribavirin vara mycket skadligt för ett ofött barn, därför måste både kvinnliga och manliga patienter vidta speciella försiktighetsåtgärder i sitt sexuella samliv om det finns en risk att bli gravid:
- om du är flicka eller kvinna i fertil ålder måste du visa upp ett negativt graviditetstest före
behandlingen, varje månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Du och din partner måste båda använda ett effektivt preventivmedel under den tid du tar ribavirin och under 4 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
- om du är man och tar ribavirin ska du inte ha samlag med en gravid kvinna såvida du inte använder
kondom.
Detta minskar risken för att ribavirin blir kvar i kvinnans kropp.
Om din kvinnliga partner inte är gravid nu men är i fertil ålder, måste hon göra ett graviditetstest varje månad under behandlingen och under 7 månader efter att behandlingen har avslutats.
Du kan diskutera detta med din läkare.
Om du är en manlig patient, måste både du och din partner använda ett effektivt preventivmedel under den tid du tar ribavirin och under 7 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
Det är inte känt om detta läkemedel utsöndras i bröstmjölk.
Därför ska du inte amma ditt barn om du tar IntronA.
Vid kombinationsbehandling med ribavirin ska du ta hänsyn till vad som står i informationstexten för läkemedel som innehåller ribavirin.
Körförmåga och användning av maskiner Kör inte bil eller använd verktyg eller maskiner om du blir dåsig, trött eller förvirrad av detta läkemedel.
3.
HUR DU ANVÄNDER INTRONA
Dela inte med dig av detta läkemedel till någon annan.
Din läkare har bestämt den rätta doseringen av IntronA efter dina personliga behov.
Doseringen kommer att variera beroende på vilken sjukdom du behandlas för.
Om du injicerar IntronA själv, var noga med att dosen som du ordinerats tydligt framgår av läkemedelsförpackningen som du erhåller.
Doser som ska ges 3 gånger per vecka ges bäst varannan dag.
Den normala startdosen för varje tillstånd är följande, individuella doser kan emellertid variera och din läkare kan ändra din dos baserat på dina specifika behov:
Kronisk hepatit B:
5 till 10 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Kronisk hepatit C:
Vuxna - 3 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden) i kombination med ribavirin eller som enda behandling.
Barn som är 3 år eller äldre och ungdomar - 3 miljoner IE/ m2 3 gånger per vecka (varannan dag) injicerat subkutant (under huden) i kombination med ribavirin (se även bipacksedeln för ribavirin).
Hårcellsleukemi:
2 miljoner IE/ m² 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Kronisk myeloisk leukemi:
4- 5 miljoner IE/ m² dagligen injicerat subkutant (under huden).
482 Multipelt myelom:
3 miljoner IE/ m² 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Som komplement till kemoterapi 5 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Carcinoider:
5 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Inledande behandling:
20 miljoner IE/ m² ges dagligen intravenöst 5 dagar per vecka under en 4- veckorsperiod.
Underhållsbehandling:
10 miljoner IE/ m² 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Din läkare kan ordinera en annan dos IntronA enbart eller i kombination med andra läkemedel (t. ex. cytarabin, ribavirin).
Om du är ordinerad IntronA i kombination med ett annat läkemedel, läs bipacksedeln för läkemedlet du använder i kombination för mer information.
Din läkare kommer att bestämma det exakta doseringsschemat utifrån dina behov.
Om du upplever effekten av IntronA är för stark eller för svag, vänd dig till din läkare eller apotekspersonalen.
Subkutan användning:
IntronA är vanligtvis avsedd för subkutan användning.
Det betyder att IntronA injiceras med en kort injektionsnål i fettvävnaden precis under huden.
Om du injicerar detta läkemedel själv, kommer du att få instruktioner hur du ska förbereda och ge injektionen.
Detaljerade instruktioner för subkutan administrering finns med i denna bipacksedel (se HUR MAN SJÄLV INJICERAR INTRONA i slutet av bipacksedeln).
En dos IntronA ges varje fastställd dag.
IntronA ges antingen dagligen (5 eller 7 gånger per vecka) eller tre gånger per vecka, varannan dag, till exempel på måndag, onsdag och fredag.
Om du injicerar själv eller ger det till ett barn, gör det vid sängdags.
Använd alltid IntronA enligt läkarens anvisningar.
Överskrid inte den rekommenderade doseringen och använd IntronA så länge som det ordinerats.
Om du använt för stor mängd av IntronA Berätta för din läkare eller sjukvårdspersonal så snart som möjligt.
Om du har glömt att ta IntronA Om du själv administrerar behandlingen eller om du hjälper ett barn att ta IntronA i kombination med ribavirin, injicera den rekommenderade dosen så snart du kommer ihåg det och fortsätt behandlingen som vanligt.
Ta inte dubbla doser för att kompensera för glömd dos.
Om du är ordinerad att injicera detta läkemedel varje dag och du av misstag missar en hel dagsdos, fortsätt behandlingen med den vanliga dosen följande dag.
Om det behövs, kontakta din läkare eller apotekspersonalen.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan IntronA orsaka biverkningar, men alla användare behöver inte få dem.
Även om inte alla dessa biverkningar inträffar, kan de kräva medicinsk hjälp om de inträffar.
Vissa personer blir deprimerade då de tar IntronA, antingen enbart eller i kombination med ribavirin, och i vissa fall har personer haft tankar på att hota andra till livet, självmordstankar eller aggressivt beteende (ibland riktat mot andra).
Vissa patienter har begått självmord.
Se till att söka akutvård om du märker att du blir deprimerad eller har självmordstankar eller att ditt beteende förändras.
Du kanske vill överväga att be en familjemedlem eller nära vän om hjälp att uppmärksamma dig på tecken på depression eller förändringar i ditt beteende.
483 Användning hos barn:
Barn är speciellt benägna att utveckla depressioner under behandling med IntronA och ribavirin.
Kontakta omedelbart läkare eller uppsök akutvård om barnet uppvisar ovanliga beteendesymptom, känner sig deprimerade eller har en känsla av att vilja skada sig själva eller andra.
Om någon av följande biverkningar inträffar, sluta med IntronA behandlingen och berätta omedelbart för din läkare eller gå till akutmottagningen på närmaste sjukhus:  svullnad av händerna, fötterna, anklarna, ansiktet, läpparna, munnen eller svalget och som kan orsaka svälj - eller andningssvårigheter; nässelfeber, svimning.
De är alla mycket allvarliga biverkningar.
Om du får dem kan du ha fått en allvarlig allergisk reaktion mot IntronA.
Du kan behöva akut medicinskt omhändertagande eller inläggning på sjukhus.
Dessa mycket allvarliga biverkningar är mycket sällsynta.
Berätta omedelbart för din läkare om någon av följande biverkningar inträffar:  smärta i bröstkorgen eller kvarstående och svår hosta, oregelbundna eller snabba hjärtslag, andfåddhet, förvirring, svårigheter att hålla sig pigg, domningar eller stickande känsla eller smärta i händer eller fötter, krampanfall, svårigheter med sömn, tankeförmåga eller koncentration, förändrat sinnestillstånd, självmordstankar, självmordsförsök, förändrat beteende eller aggressivt beteende (ibland riktat mot andra), hallucinationer, svår buksmärta, svart eller tjärliknande avföring, blod i avföring eller urin, kraftig näsblödning, vaxliknande blekhet av huden, högt blodsocker, feber eller frossa som uppstår efter flera veckors behandling, smärta i nedre delen av ryggen eller i sidan, besvärlig urinering, problem med dina ögon, din syn eller hörsel, hörselförlust, svåra eller smärtsamma rodnader eller sår på huden eller slemhinnor.
Dessa biverkningar kan vara en signal på allvarliga biverkningar som kan kräva akut medicinskt omhändertagande.
Din läkare kommer att ta blodprov för att försäkra att antalet av dina vita blodkroppar (celler som skyddar mot infektioner) och röda blodkroppar (celler som transporterar järn och syre), trombocyter (celler som koagulerar blodet) och andra laboratorievärden är på godtagbara nivåer.
Måttlig och vanligtvis övergående minskning av samtliga tre blodkroppar (vita blodkroppar, röda blodkroppar och trombocyter) har rapporterats.
I början av IntronA behandlingen kan du uppleva influensaliknande symptom med feber, utmattning, huvudvärk, muskelsmärta, ledsmärta och frossbrytningar/ stelhet.
Din läkare kan rekommendera att du tar paracetamol om du utvecklar dessa symptom.
Andra biverkningar som kan inträffa är:
Mycket vanliga rapporterade biverkningar (minst 1 av 10 patienter): smärta, svullnad och rodnad eller hudskada vid injektionsstället, håravfall, yrsel, aptitförändringar, mag - eller buksmärtor, diarré, illamående (sjukdomskänsla), virusinfektion, depression, känslomässig instabilitet, sömnlöshet, ångest, halsont och smärta vid sväljning, trötthet, frossbrytningar/ stelhet, feber, influensaliknande reaktion, allmän obehagkänsla, huvudvärk, viktminskning, kräkningar, irritation, svaghet, humörsvängningar, hosta (ibland svår), andfåddhet, klåda, torr hud, hudutslag, plötslig och svår muskelsmärta, smärta i leder, muskel - och skelettsmärta, förändringar i laboratorieblodvärden inklusive minskat antal vita blodkroppar.
En del barn har fått en minskning av tillväxthastigheten (längd och vikt).
Vanliga rapporterade biverkningar (minst 1 av 100 patienter, men färre än 1 av 10 patienter): törst, uttorkning, högt blodtryck, migrän, svullna körtlar, vallningar, menstruationsbesvär, minskad sexuell drift, vaginala besvär, bröstsmärta, smärta i testiklarna, problem med sköldkörteln, rött tandkött, muntorrhet, röd eller ömmande mun eller tunga, tandvärk eller tandbesvär, herpes simplex (feberblåsor), smakförändring, orolig mage, matsmältningsbesvär (halsbränna), förstoppning, leverförstoring (leverproblem, ibland svåra), lös avföring, sängvätning hos barn, bihåleinflammation, bronkit, ögonsmärta, problem med tårkanalerna, konjuktivit (” röda ögon ”), oro, sömnighet, sömngång, besvär/ problem med beteendet, nervositet, täppt eller rinnande näsa, nysningar, snabb andning, blek eller rodnad hud, blåmärken, mycket köldkänsliga fingrar och tår, hud - eller nagelbesvär, psoriasis (debut eller förvärrad), ökad svettning, ökat behov att urinera, darrningar, minskad känslighet för beröring, artrit.
Mindre vanliga rapporterade biverkningar (minst 1 av 1 000 patienter, men färre än 1 av 100 patienter):
Sällan rapporterade biverkningar (minst 1 av 10 000 patienter, men färre än 1 av 1 000 patienter): lunginflammation
Mycket sällan rapporterade biverkningar (färre än 1 av 10 000 patienter): lågt blodtryck, ansiktssvullnad, diabetes, vadkramper, ryggvärk, njurproblem, nervskada, blödande tandkött, aplastisk anemi.
Brist på röda blodkroppar, ett tillstånd där kroppen upphör med eller minskar produktionen av röda blodkroppar, har rapporterats.
Detta kan ge svår blodbrist med symtom som kan omfatta ovanlig trötthet och orkeslöshet.
I mycket sällsynta fall har sarkoidos rapporterats (en sjukdom som kännetecknas av ihållande feber, viktminskning, ledvärk och – svullnad, hudförändringar och svullna körtlar).
Medvetslöshet har inträffat i mycket sällsynta fall, i de flesta fall hos äldre patienter behandlade med höga doser.
Fall av stroke (cerebrovaskulära händelser) har rapporterats.
Berätta omedelbart för din läkare om du har några av dessa symptom.
Sjukdom i tandrothinnan (tandköttet angrips) och tandproblem, förändrat sinnestillstånd, medvetandeförlust, akuta överkänslighetsreaktioner inklusive urtikaria (nässelfeber), angioödem (svullna händer, fötter, anklar, ansikte, läppar, mun eller strupe, vilket kan medföra svårigheter att svälja eller andas), sammandragning av bronkerna och anafylaxi (en allvarlig allergisk reaktion som drabbar hela kroppen) har rapporterats, men det är okänt hur vanliga de är.
Dessutom har Vogt- Koyanagi- Haradas syndrom (en autoimmun inflammatorisk sjukdom som drabbar ögon, hud och membranen i öron, hjärna och ryggmärg), tankar på att hota andra till livet, maniska tillstånd (överdriven eller ogrundad entusiasm), bipolära sjukdomar (humörförändringar som kännetecknas av växlingar mellan nedstämdhet och upprymdhet) rapporterats vid användning av IntronA.
Andra biverkningar än de som listats kan inträffa hos vissa patienter.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR INTRONA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2C – 8C).
Får ej frysas.
Varje penna är avsedd för en användningsperiod på maximalt fyra veckor och måste därefter kasseras.
Maximalt tillåts 48 timmar (två dygn) vid högst 25C under den fyra veckor långa användningsperioden som ska täcka oavsiktliga fördröjningar med att lägga tillbaka pennan i kylskåpet.
Beroende på din dos kan du få extra injektionsnålar och rengöringsservetter över i förpackningen.
Kassera dessa på ett säkert och lämpligt sätt.
Används före utgångsdatum som anges på förpackningen.
Använd inte IntronA om du märker någon förändring av utseendet av IntronA.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är rekombinant interferon alfa- 2b, 30 miljoner IE/ penna.
- Övriga innehållsämnen är vattenfritt dinatriumfosfat, natriumdivätefosfatmonohydrat,
natriumedetat, natriumklorid, m- kresol, polysorbat 80 och vatten för injektionsvätskor.
485 Läkemedlets utseende och förpackningsstorlekar
IntronA finns som en injektionsvätska, lösning Den klara och färglösa lösningen är förpackad i en cylinderampull av glas.
Pennan är utformad för att leverera innehållet på 30 miljoner IE i doser som sträcker sig från 2, 5 till 10 miljoner IE.
Pennan levererar maximalt 12 doser à 2, 5 miljoner IE över en period som ej får överskrida 4 veckor.
IntronA finns tillgängligt i tre förpackningsstorlekar:
IntronA, 30 miljoner IE/ penna, injektionsvätska, lösning:
- Förpackning om 1 penna, 12 injektionsnålar och 12 rengöringsservetter
- Förpackning om 2 pennor, 24 injektionsnålar och 24 rengöringsservetter
- Förpackning om 8 pennor, 96 injektionsnålar och 96 rengöringsservetter
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
Tillverkare:
SP Labo N. V.
Industriepark 30 B- 2220 Heist- op- den- Berg Belgien
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för försäljning:
Luxembourg/ Luxemburg België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Ke Štvanici 3 CZ- 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Norge Deutschland Pb.
398 Thomas- Dehler- Straße 27 N- 1326 Lysaker D- 81737 München Tlf: + 47 67 16 64 50 Tel: + 49 - (0) 89 627 31- 0
Österreich Eesti Am Euro Platz 2 Järvevana tee 9 A- 1120 Wien EE- 11314 Tallinn Tel: +43 - (0) 1 813 12 31 Tel: + 372 654 96 86
486 Polska Ελλάδα Ul.
Taśmowa 7 Αγίου Δημητρίου 63 PL- 02- 677 Warszawa GR- 174 55 Άλιμος Tel.: + 48 - (0) 22 478 41 50 Tηλ: + 30- 210 98 97 300
Portugal España Rua Agualva dos Açores 16 Km.
36, Ctra.
Nacional I P- 2735- 557 Agualva- Cacém E- 28750 San Agustín de Guadalix – Madrid Tel: +351- 21 433 93 00 Tel: + 34- 91 848 85 00
România France Şos.
Bucureşti- Ploieşti, nr.
17- 21, 34 avenue Léonard de Vinci Băneasa Center, et.
8, sector 1 F- 92400 Courbevoie RO- 013682 Bucureşti Tél: + 33 - (0) 1 80 46 40 40 Tel. + 40 21 233 35 30
Slovenija Ireland Dunajska 22 Shire Park SI- 1000 Ljubljana Welwyn Garden City Tel: + 386 01 3001070 Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenská republika Ísland Strakova 5 Hörgatún 2 SK- 811 01 Bratislava IS- 210 Garðabær Tel: + 421 (2) 5920 2712 Sími: + 354 535 70 00
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
487 HUR MAN SJÄLV INJICERAR INTRONA
Följande instruktioner förklarar hur du injicerar IntronA själv.
Läs instruktionerna noggrant och följ dem steg för steg.
Din läkare eller hans/ hennes sjuksköterska kommer att instruera.
Försök inte injicera själv om du inte är säker på att du förstår hur man gör.
Förberedelse Lägg fram följande föremål innan du börjar:
- flerdospennan med IntronA;
- en nål för subkutan injektionen (finns i förpackningen);
- en rengöringsservett.
Tvätta dina händer noggrant.
Använd de injektionsnålar som finns i förpackningen till enbart IntronA.
Använd en ny injektionsnål för varje dos.
Försäkra dig om att vätskan är rumstempererad vid injektionstillfället.
Bild A och B visar de olika delarna på pennan och injektionsnålen.
De viktigaste delarna är följande:
- Tryckknappsskalan visar vilken dos som har ställts in.
- Strecket med färgkod blå och tryckknappen finns vid pennans nedre del när skyddshylsan hålls
- Skyddshylsan på pennan kan endast sättas på ordentligt när triangeln på hylsmarkeringen är i linje
Skyddshylsa
Hylsmarkering Nål Gummimembran
Ampull
Dosindikator
Pennskaft
Färgkod
Tryckknapp
Tryckknappsskala
Bild A
Bild B
488 Beräkning av dosen IntronA Ta ut pennan från kylskåpet ungefär en halvtimme innan dosen ges så att vätskan i pennan är rumstempererad vid injektionstillfället.
När du är färdig att injicera förbereds pennan enligt följande:
Kontrollera att IntronA injektionsvätska ser klar och färglös ut innan du använder den.
Om vätskan inte ser klar ut eller om den innehåller några partiklar, ska den inte användas.
Dra av skyddshylsan från pennan och desinficera gummimembranet (se bild C) med en rengöringsservett.
Tryckknapp Pennskaft
Gummimembran
Bild C
Dra bort skyddspapperet från injektionsnålen.
Tänk på att den bakre delen av injektionsnålen syns när skyddspapperet dras bort (se bild D).
Bild D
Tryck försiktigt på injektionsnålen på pennan som visas i bild E.
(Notera att den övre delen av injektionsnålen kommer att punktera gummimembranet som du desinficerade tidigare).
Skruva nu fast injektionsnålen stadigt på pennan genom att skruva den medsols (se bild F).
Bild E
Bild F
Dra först av det yttre injektionsnålskyddet (bild G).
Dra sedan försiktigt av det inre injektionsnålskyddet och kom ihåg att injektionsnålen nu kommer att exponeras (bild H).
Behåll det yttre injektionsnålskyddet för senare användning.
Bild G
Bild H
Pennan är nu klar att användas.
Eftersom en liten mängd luft kan samlas i injektionsnålen och ampullen under förvaring, är nästa steg att få bort eventuella luftbubblor.
Detta steg kallas för ” Air- shot ”.
Håll IntronA injektionsvätska i flerdospenna så att injektionsnålen pekar uppåt.
Knacka försiktigt på ampullen med fingret så att eventuella luftbubblor åker upp till toppen av ampullen precis under injektionsnålen (bild I).
Ampull
Bild I
Håll pennan i skaftet och vrid ampullen i den riktning som pilen visar i bild J (medsols) tills du känner att det klickar till.
Bild J
Fortfarande med pennan pekande uppåt, tryck in tryckknappen helt och kontrollera att en droppe IntronA injektionsvätska kommer fram vid injektionsnålens spets (lägg märke till droppen vid injektionsnålens spets nedan i bild K).
490 Bild K
Om det inte kommer fram någon droppe, använd en annan penna och återlämna den felaktiga pennan varifrån du fått den.
Det kan finnas luft kvar i pennan men det är inte viktigt eftersom du har avlägsnat luften från injektionsnålen och dosen kommer att bli rätt.
Sätt tillbaka skyddshylsan på pennan med IntronA injektionsvätska med “ triangeln ” i linje med dosindikatorn som visas i bild L.
Bild L
Pennan är nu klar för att ställa in dosen.
För nästa steg, håll pennan på mitten av skaftet.
Detta gör att tryckknappen kan rör sig fritt och medför att rätt dos ställs in.
För att ställa in rätt dos hålls pennan horisontellt vid skaftet med en hand.
Med den andra handen vrids skyddshylsan medsols som visas i bild M.
Du ser då att tryckknappen åker ut, vilket indikerar den inställda dosen.
För att ställa in rätt dos, vrid skyddshylsan det antal gånger som visas nedan:
491
Antal “ varv ” och “ klick ”
användning av IntronA, injektionsvätska, lösning, i en flerdospenna 30 miljoner IE/ penna
2, 5
6 klick
3
7 klick
3, 5
8 klick
4
9 klick
4, 5
2 hela varv (10 klick)
5
11 klick
5, 5
12 klick
6
13 klick
6, 5
14 klick
7
3 hela varv (15 klick)
7, 5
16 klick
8
17 klick
8, 5
18 klick
9
19 klick
9, 5
4 hela varv (20 klick) *
10
* 4 hela varv motsvarar maximal dos som går att ge vid en injektion.
Pennan är utformad för att leverera innehållet på 30 miljoner IE i doser som sträcker sig från 2, 5 till 10 miljoner IE.
Pennan levererar maximalt 12 doser à 2, 5 miljoner IE över en period som ej får överskrida 4 veckor.
Tryckknappsskalan visar vilken dos som ställts in (se bild N nedan).
För doser som motsvarar hela varv kommer skalan vara i linje med den korrekta dosmarkeringen.
För doser som motsvarar ett antal klick som ligger mellan hela varv kommer skalan ligga mellan två helvarvdosmarkeringar.
Kontrollera nu att du har rätt dos.
492 Bild N
Efter varje avslutat varv, se till att triangeln sitter i linje med dosindikatorn (se bild O).
Om du har ställt in fel dos, vrid helt enkelt tillbaka hylsan (motsols) så långt du kan, till dess tryckknappen är helt tillbaka och börja om.
När rätt dos är inställd är det klart att injicera.
Bild O
Injektion av lösningen Välj ut ett injektionsställe.
Det bästa stället för injektion är vävnad med ett lager fett mellan huden och muskeln: lår, utsidan av överarmen (du kan behöva hjälp av en annan person för att kunna använda detta ställe), buken (med undantag av naveln och midjelinjen).
Om du är ovanligt smal, använd endast låret eller utsidan av armen för injektion.
Byt injektionsställe varje gång.
Rengör och desinficera huden där du ska injicera.
Vänta tills ytan har torkat.
Ta med en hand tag i ett veck med löst skinn.
Ta upp sprutan med din andra hand och håll den som du håller i en penna.
Stick in nålen i huden med en vinkel på cirka 45.
Tryck sedan ner helt tryckknappen (se bild P).
Bild P
Håll tryckknappen nedtryckt och låt injektionsnålen sitta kvar några sekunder för att låta IntronA injektionsvätska sprida sig under huden, drag sedan ut injektionsnålen.
Sätt försiktigt tillbaka det yttre injektionsnålskyddet (se bild Q).
493 Bild Q
Skruva helt av injektionsnålen med injektionsnålskyddet genom en motsols skruvrörelse som visas i bild R.
Lyft sedan försiktigt av den från pennan och släng den skyddade injektionsnålen (se bild S).
Bild R
Bild S
Sätt åter tillbaka skyddshylsan med triangeln i linje med dosindikatorn som visas i bild T.
Lägg tillbaka pennan i kylskåpet.
Bild T
494 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
IntronA 60 miljoner IE injektionsvätska, lösning, i en flerdospenna Interferon alfa- 2b
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad IntronA är och vad det används för 2.
Innan du använder IntronA 3.
Hur du använder IntronA 4.
Eventuella biverkningar 5.
Hur IntronA ska förvaras 6.
Övriga upplysningar
1.
VAD INTRONA ÄR OCH VAD DET ANVÄNDS FÖR
IntronA (interferon alfa- 2b) påverkar och hjälper kroppens immunförsvar i kampen mot infektioner och allvarliga sjukdomar.
IntronA används för vuxna patienter för att behandla vissa sjukdomar som påverkar blodet, benmärgen, lymfkörtlarna eller huden och som kan sprida sig i kroppen.
Detta omfattar hårcellsleukemi, kronisk myeloisk leukemi, multipelt myelom, follikulära lymfom, carcinoider och malignt melanom.
IntronA används också för vuxna patienter för behandling av kronisk hepatit B eller C, vilka är virusinfektioner i levern.
IntronA används i kombination med ribavirin hos barn och ungdomar som är 3 år och äldre med tidigare obehandlad kronisk hepatit C.
2.
INNAN DU ANVÄNDER INTRONA
Använd inte IntronA
- om du är allergisk (överkänslig) mot interferon eller mot något av övriga innehållsämnen i
- om du har någon allvarlig hjärtsjukdom.
- om du har nedsatt njur - eller leverfunktion.
- om du har avancerad dekompenserad (okontrollerad) leversjukdom.
- om du har hepatit och nyligen har behandlats med läkemedel som minskar immunförsvaret (med
undantag för korttidsbehandling med läkemedel av kortisontyp).
- om du har haft kramper (konvulsioner).
- om du har haft någon autoimmun sjukdom eller har genomgått organtransplantation och tar
läkemedel som minskar ditt immunförsvar (ditt immunförsvar hjälper till att skydda dig mot infektioner).
- om du har en sköldkörtelsjukdom som inte är välkontrollerad.
Barn och ungdomar:
- Om du haft allvarliga psykiska störningar eller störning i centrala nervsystemet, såsom allvarlig
depression eller självmordstankar.
Var särskilt försiktig med IntronA
- om du är gravid eller planerar att bli gravid (se Graviditet).
- om du har haft en allvarlig psykisk störning eller störning i centrala nervsystemet.
Interferon alfa -
2b får inte användas till barn och ungdomar som har eller har haft svåra psykiska tillstånd (se ” Använd inte IntronA ”).
- om du någon gång har haft depression eller utvecklar symptom som hör till depression (t ex
känslor av svårmod, nedslagenhet) under behandlingen med IntronA (se avsnitt 4).
- om du har psoriasis kan den förvärras under behandling med IntronA.
Berätta för din
läkare om du tror du håller på att få en infektion.
- om du utvecklar symptom som förknippas med en förkylning eller andra luftvägsinfektioner,
såsom feber, hosta eller svårigheter att andas, så berätta det för din läkare.
- om du märker en onormal benägenhet för blödning eller blåmärken, så berätta det omedelbart för
din läkare.
- om du utvecklar symptom på en allvarlig allergisk reaktion (såsom andningssvårigheter, pipande
andning eller nässelfeber) medan du tar detta läkemedel, så sök omedelbart medicinsk hjälp.
- om du även behandlas för hiv, se Användning av andra läkemedel.
- om du har genomgått en organtransplantation, antingen njure eller lever, kan interferonbehandling
öka risken för att organet stöts bort.
Diskutera detta med din läkare.
Tand - och tandköttsbesvär som kan leda till tandlossning har rapporterats hos patienter som fått IntronA och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänderna och munslemhinnan vid långtidsbehandling med kombinationen av IntronA och ribavirin.
Du bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om du gör det ska du skölja munnen noggrant efteråt.
Många barn växte inte eller ökade inte i vikt lika mycket som förväntat under den ett år långa behandlingen.
Emellertid vändes generellt denna trend under de 6 månaderna efter behandlingen, även om ett fåtal barn inte återtog sin tidigare tillväxthastighet inom det första året efter avslutad behandling.
Berätta för din läkare om du någon gång har haft en hjärtattack eller hjärtproblem, om du har haft oregelbunden andning eller lunginflammation, problem med blodets koagulation, leverpåverkan, sköldkörtelproblem, diabetes eller högt eller lågt blodtryck.
Berätta för din läkare om du någon gång har behandlats för depression eller någon annan psykiatrisk sjukdom, förvirring eller medvetslöshet, tankar på självmord eller om du gjort ett självmordsförsök.
Berätta för din läkare om du tar den kinesiska örtmedicinen shosaikoto.
Användning av andra läkemedel IntronA förstärker effekten av substanser som försämrar din reaktionsförmåga och kan orsaka dåsighet.
Kontrollera därför med din läkare eller apotekspersonal angående intag av alkoholhaltiga drycker, sömntabletter, lugnande medel eller starka smärtstillande medel.
Berätta för din läkare om du tar teofyllin eller aminofyllin mot astma och om alla andra läkemedel du tar eller nyligen har tagit, även receptfria sådana, eftersom dosen av vissa läkemedel kan behöva anpassas under tiden du behandlas med IntronA.
Patienter som även är hiv- infekterade:
Mjölksyraacidos och förvärrad leverfunktion är biverkningar som förknippas med högaktiv antiretroviral behandling (HAART), en hiv- behandling.
Om du får HAART - behandling kan tillägg av IntronA och ribavirin ge ökad risk för mjölksyraacidos och leversvikt.
Din läkare kommer att övervaka dig för tecken och symptom på dessa tillstånd (läs även bipacksedeln för ribavirin).
Dessutom kan patienter som behandlas med IntronA och ribavirin i kombination samt zidovudin ha en ökad risk för att utveckla anemi (lågt antal röda blodkroppar).
Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
496 Användning av IntronA med mat och dryck Under behandlingen med IntronA kan din läkare vilja att du dricker extra vätska för att motverka lågt blodtryck.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
I studier på dräktiga djur, har interferoner i vissa fall orsakat missfall.
Effekten på gravida kvinnor är inte känd.
Om du har ordinerats IntronA i kombination med ribavirin, kan ribavirin vara mycket skadligt för ett ofött barn, därför måste både kvinnliga och manliga patienter vidta speciella försiktighetsåtgärder i sitt sexuella samliv om det finns en risk att bli gravid:
- om du är flicka eller kvinna i fertil ålder måste du visa upp ett negativt graviditetstest före
behandlingen, varje månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Du och din partner måste båda använda ett effektivt preventivmedel under den tid du tar ribavirin och under 4 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
- om du är man och tar ribavirin ska du inte ha samlag med en gravid kvinna såvida du inte använder
kondom.
Detta minskar risken för att ribavirin blir kvar i kvinnans kropp.
Om din kvinnliga partner inte är gravid nu men är i fertil ålder, måste hon göra ett graviditetstest varje månad under behandlingen och under 7 månader efter att behandlingen har avslutats.
Du kan diskutera detta med din läkare.
Om du är en manlig patient, måste både du och din partner använda ett effektivt preventivmedel under den tid du tar ribavirin och under 7 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
Det är inte känt om detta läkemedel utsöndras i bröstmjölk.
Därför ska du inte amma ditt barn om du tar IntronA.
Vid kombinationsbehandling med ribavirin ska du ta hänsyn till vad som står i informationstexten för läkemedel som innehåller ribavirin.
Körförmåga och användning av maskiner Kör inte bil eller använd verktyg eller maskiner om du blir dåsig, trött eller förvirrad av detta läkemedel.
3.
HUR DU ANVÄNDER INTRONA
Dela inte med dig av detta läkemedel till någon annan.
Din läkare har bestämt den rätta doseringen av IntronA efter dina personliga behov.
Doseringen kommer att variera beroende på vilken sjukdom du behandlas för.
Om du injicerar IntronA själv, var noga med att dosen som du ordinerats tydligt framgår av läkemedelsförpackningen som du erhåller.
Doser som ska ges 3 gånger per vecka ges bäst varannan dag.
Den normala startdosen för varje tillstånd är följande, individuella doser kan emellertid variera och din läkare kan ändra din dos baserat på dina specifika behov:
Kronisk hepatit B:
5 till 10 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Kronisk hepatit C:
Vuxna - 3 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden) i kombination med ribavirin eller som enda behandling.
Barn som är 3 år eller äldre och ungdomar - 3 miljoner IE/ m2 3 gånger per vecka (varannan dag) injicerat subkutant (under huden) i kombination med ribavirin (se även bipacksedeln för ribavirin).
Hårcellsleukemi:
2 miljoner IE/ m² 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Kronisk myeloisk leukemi:
4- 5 miljoner IE/ m² dagligen injicerat subkutant (under huden).
497 Multipelt myelom:
3 miljoner IE/ m² 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Som komplement till kemoterapi 5 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Carcinoider:
5 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Inledande behandling:
20 miljoner IE/ m² ges dagligen intravenöst 5 dagar per vecka under en 4- veckorsperiod.
Underhållsbehandling:
10 miljoner IE/ m² 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
Din läkare kan ordinera en annan dos IntronA enbart eller i kombination med andra läkemedel (t. ex. cytarabin, ribavirin).
Om du är ordinerad IntronA i kombination med ett annat läkemedel, läs bipacksedeln för läkemedlet du använder i kombination för mer information.
Din läkare kommer att bestämma det exakta doseringsschemat utifrån dina behov.
Om du upplever effekten av IntronA är för stark eller för svag, vänd dig till din läkare eller apotekspersonalen.
Subkutan användning:
IntronA är vanligtvis avsedd för subkutan användning.
Det betyder att IntronA injiceras med en kort injektionsnål i fettvävnaden precis under huden.
Om du injicerar detta läkemedel själv, kommer du att få instruktioner hur du ska förbereda och ge injektionen.
Detaljerade instruktioner för subkutan administrering finns med i denna bipacksedel (se HUR MAN SJÄLV INJICERAR INTRONA i slutet av bipacksedeln).
En dos IntronA ges varje fastställd dag.
IntronA ges antingen dagligen (5 eller 7 gånger per vecka) eller tre gånger per vecka, varannan dag, till exempel på måndag, onsdag och fredag.
Om du injicerar själv eller ger det till ett barn, gör det vid sängdags.
Använd alltid IntronA enligt läkarens anvisningar.
Överskrid inte den rekommenderade doseringen och använd IntronA så länge som det ordinerats.
Om du använt för stor mängd av IntronA Berätta för din läkare eller sjukvårdspersonal så snart som möjligt.
Om du har glömt att ta IntronA Om du själv administrerar behandlingen eller om du hjälper ett barn att ta IntronA i kombination med ribavirin, injicera den rekommenderade dosen så snart du kommer ihåg det och fortsätt behandlingen som vanligt.
Ta inte dubbla doser för att kompensera för glömd dos.
Om du är ordinerad att injicera detta läkemedel varje dag och du av misstag missar en hel dagsdos, fortsätt behandlingen med den vanliga dosen följande dag.
Om det behövs, kontakta din läkare eller apotekspersonalen.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan IntronA orsaka biverkningar, men alla användare behöver inte få dem.
Även om inte alla dessa biverkningar inträffar, kan de kräva medicinsk hjälp om de inträffar.
Vissa personer blir deprimerade då de tar IntronA, antingen enbart eller i kombination med ribavirin, och i vissa fall har personer haft tankar på att hota andra till livet, självmordstankar eller aggressivt beteende (ibland riktat mot andra).
Vissa patienter har begått självmord.
Se till att söka akutvård om du märker att du blir deprimerad eller har självmordstankar eller att ditt beteende förändras.
Du kanske vill överväga att be en familjemedlem eller nära vän om hjälp att uppmärksamma dig på tecken på depression eller förändringar i ditt beteende.
498 Användning hos barn:
Barn är speciellt benägna att utveckla depressioner under behandling med IntronA och ribavirin.
Kontakta omedelbart läkare eller uppsök akutvård om barnet uppvisar ovanliga beteendesymptom, känner sig deprimerade eller har en känsla av att vilja skada sig själva eller andra.
Om någon av följande biverkningar inträffar, sluta med IntronA behandlingen och berätta omedelbart för din läkare eller gå till akutmottagningen på närmaste sjukhus:  svullnad av händerna, fötterna, anklarna, ansiktet, läpparna, munnen eller svalget och som kan orsaka svälj - eller andningssvårigheter; nässelfeber, svimning.
De är alla mycket allvarliga biverkningar.
Om du får dem kan du ha fått en allvarlig allergisk reaktion mot IntronA.
Du kan behöva akut medicinskt omhändertagande eller inläggning på sjukhus.
Dessa mycket allvarliga biverkningar är mycket sällsynta.
Berätta omedelbart för din läkare om någon av följande biverkningar inträffar:  smärta i bröstkorgen eller kvarstående och svår hosta, oregelbundna eller snabba hjärtslag, andfåddhet, förvirring, svårigheter att hålla sig pigg, domningar eller stickande känsla eller smärta i händer eller fötter, krampanfall, svårigheter med sömn, tankeförmåga eller koncentration, förändrat sinnestillstånd, självmordstankar, självmordsförsök, förändrat beteende eller aggressivt beteende (ibland riktat mot andra), hallucinationer, svår buksmärta, svart eller tjärliknande avföring, blod i avföring eller urin, kraftig näsblödning, vaxliknande blekhet av huden, högt blodsocker, feber eller frossa som uppstår efter flera veckors behandling, smärta i nedre delen av ryggen eller i sidan, besvärlig urinering, problem med dina ögon, din syn eller hörsel, hörselförlust, svåra eller smärtsamma rodnader eller sår på huden eller slemhinnor.
Dessa biverkningar kan vara en signal på allvarliga biverkningar som kan kräva akut medicinskt omhändertagande.
Din läkare kommer att ta blodprov för att försäkra att antalet av dina vita blodkroppar (celler som skyddar mot infektioner) och röda blodkroppar (celler som transporterar järn och syre), trombocyter (celler som koagulerar blodet) och andra laboratorievärden är på godtagbara nivåer.
Måttlig och vanligtvis övergående minskning av samtliga tre blodkroppar (vita blodkroppar, röda blodkroppar och trombocyter) har rapporterats.
I början av IntronA behandlingen kan du uppleva influensaliknande symptom med feber, utmattning, huvudvärk, muskelsmärta, ledsmärta och frossbrytningar/ stelhet.
Din läkare kan rekommendera att du tar paracetamol om du utvecklar dessa symptom.
Andra biverkningar som kan inträffa är:
Mycket vanliga rapporterade biverkningar (minst 1 av 10 patienter): smärta, svullnad och rodnad eller hudskada vid injektionsstället, håravfall, yrsel, aptitförändringar, mag - eller buksmärtor, diarré, illamående (sjukdomskänsla), virusinfektion, depression, känslomässig instabilitet, sömnlöshet, ångest, halsont och smärta vid sväljning, trötthet, frossbrytningar/ stelhet, feber, influensaliknande reaktion, allmän obehagkänsla, huvudvärk, viktminskning, kräkningar, irritation, svaghet, humörsvängningar, hosta (ibland svår), andfåddhet, klåda, torr hud, hudutslag, plötslig och svår muskelsmärta, smärta i leder, muskel - och skelettsmärta, förändringar i laboratorieblodvärden inklusive minskat antal vita blodkroppar.
En del barn har fått en minskning av tillväxthastigheten (längd och vikt).
Vanliga rapporterade biverkningar (minst 1 av 100 patienter, men färre än 1 av 10 patienter): törst, uttorkning, högt blodtryck, migrän, svullna körtlar, vallningar, menstruationsbesvär, minskad sexuell drift, vaginala besvär, bröstsmärta, smärta i testiklarna, problem med sköldkörteln, rött tandkött, muntorrhet, röd eller ömmande mun eller tunga, tandvärk eller tandbesvär, herpes simplex (feberblåsor), smakförändring, orolig mage, matsmältningsbesvär (halsbränna), förstoppning, leverförstoring (leverproblem, ibland svåra), lös avföring, sängvätning hos barn, bihåleinflammation, bronkit, ögonsmärta, problem med tårkanalerna, konjuktivit (” röda ögon ”), oro, sömnighet, sömngång, besvär/ problem med beteendet, nervositet, täppt eller rinnande näsa, nysningar, snabb andning, blek eller rodnad hud, blåmärken, mycket köldkänsliga fingrar och tår, hud - eller nagelbesvär, psoriasis (debut eller förvärrad), ökad svettning, ökat behov att urinera, darrningar, minskad känslighet för beröring, artrit.
Mindre vanliga rapporterade biverkningar (minst 1 av 1 000 patienter, men färre än 1 av 100 patienter):
Sällan rapporterade biverkningar (minst 1 av 10 000 patienter, men färre än 1 av 1 000 patienter): lunginflammation
Mycket sällan rapporterade biverkningar (färre än 1 av 10 000 patienter): lågt blodtryck, ansiktssvullnad, diabetes, vadkramper, ryggvärk, njurproblem, nervskada, blödande tandkött, aplastisk anemi.
Brist på röda blodkroppar, ett tillstånd där kroppen upphör med eller minskar produktionen av röda blodkroppar, har rapporterats.
Detta kan ge svår blodbrist med symtom som kan omfatta ovanlig trötthet och orkeslöshet.
I mycket sällsynta fall har sarkoidos rapporterats (en sjukdom som kännetecknas av ihållande feber, viktminskning, ledvärk och – svullnad, hudförändringar och svullna körtlar).
Medvetslöshet har inträffat i mycket sällsynta fall, i de flesta fall hos äldre patienter behandlade med höga doser.
Fall av stroke (cerebrovaskulära händelser) har rapporterats.
Berätta omedelbart för din läkare om du har några av dessa symptom.
Sjukdom i tandrothinnan (tandköttet angrips) och tandproblem, förändrat sinnestillstånd, medvetandeförlust, akuta överkänslighetsreaktioner inklusive urtikaria (nässelfeber), angioödem (svullna händer, fötter, anklar, ansikte, läppar, mun eller strupe, vilket kan medföra svårigheter att svälja eller andas), sammandragning av bronkerna och anafylaxi (en allvarlig allergisk reaktion som drabbar hela kroppen) har rapporterats, men det är okänt hur vanliga de är.
Dessutom har Vogt- Koyanagi- Haradas syndrom (en autoimmun inflammatorisk sjukdom som drabbar ögon, hud och membranen i öron, hjärna och ryggmärg), tankar på att hota andra till livet, maniska tillstånd (överdriven eller ogrundad entusiasm), bipolära sjukdomar (humörförändringar som kännetecknas av växlingar mellan nedstämdhet och upprymdhet) rapporterats vid användning av IntronA.
Andra biverkningar än de som listats kan inträffa hos vissa patienter.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR INTRONA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2C – 8C).
Får ej frysas.
Varje penna är avsedd för en användningsperiod på maximalt fyra veckor och måste därefter kasseras.
Maximalt tillåts 48 timmar (två dygn) vid högst 25C under den fyra veckor långa användningsperioden som ska täcka oavsiktliga fördröjningar med att lägga tillbaka pennan i kylskåpet.
Beroende på din dos kan du få extra injektionsnålar och rengöringsservetter över i förpackningen.
Kassera dessa på ett säkert och lämpligt sätt.
Används före utgångsdatum som anges på förpackningen.
Använd inte IntronA om du märker någon förändring av utseendet av IntronA.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är rekombinant interferon alfa- 2b, 60 miljoner IE/ penna.
- Övriga innehållsämnen är vattenfritt dinatriumfosfat, natriumdivätefosfatmonohydrat,
natriumedetat, natriumklorid, m- kresol, polysorbat 80 och vatten för injektionsvätskor.
500 Läkemedlets utseende och förpackningsstorlekar
IntronA finns som en injektionsvätska, lösning Den klara och färglösa lösningen är förpackad i en cylinderampull av glas.
Pennan är utformad för att leverera innehållet på 60 miljoner IE i doser som sträcker sig från 5 till 20 miljoner IE.
Pennan levererar maximalt 12 doser à 5 miljoner IE över en period som ej får överskrida 4 veckor.
IntronA finns tillgängligt i tre förpackningsstorlekar:
IntronA, 60 miljoner IE/ penna, injektionsvätska, lösning:
- Förpackning om 1 penna, 12 injektionsnålar och 12 rengöringsservetter
- Förpackning om 2 pennor, 24 injektionsnålar och 24 rengöringsservetter
- Förpackning om 8 pennor, 96 injektionsnålar och 96 rengöringsservetter
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
Tillverkare:
SP Labo N. V.
Industriepark 30 B- 2220 Heist- op- den- Berg Belgien
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
Luxembourg/ Luxemburg België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Ke Štvanici 3 CZ- 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Norge Deutschland Pb.
398 Thomas- Dehler- Straße 27 N- 1326 Lysaker D- 81737 München Tlf: + 47 67 16 64 50 Tel: + 49 - (0) 89 627 31- 0
Österreich Eesti Am Euro Platz 2 Järvevana tee 9 A- 1120 Wien EE- 11314 Tallinn Tel: +43 - (0) 1 813 12 31 Tel: + 372 654 96 86
501 Polska Ελλάδα Ul.
Taśmowa 7 Αγίου Δημητρίου 63 PL- 02- 677 Warszawa GR- 174 55 Άλιμος Tel.: + 48 - (0) 22 478 41 50 Tηλ: + 30- 210 98 97 300
Portugal España Rua Agualva dos Açores 16 Km.
36, Ctra.
Nacional I P- 2735- 557 Agualva- Cacém E- 28750 San Agustín de Guadalix – Madrid Tel: +351- 21 433 93 00 Tel: + 34- 91 848 85 00
România France Şos.
Bucureşti- Ploieşti, nr.
17- 21, 34 avenue Léonard de Vinci Băneasa Center, et.
8, sector 1 F- 92400 Courbevoie RO- 013682 Bucureşti Tél: + 33 - (0) 1 80 46 40 40 Tel. + 40 21 233 35 30
Slovenija Ireland Dunajska 22 Shire Park SI- 1000 Ljubljana Welwyn Garden City Tel: + 386 01 3001070 Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenská republika Ísland Strakova 5 Hörgatún 2 SK- 811 01 Bratislava IS- 210 Garðabær Tel: + 421 (2) 5920 2712 Sími: + 354 535 70 00
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
502 HUR MAN SJÄLV INJICERAR INTRONA
Följande instruktioner förklarar hur du injicerar IntronA själv.
Läs instruktionerna noggrant och följ dem steg för steg.
Din läkare eller hans/ hennes sjuksköterska kommer att instruera.
Försök inte injicera själv om du inte är säker på att du förstår hur man gör.
Förberedelse Lägg fram följande föremål innan du börjar:
- flerdospennan med IntronA;
- en nål för subkutan injektionen (finns i förpackningen);
- en rengöringsservett.
Tvätta dina händer noggrant.
Använd de injektionsnålar som finns i förpackningen till enbart IntronA.
Använd en ny injektionsnål för varje dos.
Försäkra dig om att vätskan är rumstempererad vid injektionstillfället.
Bild A och B visar de olika delarna på pennan och injektionsnålen.
De viktigaste delarna är följande:
- Tryckknappsskalan visar vilken dos som har ställts in.
- Strecket med färgkod rosa och tryckknappen finns vid pennans nedre del när skyddshylsan hålls
uppåt.
- Skyddshylsan på pennan kan endast sättas på ordentligt när triangeln på hylsmarkeringen är i linje
med dosindikatorn på skaftet.
Skyddshylsa
Hylsmarkering Nål Gummimembran
Ampull
Dosindikator
Pennskaft
Färgkod
Tryckknapp
Tryckknappsskala
Bild A
Bild B
503 Beräkning av dosen IntronA Ta ut pennan från kylskåpet ungefär en halvtimme innan dosen ges så att vätskan i pennan är rumstempererad vid injektionstillfället.
När du är färdig att injicera förbereds pennan enligt följande:
Kontrollera att IntronA injektionsvätska ser klar och färglös ut innan du använder den.
Om vätskan inte ser klar ut eller om den innehåller några partiklar, ska den inte användas.
Dra av skyddshylsan från pennan och desinficera gummimembranet (se bild C) med en rengöringsservett.
Tryckknapp Pennskaft
Gummimembran
Bild C
Dra bort skyddspapperet från injektionsnålen.
Tänk på att den bakre delen av injektionsnålen syns när skyddspapperet dras bort (se bild D).
Bild D
Tryck försiktigt på injektionsnålen på pennan som visas i bild E.
(Notera att den övre delen av injektionsnålen kommer att punktera gummimembranet som du desinficerade tidigare).
Skruva nu fast injektionsnålen stadigt på pennan genom att skruva den medsols (se bild F).
Bild E
Bild F
Dra först av det yttre injektionsnålskyddet (bild G).
Dra sedan försiktigt av det inre injektionsnålskyddet och kom ihåg att injektionsnålen nu kommer att exponeras (bild H).
Behåll det yttre injektionsnålskyddet för senare användning.
Bild G
Bild H
Pennan är nu klar att användas.
Eftersom en liten mängd luft kan samlas i injektionsnålen och ampullen under förvaring, är nästa steg att få bort eventuella luftbubblor.
Detta steg kallas för ” Air- shot ”.
Håll IntronA injektionsvätska i flerdospenna så att injektionsnålen pekar uppåt.
Knacka försiktigt på ampullen med fingret så att eventuella luftbubblor åker upp till toppen av ampullen precis under injektionsnålen (bild I).
Ampull
Bild I
Håll pennan i skaftet och vrid ampullen i den riktning som pilen visar i bild J (medsols) tills du känner att det klickar till.
Bild J
Fortfarande med pennan pekande uppåt, tryck in tryckknappen helt och kontrollera att en droppe IntronA injektionsvätska kommer fram vid injektionsnålens spets (lägg märke till droppen vid injektionsnålens spets nedan i bild K).
505 Bild K
Om det inte kommer fram någon droppe, använd en annan penna och återlämna den felaktiga pennan varifrån du fått den.
Det kan finnas luft kvar i pennan men det är inte viktigt eftersom du har avlägsnat luften från injektionsnålen och dosen kommer att bli rätt.
Sätt tillbaka skyddshylsan på pennan med IntronA injektionsvätska med “ triangeln ” i linje med dosindikatorn som visas i bild L.
Bild L
Pennan är nu klar för att ställa in dosen.
För nästa steg, håll pennan på mitten av skaftet.
Detta gör att tryckknappen kan rör sig fritt och medför att rätt dos ställs in.
För att ställa in rätt dos hålls pennan horisontellt vid skaftet med en hand.
Med den andra handen vrids skyddshylsan medsols som visas i bild M.
Du ser då att tryckknappen åker ut, vilket indikerar den inställda dosen.
För att ställa in rätt dos, vrid skyddshylsan det antal gånger som visas nedan:
506
Antal “ varv ” och “ klick ”
användning av IntronA, injektionsvätska, lösning, i en flerdospenna 60 miljoner IE/ penna
1 helt varv (5 klick)
5
6 klick
6
7 klick
7
8 klick
8
9 klick
9
2 hela varv (10 klick)
10
11 klick
11
12 klick
12
13 klick
13
14 klick
14
3 hela varv (15 klick)
15
16 klick
16
17 klick
17
18 klick
18
19 klick
19
4 hela varv (20 klick) *
20
* 4 hela varv motsvarar maximal dos som går att ge vid en injektion.
Pennan är utformad för att leverera innehållet på 60 miljoner IE i doser som sträcker sig från 5 till 20 miljoner IE.
Pennan levererar maximalt 12 doser à 5 miljoner IE över en period som ej får överskrida 4 veckor.
Tryckknappsskalan visar vilken dos som ställts in (se bild N nedan).
För doser som motsvarar hela varv kommer skalan vara i linje med den korrekta dosmarkeringen.
För doser som motsvarar ett antal klick som ligger mellan hela varv kommer skalan ligga mellan två helvarvdosmarkeringar.
Kontrollera nu att du har rätt dos.
507 Bild N
Efter varje avslutat varv, se till att triangeln sitter i linje med dosindikatorn (se bild O).
Om du har ställt in fel dos, vrid helt enkelt tillbaka hylsan (motsols) så långt du kan, till dess tryckknappen är helt tillbaka och börja om.
När rätt dos är inställd är det klart att injicera.
Bild O
Injektion av lösningen Välj ut ett injektionsställe.
Det bästa stället för injektion är vävnad med ett lager fett mellan huden och muskeln: lår, utsidan av överarmen (du kan behöva hjälp av en annan person för att kunna använda detta ställe), buken (med undantag av naveln och midjelinjen).
Om du är ovanligt smal, använd endast låret eller utsidan av armen för injektion.
Byt injektionsställe varje gång.
Rengör och desinficera huden där du ska injicera.
Vänta tills ytan har torkat.
Ta med en hand tag i ett veck med löst skinn.
Ta upp sprutan med din andra hand och håll den som du håller i en penna.
Stick in nålen i huden med en vinkel på cirka 45.
Tryck sedan ner helt tryckknappen (se bild P).
Bild P
Håll tryckknappen nedtryckt och låt injektionsnålen sitta kvar några sekunder för att låta IntronA injektionsvätska sprida sig under huden, drag sedan ut injektionsnålen.
Sätt försiktigt tillbaka det yttre injektionsnålskyddet (se bild Q).
508 Bild Q
Skruva helt av injektionsnålen med injektionsnålskyddet genom en motsols skruvrörelse som visas i bild R.
Lyft sedan försiktigt av den från pennan och släng den skyddade injektionsnålen (se bild S).
Bild R
Bild S
Sätt åter tillbaka skyddshylsan med triangeln i linje med dosindikatorn som visas i bild T.
Lägg tillbaka pennan i kylskåpet.
Bild T
509
European Medicines Agency
EMEA/ H/ C/ 389
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
INVANZ
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP: s rekommendationer bygger på.
Vad är Invanz?
Invanz är en injektionsflaska som innehåller ett vitt pulver som löses upp innan det används som infusionsvätska (ges som dropp i en ven).
Invanz innehåller den aktiva substansen ertapenem.
Vad används Invanz till?
Invanz är ett antibiotikum.
Det är avsett för behandling av infektioner såsom abdominella infektioner, samhällsförvärvade pneumonier (lunginflammationer, med samhällsförvärvad menas att infektionen har förvärvats utanför sjukhusmiljön), gynekologiska infektioner och fotinfektioner hos diabetiker.
Invanz kan ges till vuxna och barn (från 3 månaders ålder).
Invanz används när det är troligt att antibiotikumet kan döda de bakterier (mikrober) som orsakar dessa infektioner.
Läkare måste konsultera eventuella officiella riktlinjer för användning av antibiotika innan de använder Invanz.
Läkemedlet är receptbelagt.
Hur används Invanz?
När Invanz ges till vuxna och ungdomar är dosen 1 gram en gång dagligen.
För yngre patienter (3 månader till 12 års ålder) ska det ges två gånger per dygn och dosen beräknas på patientens kroppsvikt (15 mg/ kg kroppsvikt).
Infusionen skall vara i 30 minuter.
Den vanliga behandlingstiden med Invanz är 3 till 14 dagar beroende på infektionens typ och svårighetsgrad.
Så snart infektionen har blivit bättre kan övergång till lämpligt oralt antibiotikum genomföras.
Patienter med svåra njurproblem, inklusive patienter som behandlas med dialys, bör inte behandlas med Invanz.
Hur fungerar Invanz?
Den aktiva substansen i Invanz, ertapenem, är ett antibiotikum som tillhör gruppen ” karbapenemer ”.
Det fungerar på så sätt att det binder till vissa proteiner på bakteriens cellvägg.
Därigenom störs viktiga funktioner som håller cellen vid liv och bakterien dör.
En förteckning över de bakterier mot vilka Invanz är aktivt återfinns i produktresumén.
Hur har Invanz undersökts?
Effekterna av Invanz prövades först i olika experimentmodeller innan de undersöktes på människor.
Det jämfördes med ceftriaxon för samhällsförvärvade pneumonier (CAP, 866 patienter) och urinvägsinfektioner (592 patienter) samt med en kombination av piperacillin och tazobactam för abdominella infektioner (655 patienter), gynekologiska infektioner (412 patienter) och infektioner i 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged hud och mjukdelar (infektioner i huden eller i vävnadslagren under huden, 540 patienter, och fotinfektioner hos diabetiker, 576 patienter).
Studierna av läkemedlets användning hos barn gällde samma slags infektioner och det jämfördes med ceftriaxon (CAP, 389 barn) och ticarcillin/ klavulanat (intraabdominella infektioner, 105 barn).
I studierna undersöktes om infektionen botades under dagarna efter behandlingen (behandlingstest – 7 till 28 dagar efter behandling beroende på slag av infektion).
Vilken nytta har Invanz visat vid studierna?
Samma andel framgångsrika behandlingar uppnåddes både för Invanz och för de läkemedel som användes som jämförelse (mellan 87 och 94 procent för Invanz, jämfört med 83 till 92 procent för jämförelseobjekten).
De data som lades fram räcker emellertid inte för att stödja användning av Invanz vid behandling av urinvägsinfektioner och infektioner i hud och mjukdelar, med undantag för fotinfektioner hos diabetiker.
Hos barn var dess effektivitet jämförbar med den för jämförelseobjekten och med den effektivitet som konstaterats hos vuxna.
Vilka är riskerna med Invanz?
De vanligaste biverkningarna för Invanz (iakttas hos 1 till 10 av 100 patienter) är huvudvärk, diarré, kväljningar (illamående), kräkningar, hudutslag (inklusive blöjeksem hos barn), klåda, problem vid injektionsstället (inklusive smärtor).
Invanz kan även påverka vissa blodprov.
Se bipacksedeln för en fullständig beskrivning av de biverkningar som rapporterats med Invanz.
Invanz skall inte användas av människor som är överkänsliga (allergiska) mot ertapenem eller någon av de andra ingredienserna, eller mot något annat antibiotikum i samma grupp (karbapenemer).
Det bör inte heller användas av patienter med allvarliga allergier mot andra typer av antibiotika, som penicilliner eller cefalosporiner.
Varför har Invanz godkänts?
Kommittén för humanläkemedel (CHMP) kom fram till att Invanz hade bevisat sin effektivitet, även om endast ett begränsat antal svåra fall hade behandlats under provningarna, vid behandling av abdominella infektioner, samhällsförvärvade pneumonier, gynekologiska infektioner, och fotinfektioner hos diabetiker.
Kommittén kom även fram till att det var effektivt vid behandling av barn.
Kommittén beslöt att Invanz fördelar är större än dess risker och de förordade att ett godkännande för försäljning skulle ges för Invanz.
Mera information om Invanz:
Den 18 april 2002 beviljade Europeiska kommissionen Merck Sharp & Dohme Limited ett godkännande för försäljning av Invanz som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast i 03- 2006.
©EMEA 2006
2/ 2
EU- nummer
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Innehåll
Förpackningsstorlek
EU/ 1/ 02/ 216/ 001
INVANZ
1g
Pulver till koncentrat till infusionsvätska, lösning
Injektionsflaska (glas)
1g
1 injektionsflaska
EU/ 1/ 02/ 216/ 002
INVANZ
1g
Pulver till koncentrat till infusionsvätska, lösning
Intravenös användning
Injektionsflaska (glas) 1g
10 injektionsflaskor
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
INVANZ 1 g pulver till koncentrat till infusionsvätska.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller 1, 0 g ertapenem motsvarande 1, 046 g ertapenemnatrium.
Hjälpämnen: varje 1, 0 g dos innehåller cirka 6, 0 mEq natrium (cirka 137 mg).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till koncentrat till infusionsvätska.
Vitt till benvitt pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling
Behandling av följande infektioner orsakade av bakterier känsliga eller med största sannolikhet känsliga för ertapenem och när parenteral behandling krävs (se avsnitt 4. 4 och avsnitt 5. 1):
• Intraabdominella infektioner • Samhällsförvärvade pneumonier • Akuta gynekologiska infektioner • Fotinfektioner i hud och mjukdelar hos diabetiker (se avsnitt 4. 4).
Profylax
I samband med planerad kolorektalkirurgi hos vuxna är INVANZ indicerat som profylax mot infektioner i operationsområdet.
Hänsyn till officiella riktlinjer för korrekt användning av antibakteriella medel bör beaktas.
4. 2 Dosering och administreringssätt
Dosen av INVANZ är 1 gram (g) givet intravenöst en gång dagligen (se avsnitt 6. 6).
För att förhindra infektioner i operationsområdet är den rekommenderade dosen 1 g given som en intravenös engångsdos som ska vara avslutad inom en timme före det kirurgiska ingreppet påbörjas.
Dosen av INVANZ är 15 mg/ kg givet intravenöst två gånger per dygn (1 g/ dygn får ej överskridas) (se avsnitt 6. 6).
INVANZ rekommenderas inte till barn under 3 månaders ålder beroende på brist på data avseende säkerhet och effekt (se avsnitt 4. 4; 5. 1 och 5. 2).
INVANZ bör infunderas under 30 minuter.
2 Den vanliga behandlingstiden med INVANZ är 3 till 14 dagar men kan variera beroende på typ och svårighetsgrad av infektionen och orsakande patogen( er).
När det är kliniskt motiverat kan övergång till lämpligt oralt antibiotikum genomföras om klinisk förbättring har observerats.
Nedsatt njurfunktion:
INVANZ kan användas för behandling av infektioner hos vuxna patienter med nedsatt njurfunktion.
Hos patienter med kreatininclearance > 30 ml/ min/ 1, 73 m2 är ingen dosjustering nödvändig.
Det finns otillräckliga data avseende säkerhet och effekt med ertapenem hos patienter med allvarligt nedsatt njurfunktion för att stödja en doseringsrekommendation.
Därför bör ertapenem inte användas till dessa patienter.
(se avsnitt 5. 2).
Det finns inga data från barn och ungdomar med nedsatt njurfunktion.
Patienter som genomgår hemodialys:
Det finns otillräckliga data avseende säkerhet och effekt hos patienter som genomgår hemodialys för att stödja en doseringsrekommendation.
Därför bör ertapenem inte användas till dessa patienter.
Nedsatt leverfunktion:
Ingen dosjustering rekommenderas för patienter med nedsatt leverfunktion (se avsnitt 5. 2).
Äldre:
Den rekommenderade dosen av INVANZ skall ges, förutom vid fall av allvarligt nedsatt njurfunktion (se Nedsatt njurfunktion).
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller något hjälpämne i denna produkt • Överkänslighet mot något annat antibiotikum av karbapenemtyp • Allvarlig överkänslighet (t ex anafylaktisk reaktion, allvarlig hudreaktion) mot någon annan typ av betalaktamantibiotikum (t ex penicillin eller cefalosporin).
4. 4 Varningar och försiktighet
Allvarliga och ibland dödliga överkänslighets - (anafylaktiska) reaktioner har rapporterats hos patienter behandlade med betalaktamer.
Dessa reaktioner uppträder troligtvis främst hos patienter med känslighet för multipla allergener i anamnesen.
Innan behandling med ertapenem påbörjas, bör en noggrann utredning om tidigare överkänslighetsreaktioner mot penicilliner, cefalosporiner, andra betalaktamer och andra allergener utföras (se avsnitt 4. 3).
Om en allergisk reaktion mot ertapenem uppträder bör behandlingen avbrytas omgående.
Allvarliga anafylaktiska reaktioner kräver omedelbar akutbehandling.
Såsom för andra antibiotika kan förlängd behandling med ertapenem resultera i överväxt av icke- känsliga organismer.
Upprepad utvärdering av patientens tillstånd är nödvändigt.
Om en superinfektion uppkommer under behandling bör lämpliga åtgärder vidtas.
Antibiotikaassocierad kolit och pseudomembranös kolit har rapporterats med nästan alla antibakteriella medel, inklusive ertapenem, och kan variera i allvarlighetsgrad mellan mild till livshotande.
Därför är det viktigt att överväga denna diagnos hos patienter med diarré efter behandling med antibakteriella medel.
Utsättande av behandling med INVANZ och administrering av speciell behandling mot Clostridium difficile bör övervägas.
Läkemedel som hämmar peristaltiken bör inte ges.
Kramper har rapporterats vid kliniska studier hos vuxna patienter som behandlats med ertapenemnatrium (1 g en gång dagligen) under behandlingsperioden eller under uppföljningsperioden på 14 dagar.
Kramperna uppträdde oftast hos äldre patienter och hos de med pågående sjukdomar i centrala nervsystemet (t ex hjärnlesion eller sjukdomshistoria med kramper) och/ eller nedsatt njurfunktion.
Liknande observationer har gjorts efter marknadsföring.
Effekten av INVANZ vid behandling av samhällsförvärvad lunginflammation beroende på penicillinresistenta Streptococcus pneumoniae har inte fastställts.
Det finns relativt liten erfarenhet av ertapenem hos barn under två års ålder.
I denna åldersgrupp, bör särskild uppmärksamhet ägnas att
Data från barn under 3 månader saknas.
Erfarenhet av ertapenem vid behandling av allvarliga infektioner är begränsad.
I kliniska studier avseende behandling av samhällsförvärvad lunginflammation hos vuxna, var 25% av de utvärderbara patienterna som behandlades med ertapenem allvarligt sjuka (definierat som pneumoni allvarlighetsgrad > III).
I en klinisk studie för behandling av akuta gynekologiska infektioner, hos vuxna, var 26% av de utvärderbara patienterna som behandlades med ertapenem allvarligt sjuka (definierat som temperatur ≥ 39ºC och/ eller bakterieemi); tio patienter hade bakterieemi.
Av de utvärderbara patienterna som behandlades med ertapenem i en klinisk studie för behandling av intraabdominella infektioner hos vuxna, hade 30% generaliserad peritonit och 39% hade infektioner som involverade andra organ än appendix, inklusive magsäcken, duodenum, tunntarmen, kolon och gallblåsan; det fanns ett begränsat antal utvärderingsbara patienter som inkluderades med APACHE II- poäng ≥ 15 och effekten hos dessa patienter har ej fastställts.
Effekten av ertapenembehandling vid fotinfektioner med samtidig osteomyelit hos diabetiker har ej fastställts.
I de få fall ett kirurgiskt ingrepp varar längre än 4 timmar kan det, baserat på tillgänglig data, inte uteslutas att patienter kan utsättas för suboptimala koncentrationer av ertapenem och därmed riskera ett möjligt behandlingsmisslyckande.
Vid sådana ovanliga fall ska försiktighet iakttas.
Detta bör beaktas av patienter som ordinerats saltfattig kost.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktioner orsakade av hämning av P- glykoproteinmedierad elimination eller CYP- medierad elimination av läkemedel är osannolika (se avsnitt 5. 2).
Antibakteriella medel av penem - och karbapenemtyp kan minska serumnivåerna av valproinsyra.
Övervakning av serumnivåerna av valproinsyra bör övervägas om ertapenem ges samtidigt med valproinsyra.
4. 6 Graviditet och amning
Adekvata och välkontrollerade studier har inte utförts på gravida kvinnor.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter med avseende på graviditet, embryofetal utveckling, förlossning eller postnatal utveckling.
Ertapenem bör dock inte användas under graviditet såvida inte den potentiella nyttan överväger den möjliga risken för fostret.
Ertapenem utsöndras i bröstmjölk hos människa.
Beroende på den potentiella risken för biverkningar hos barnet, bör mödrar inte amma sina barn under behandling med ertapenem.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på effekterna på förmågan att framföra fordon och använda maskiner.
INVANZ kan påverka patienters förmåga att framföra fordon och använda maskiner.
Patienter bör informeras om att yrsel och somnolens har rapporterats med INVANZ (se avsnitt 4. 8).
4. 8 Biverkningar
Vuxna 18 års ålder och äldre:
Det sammanlagda antalet patienter behandlade med ertapenem i kliniska studier var över 2 200 av vilka över 2 150 fick en 1 g dos av ertapenem.
Biverkningar (dvs ansågs av prövaren vara möjligen, troligen eller definitivt läkemedelsrelaterade) rapporterades hos cirka 20% av patienterna behandlade med ertapenem.
Behandlingen avbröts hos 1, 3% av patienterna beroende på biverkningar.
Ytterligare 476 patienter fick 1 g
Hos patienter som endast fick INVANZ var de vanligaste rapporterade biverkningarna vid behandling plus uppföljning 14 dagar efter att behandlingen avslutats diarré (4, 8%), komplikationer vid infusionsvenen (4, 5%) och illamående (2, 8%).
Hos patienter som endast fick INVANZ var de vanligaste rapporterade laboratorieavvikelserna med respektive incidenser vid behandling plus uppföljning 14 dagar efter avslutad behandling: förhöjningar av ALAT (4, 6%), ASAT (4, 6%), alkaliska fosfataser (3, 8%) och trombocytantal (3, 0%).
Barn och ungdomar (3 månader till 17 års ålder):
Det totala antalet patienter som behandlades med ertapenem i kliniska studier var 384.
Den sammantagna säkerhetsprofilen är jämförbar med den hos vuxna patienter.
Biverkningar (dvs reaktioner som av prövaren bedömdes ha ett möjligt, troligt eller klart samband med läkemedlet) rapporterades hos ca 20, 8% av de patienter som behandlades med ertapenem.
Behandlingen avbröts till följd av biverkningar hos 0, 5% av patienterna.
För patienter som enbart fick INVANZ, var de vanligaste biverkningarna som rapporterades under behandling och 14 dagars uppföljning efter avslutad behandling: diarré (5, 2%) och smärta vid infusionsstället (6, 1%).
För patienter som endast fick INVANZ var de vanligaste rapporterade laboratorieavvikelserna med respektive incidenser vid behandling plus uppföljning 14 dagar efter avslutad behandling: sänkt neutrofilantal (3, 0%), förhöjt ALAT (2, 9%) och ASAT (2, 8%).
Hos patienter som endast fick INVANZ rapporterades följande biverkningar vid behandling plus uppföljning 14 dagar efter att behandlingen avslutats:
Vanlig (≥1/ 100, < 1/ 10); Mindre vanlig (≥1/ 1, 000, < 1/ 100); Sällsynt (≥1/ 10, 000, < 1/ 1, 000); Mycket sällsynt (< 1/ 10, 000)
Infektioner och infestationer:
Blodet och lymfsystemet:
Neutropeni, trombocytopeni
Barn och ungdomar (3 månader till 17 års ålder):
Anorexi Metabolism och nutrition:
Sinusbradykardi Hjärtat:
Sällsynt:
Arytmi, takykardi Blodkärl:
Flebit/ tromboflebit
Mindre vanlig:
Andningsvägar bröstkorg och mediastinum:
Hypotension Sällsynt:
Blödning, blodtrycksökning Mindre vanlig:
Nästäppa, hosta,
Värmevallningar, hypertension, petekier
5
Vanlig:
Diarré, illamående, Magtarmkanalen:
Mindre vanlig:
Missfärgad kräkningar feces, melena Mindre vanlig:
Förstoppning, pseudomembranös enterokolit, sura uppstötningar, muntorrhet, dyspepsi Sällsynt:
Dysfagi, fekal inkontinens Sällsynt:
Kolecystit, gulsot, Lever och gallvägar: leversjukdom Vanlig:
Erytem, utslag Mindre vanlig:
Erytem, urtikaria Sällsynt:
Dermatit, dermatomykos, deskvamation, postoperativ sårinfektion Sällsynt:
Muskelkramp, Muskuloskeletala systemet axelsmärta och bindväv:
Vaginit Reproduktionsorgan och Sällsynt:
Smärta vid Vanlig:
Brännande Mindre vanlig:
Extravasering, administreringsstället: känsla vid infusionsstället, buksmärta, candidiasis, klåda vid infusionsstället, asteni/ trötthet, svampinfektion, erytem vid infusionsstället, feber, ödem/ svullnad, erytem vid injektionsstället, bröstsmärta, förändrad värme vid infusionsstället smakupplevelse Sällsynt:
Allergi, induration vid injektionsställe, sjukdomskänsla, pelviperitonit, skleral rubbning, synkope Laboratorievärden:
Vanlig:
Förhöjningar av ALAT Vanlig:
Förhöjningar av totalt serumbilirubin, direkt serumbilirubin, indirekt serumbilirubin, serumkreatinin, serumurea, serumglukos Sällsynt:
Sänkningar av serumbikarbonat, serumkreatinin och serumkalium; förhöjningar av serum- LDH, serumfosfor, serumkalium Vanlig:
Förhöjningar av Hematologi: neutrofiler trombocytantal Mindre vanlig:
Förhöjningar av Mindre vanlig:
Sänkningar av trombocytantal, aktiverad antal vita blodkroppar, antal partiell tromboplastintid, trombocyter, segmentkärniga
6 Urinanalys:
Erfarenhet efter marknadsföring Immunsystemet:
Psykiska störningar Centrala och perifera nervsystemet:
neutrofiler, hemoglobin och hematokrit; förhöjningar av eosinofiler, aktiverad partiell tromboplastintid, protrombintid, segmentkärniga neutrofiler och vita blodkroppar Sällsynt:
Sänkningar av lymfocyter; förhöjningar av stavkärniga neutrofiler, lymfocyter, metamyelocyter, monocyter, myelocyter; atypiska lymfocyter Mindre vanlig:
Förhöjning av bakterier i urin, vita blodkroppar i urin, epitelceller i urin och röda blodkroppar i urin; närvaro av jästsvamp i urin Sällsynt:
Förhöjning av urobilinogen Mindre vanlig:
protrombintid, hemoglobinsänkningar
4. 9 Överdosering
Ingen specifik information finns tillgänglig angående behandling vid överdosering av ertapenem.
Överdosering av ertapenem är osannolik.
Intravenös administrering av ertapenem med en daglig dos av 3 g i 8 dagar till vuxna friska frivilliga gav ingen signifikant toxicitet.
Oavsiktlig överdosering upp till 3 g på en dag i kliniska studier på vuxna resulterade inte i några kliniskt viktiga biverkningar.
I kliniska studier på barn gav en intravenös enkeldos om 40 mg/ kg upp till maximalt 2 g inte upphov till toxicitet.
I händelse av en överdos, bör dock behandling med INVANZ utsättas och allmänt stödjande behandling ges tills renal elimination tar vid.
Ertapenem kan i viss grad avlägsnas med hemodialys (se avsnitt 5. 2), dock finns ingen information tillgänglig angående användning av hemodialys för att behandla överdosering.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Allmänna egenskaper
Karbapenemer, ATC- kod:
J01D H03
Verkningssätt Ertapenem hämmar bakteriens cellväggssyntes efter bindning till penicillinbindande proteiner (PBP).
I Escherichia coli är affiniteten starkast till PBP 2 och 3.
Detta förhåller sig på samma sätt som för andra antimikrobiella medel av betalaktamtyp.
Resistensmekanismer I europeiska studier var resistens ovanlig för arter som anses vara känsliga för ertapenem.
Hos resistenta isolat, har resistens mot andra antibakteriella medel i karbapenemklassen setts hos några, men inte alla isolat.
Ertapenem är mycket stabilt mot hydrolys av de flesta klasserna av betalaktamaser, inkluderande penicillinaser, cefalosporinaser och bredspektrum- betalaktamaser, men inte mot metallobetalaktamaser.
P. aeruginosa och andra icke- fermenterande bakterier är generellt resistenta, troligtvis beroende på begränsad penetration och på aktiv efflux.
Resistens är ovanligt hos Enterobacteriaceae och läkemedlet är i allmänhet aktivt mot de med bredspektrum- betalaktamaser (ESBL).
Resistens kan dock observeras då bredspektrum- betalaktamaser eller andra potenta betalaktamaser (t ex AmpC- typer) finns i kombination med reducerad permeabilitet, orsakad av förlust av en eller flera yttre membranporiner, eller av uppreglerad efflux.
Resistens kan också uppkomma via förvärvandet av betalaktamaser med signifikant karbapenemhydrolyserande aktivitet (t ex IMP - och VIM- metallobetalaktamaser eller KPC- typer), men dessa är ovanliga.
Verkningsmekanismen för ertapenem skiljer sig från den hos andra antibiotikaklasser, såsom kinoloner, aminoglykosider, makrolider och tetracykliner.
Det förekommer ingen bakteriell korsresistens mellan ertapenem och dessa substanser.
Mikroorganismer kan dock visa resistens mot mer än en klass antibakteriella medel när mekanismen är, eller inkluderar, impermeabilitet för vissa substanser och/ eller effluxpump.
Brytpunkter
MIC- brytpunkterna enligt EUCAST är som följer:
• Enterobacteriaceae:
S≤ 0, 5 mg/ l och R > 1 mg/ l • Streptococcus A, B, C, G:
S ≤0, 5 mg/ l och R > 0, 5 mg/ l • Streptococcus pneumoniae:
S ≤0, 5 mg/ l och R > 0, 5 mg/ l • Haemophilus influenzae:
S ≤0, 5 mg/ l och R > 0, 5 mg/ l • M. catarrhalis:
S ≤0, 5 mg/ l och R > 0, 5 mg/ l • Gramnegativa anaerober:
S ≤ 1mg/ l och R > 1 mg/ l • Icke specie- relaterade brytpunkter:
S≤ 0, 5 mg/ l och R > 1 mg/ l (Observera:
Stafylokockers känslighet för ertapenem är grundad på meticillinkänslighet)
Förskrivarna är informerade om att lokala MIC- brytpunkter, om dessa finns tillgängliga, bör konsulteras.
Mikrobiell känslighet
Prevalensen av förvärvad resistens kan variera geografiskt och över tid för vissa arter och lokal information om resistens är önskvärd, speciellt vid behandling av allvarliga infektioner.
Lokala anhopningar av infektioner på grund av karbapenemresistenta organismer har rapporterats inom Europeiska unionen.
Informationen nedan ger endast ungefärlig vägledning om sannolikheten att mikroorganismen är känslig mot ertapenem eller ej.
8 Vanligtvis känsliga arter Grampositiva aerober:
Meticillinkänsliga stafylokocker (inkluderande Staphylococcus aureus) * Streptococcus agalactiae * Streptococccus pneumoniae * † Streptococcus pyogenes Gramnegativa aerober:
Citrobacter freundii Enterobacter aerogenes Enterobacter cloacae Escherichia coli * Haemophilus influenzae * Haemophilus parainfluenzae Klebsiella oxytoca Klebsiella pneumoniae * Moraxella catarrhalis * Morganella morganii Proteus mirabilis * Proteus vulgaris Serratia marcescens Anaerober:
Bacteroides fragilis och arter i B. fragilis- gruppen * Clostridium- arter (undantaget C. difficile) * Eubacterium– arter * Fusobacterium– arter * Peptostreptococcus– arter * Porphyromonas asaccharolytica * Prevotella- arter * Arter för vilka förvärvad resistens kan utgöra ett problem:
Meticillinresistenta stafylokocker + # Arter med nedärvd resistens:
Grampositiva aerober:
Corynebacterium jeikeium Enterokocker inkluderande Enterococcus faecalis och Enterococcus faecium
Gramnegativa aerober:
Aeromonas- arter Acinetobacter- arter Burkholderia cepacia Pseudomonas aeruginosa Stenotrophomonas maltophilia Anaerober:
Lactobacillus- arter Övriga:
Klamydia- arter Mykoplasma- arter Rickettsia- arter Legionella- arter * Aktivitet har visats i kliniska studier. † Effekten av INVANZ vid behandling av samhällsförvärvad pneumoni beroende på penicillinresistent Streptococcus pneumoniae har inte fastställts. + Frekvens av förvärvad resistens: > 50% i vissa medlemsländer. # Meticillinresistenta stafylokocker (inkluderande MRSA) är alltid resistenta mot betalaktamer.
Information från kliniska studier
9 Pediatriska effektstudier Ertapenem utvärderades primärt med avseende på säkerhet hos barn och sekundärt med avseende på effekt i randomiserade, jämförande multicenter- studier på patienter i åldern 3 månader till 17 år.
Andelen patienter där det kliniska svaret bedömdes vara fördelaktigt vid uppföljningsbesök i den kliniska MITT populationen visas nedan:
†
Ertapenem
Ceftriaxon
Sjukdomskategori
Åldersgrupp
andel
andel% andel
%
Samhällsförvärvad pneumoni (CAP)
3 till 23 månader
31/ 35
88, 6
13/ 13
100, 0
2 till 12 år 13 till 17 år
55/ 57 3/ 3
96, 5 100, 0
16/ 17 3/ 3
94, 1 100, 0
Ertapenem
Ticarcillin/ klavulanat
Sjukdomskategori
Åldersgrupp
andel
% ande
andel% andel
%
Intraabdominella infektioner (IAI)
2 till 12 år
28/ 34
82, 4
7/ 9
77, 8
13 till 17 år
15/ 16
93, 8
4/ 6
66, 7
13 till 17 år
25/ 25
100, 0
8/ 8
100, 0
Här ingår 9 patienter i ertapenemgruppen (7 CAP och 2 IAI), 2 patienter i ceftriaxongruppen (2 CAP), och 1 patient med IAI i ticarcillin/ klavulanat gruppen med sekundär bakteriemi vid påbörjande av studien.
5. 2 Farmakokinetiska egenskaper
Plasmakoncentrationer Medelplasmakoncentrationer av ertapenem efter en 30 minuters intravenös engångsinfusion av en 1 g dos hos friska unga vuxna (25 till 45 år) var 155 mikrogram/ ml (Cmax) 0, 5 timme efter dosering (slutförd infusion), 9 mikrogram/ ml 12 timmar efter dosering och 1 mikrogram/ ml 24 timmar efter dosering.
Arean under plasma- koncentrationskurvan (AUC) för ertapenem hos vuxna ökar näst intill dosproportionellt i intervallet 0, 5 till 2 g.
Ertapenem ackumuleras inte hos vuxna vid multipla intravenösa doser från 0, 5 till 2 g dagligen.
Medelkoncentrationer av ertapenem i plasma efter en 30- minuters singelinfusion av en dos om 15 mg/ kg (upp till en maximal dos om 1g) till 3- 23 månader gamla patienter var 103, 8 mikrog/ ml (Cmax) 0, 5 timmar efter dos (avslutad infusion), 13, 5 mikrog/ ml 6 timmar efter dos och 2, 5 mikrog/ ml 12 timmar efter dos.
Medelkoncentrationer av ertapenem i plasma efter en 30- minuters singelinfusion av en dos om 15 mg/ kg (upp till en maximal dos om 1 g) till 2- 12 år gamla patienter var 113, 2 mikrog/ ml (Cmax) 0, 5 timmar efter dos (avslutad infusion), 12, 8 mikrog/ ml 6 timmar efter dos och 3, 0 mikrog/ ml 12 timmar efter dos.
Medelkoncentrationer av ertapenem i plasma efter en 30- minuters singelinfusion av en dos om 20 mg/ kg (upp till en maximal dos om 1g) till 13- 17 år gamla patienter var 170, 4 mikrog/ ml (Cmax) 0, 5 timmar efter dos (avslutad infusion), 7, 0 mikrog/ ml 12 timmar efter dos och 1, 1 mikrog/ ml 24 timmar efter dos.
Medelkoncentrationer av ertapenem i plasma efter en 30- minuters singelinfusion av en 1g dos till tre 13- 17 år gamla patienter var 155, 9 mikrog/ ml (Cmax) 0, 5 timmar efter dos (avslutad infusion) och 6, 2 mikrog/ ml 12 timmar efter dos.
Distribution
10 Ertapenem är i hög grad bundet till humana plasmaproteiner.
Hos unga friska vuxna (25 till 45 år) minskar proteinbindningen av ertapenem när plasmakoncentrationen stiger, från cirka 95% bundet vid en ungefärlig plasmakoncentration på < 50 mikrogram/ ml till cirka 92% bundet vid en ungefärlig plasmakoncentration på 155 mikrogram/ ml (medelkoncentrationerna mättes vid avslutad infusion efter 1 g intravenöst).
Distributionsvolymen (Vdss) för ertapenem hos vuxna är cirka 8 liter (0, 11 liter/ kg), cirka 0, 2 liter/ kg hos pediatriska patienter 3 månader till 12 år gamla och cirka 0, 16 liter/ kg hos pediatriska patienter 13- 17 år gamla.
Koncentrationerna hos vuxna av ertapenem i vätskan i hudblåsor vid varje provtagningstillfälle på tredje dagen av 1 g intravenösa doser en gång dagligen visade ett ratio av AUC i blåsvätskan och AUC i plasma om 0, 61.
In- vitro studier antyder att effekten av ertapenem på proteinbindning i plasma av höggradigt proteinbundna läkemedel (warfarin, etinylestradiol och noretindron) var liten.
Förändringen i bindning var < 12% vid högsta plasmakoncentration av ertapenem efter en 1 g dos.
In- vivo minskade probenecid (500 mg var 6: e timme) den bundna fraktionen av ertapenem i plasma från cirka 91% till cirka 87% vid slutförd infusion hos personer som fått en 1 g intravenös engångsdos.
Effekten av denna förändring antas vara övergående.
En kliniskt signifikant interaktion på grund av att ertapenem tränger undan ett annat läkemedel eller att ett annat läkemedel tränger undan ertapenem är osannolik.
In- vitro studier tyder på att ertapenem inte hämmar P- glykoproteinmedierad transport av digoxin eller vinblastin och att ertapenem inte är ett substrat för P- glykoproteinmedierad transport.
Metabolism Hos friska unga vuxna (23 till 49 år) efter intravenös infusion av 1 g radioaktivt märkt ertapenem, består radioaktiviteten i plasma främst (94%) av ertapenem.
Den viktigaste metaboliten av ertapenem är derivatet med öppnad ring som bildas vid dehydropeptidase- I- medierad hydrolysering av betalaktamringen.
In- vitro studier med humana levermikrosomer tyder på att ertapenem inte hämmar metabolismen medierad av någon av de sex viktigaste CYP isoformerna:
1A2, 2C9, 2C19, 2D6, 2E1 och 3A4.
Elimination Efter administrering av en 1 g radioaktivt märkt intravenös dos ertapenem till friska unga vuxna (23 till 49 år) återfanns cirka 80% i urinen och 10% i feces.
Av de 80% som återfanns i urinen hade cirka 38% utsöndrats som oförändrat ertapenem och cirka 37% som den ringöppnade metaboliten.
Hos friska unga vuxna (18 till 49 år) och patienter 13- 17 år gamla som fått en 1 g intravenös dos, är halveringstiden i plasma i medeltal cirka 4 timmar.
Genomsnittlig halveringstid i plasma hos barn 3 månader till 12 år gamla är ungefär 2, 5 timmar.
Medelkoncentrationerna av ertapenem i urinen överskred 984 mikrogram/ ml under perioden 0 till 2 timmar efter dosering och överskred 52 mikrogram/ ml under perioden 12 till 24 timmar efter dosering.
Särskilda patientgrupper
Kön Plasmakoncentrationerna av ertapenem är jämförbara hos män och kvinnor.
Äldre Plasmakoncentrationerna efter en 1 g och 2 g intravenös dos av ertapenem är något högre (cirka 39% respektive 22%) hos friska äldre vuxna (≥ 65 år) jämfört med yngre vuxna (< 65 år).
Ingen dosjustering är nödvändig hos äldre patienter utan allvarligt nedsatt njurfunktion.
Pediatriska patienter Ertapenemkoncentrationer i plasma är jämförbara hos pediatriska patienter 13- 17 år gamla och vuxna efter en 1 g dos intravenöst en gång dagligen.
11 Efter dosen 20 mg/ kg (upp till en dos om maximalt 1 g) var värdena för farmakokinetiska parametrar hos 13- 17 år gamla patienter i allmänhet jämförbara med dem hos friska yngre vuxna.
För att göra en skattning av farmakokinetiska data om alla patienter i åldersgruppen skulle ha fått en 1g dos, korrigerades farmakokinetiska data för en 1 g dos med antagandet att linearitet föreligger.
En jämförelse av resultaten visar att med en dos om 1 g ertapenem dagligen uppnås en farmakokinetisk profil hos 13- 17 år gamla patienter som är jämförbar med den för vuxna.
Ratio (13 till 17 år/ vuxna) för AUC, koncentrationen vid slutet av infusionen och koncentrationen vid mittpunkten av doseringsintervallet var 0, 99, 1, 20, respektive 0, 84.
Plamakoncentrationer vid mittpunkten i doseringsintervallet efter en singeldos ertapenem om 15 mg/ kg via intravenös infusion till patienter 3 månader till 12 år gamla är jämförbara med plamakoncentrationer vid mittpunkten i doseringsintervallet efter en singeldos ertapenem om 1g dagligen via intravenös infusion till vuxna patienter (se Plasmakoncentrationer).
Plasmaclearance (ml/ min/ kg) för ertapenem hos patienter 3 månader till 12 år gamla är ungefär 2 gånger högre jämfört med hos vuxna.
Vid dosen 15 mg/ kg var AUC värdet och plasmakoncentrationer vid doseringsintervallets mittpunkt hos patienter 3 månader till 12 år gamla jämförbara med de hos yngre frivilliga vuxna som fick en intravenös dos om 1 g ertapenem.
Nedsatt leverfunktion Farmakokinetiken för ertapenem hos patienter med nedsatt leverfunktion har inte fastställts.
Beroende på den ringa graden av levermetabolism för ertapenem, förväntas inte farmakokinetiken påverkas av nedsatt leverfunktion.
Därför rekommenderas ingen dosjustering hos patienter med nedsatt leverfunktion.
Nedsatt njurfunktion Efter en 1 g intravenös engångsdos av ertapenem till vuxna, är AUC för totalt (både bundet och fritt ertapenem) och fritt ertapenem jämförbara hos patienter med mild nedsatt njurfunktion (Clcr 60 till 90 ml/ min/ 1, 73 m2) och den hos friska individer (åldrarna 25 till 82 år).
AUC för totalt och fritt ertapenem är förhöjt cirka 1, 5 gång respektive 1, 8 gånger hos patienter med måttligt nedsatt njurfunktion (Clcr 31- 59 ml/ min/ 1, 73 m2) jämfört med friska individer.
AUC för totalt och fritt ertapenem är förhöjt cirka 2, 6 gånger respektive 3, 4 gånger hos patienter med allvarligt nedsatt njurfunktion (Clcr 5- 30 ml/ min/ 1, 73 m2) jämfört med friska individer.
AUC för totalt och fritt ertapenem är förhöjt cirka 2, 9 gånger respektive 6, 0 gånger mellan hemodialysbehandlingarna hos patienter som kräver hemodialys jämfört med friska individer.
Efter en 1 g intravenös engångsdos given direkt innan en hemodialysbehandling, återfanns cirka 30% av dosen i dialysatet.
Det finns inga data från barn med nedsatt njurfunktion.
Det finns otillräckliga data avseende säkerhet och effekt med ertapenem hos patienter med allvarligt nedsatt njurfunktion och patienter som kräver hemodialys för att stödja en doseringsrekommendation.
Därför bör ertapenem inte användas hos dessa patienter.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmäntoxicitet, genotoxicitet, och reproduktionseffekter visade inte några särskilda risker för människa.
Detta ansågs inte ha någon betydelse för säkerheten.
Långtidsstudier på djur för att utvärdera karcinogen potential hos ertapenem har inte utförts.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumbikarbonat (E500).
Natriumhydroxid (E524) för justering av pH till 7, 5.
6. 2 Inkompabiliteter
12 Använd ej spädningsvätskor eller infusionsvätskor innehållande glukos för upplösning eller administrering av ertapenemnatrium.
Då blandbarhetsstudier saknas skall detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år.
Efter upplösning:
Spädda lösningar bör användas omgående.
Om de inte används omgående är förvaringstiden användarens ansvar.
Lösningarna bör användas inom 4 timmar efter uttag från kylskåpet.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25°C.
För förvaringsanvisningar efter upplösning, se avsnitt 6. 3.
INVANZ lösning får ej frysas.
6. 5 Förpackningstyp och innehåll
20 ml Typ I glasinjektionsflaskor med en grå butylpropp och ett vitt plastlock på ett färgat förslutningsband i aluminium.
Tillhandahålls i förpackningar om 1 injektionsflaska eller 10 injektionsflaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Hanteringsanvisning:
Endast för engångsbruk.
Upplöst lösning bör spädas med natriumkloridlösning 9 mg/ ml (0, 9%) direkt efter färdigställande.
Färdigställande för intravenös administrering INVANZ måste lösas upp och sedan spädas innan administrering.
Vuxna och ungdomar (13 - 17 års ålder):
1.
Upplösning:
Lös upp innehållet i en INVANZ 1 g injektionsflaska med 10 ml vatten för injektionsvätskor eller natriumkloridlösning 9 mg/ ml (0, 9%) för att få en lösning på cirka 100 mg/ ml.
Skaka väl för att lösa upp pulvret.
2.
Spädning:
Till en infusionspåse med 50 ml spädningsvätska:
För en 1 g dos, för genast över det upplösta innehållet i injektionsflaskan till en infusionspåse med 50 ml natriumkloridlösning 9 mg/ ml (0, 9%); eller Till en injektionsflaska med 50 ml spädningsvätska:
För en 1 g dos, dra tillbaka 10 ml från 50 ml flaskan med natiumkloridlösning 9 mg/ ml (0, 9%) och kassera.
För över det upplösta innehållet från INVANZ 1 g flaskan till injektionsflaskan med 50 ml natriumkloridlösning 9 mg/ ml (0, 9%).
3.
Infusion:
Infundera under en period av 30 minuter.
13 Barn (3 månader till 12 års ålder):
1.
Upplösning:
Lös upp innehållet i en INVANZ 1 g injektionsflaska med 10 ml vatten för injektionsvätskor eller natriumkloridlösning 9 mg/ ml (0, 9%) för att få en lösning på cirka 100 mg/ ml.
Skaka väl för att lösa upp pulvret.
2.
Spädning:
För över en volym motsvarande 15 mg/ kg kroppsvikt (överskrid ej 1 g/ dygn) till en flaska med natriumkloridlösning 9 mg/ ml (0, 9%) så en slutlig koncentration om 20 mg/ ml eller lägre erhålls.
3.
Infusion:
Infundera under en period av 30 minuter.
INVANZ är blandbart med intravenösa lösningar innehållande heparinnatrium och kaliumklorid.
De upplösta lösningarna bör inspekteras visuellt efter partiklar och missfärgning innan administrering när förpackningen så tillåter.
Lösning med INVANZ är färglös till svagt gul.
Färgvariationer inom denna skala påverkar inte styrkan.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Förenade Kungariket
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 216/ 001 EU/ 1/ 02/ 216/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännandet: 18 april 2002 Datum för senaste förnyelsen:
18 april 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
14 15 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
16 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktivt innehållsämne av biologiskt ursprung
Merck & Co.
Inc.
Merck Manufacturing Division:
Cherokee (Danville) Plant 100 Avenue C Riverside, Pennsylvania, USA 17868
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Laboratoire Merck Sharp & Dohme – Chibret (Mirabel), Route de Marsat.
F- 63963 Clermont- Ferrand Cedex 9, Frankrike.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning kommer även fortsättningsvis att inkomma med årliga periodiska säkerhetsuppdateringar, såvida inte CHMP anger något annat.
18 A.
MÄRKNING
19 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
INVANZ 1 g Pulver till koncentrat till infusionsvätska ertapenem
2.
DEKLARATION AV AKTIV (A) SUBSTANS( ER)
En injektionsflaska innehåller:
1, 0 g ertapenem motsvarande 1, 046 g ertapenemnatrium.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumbikarbonat (E500), natriumhydroxid (E524) för justering av pH till 7, 5.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska 10 injektionsflaskor
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Intravenös användning efter upplösning och spädning.
Endast för engångsbruk.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN- OCH RÄCKHÅLLFÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25ºC.
20 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 216/ 001 1 injektionsflaska EU/ 1/ 02/ 216/ 002 10 injektionsflaskor
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
21 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
INVANZ 1 g Pulver till koncentrat till infusionsvätska ertapenem Intravenös användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
Endast för engångsbruk.
3.
UTGÅNGSDATUM
Utg. dat.
4.
BATCHNUMMER
Batch
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
22 B.
23 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
INVANZ 1 g pulver till koncentrat till infusionsvätska (ertapenem)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar
symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad INVANZ är och vad det används för 2.
Innan du använder INVANZ 3.
Hur du använder INVANZ 4.
Hur INVANZ ska förvaras 6.
Övriga upplysningar
1.
VAD INVANZ ÄR OCH VAD DET ANVÄNDS FÖR
INVANZ är ett antibiotikum avsett för injektion som alltid kommer att färdigställas och ges till dig av en läkare eller av annan sjukvårdspersonal.
INVANZ innehåller ertapenem, ett antibiotikum som tillhör betalaktam- gruppen.
Det har förmågan att döda ett stort antal bakterier (mikroorganismer) som orsakar infektioner i olika delar av kroppen.
Behandling:
Din läkare har förskrivit INVANZ för att du har en (eller flera) av följande typer av infektioner: • Infektion i buken • Infektion som påverkar lungorna (lunginflammation) • Gynekologiska infektioner • Hudinfektioner i foten hos diabetiker
Profylax: • Profylax mot infektioner i det område där det kirurgiska ingreppet utförts efter operation i tjocktarm eller ändtarm.
2.
INNAN DU ANVÄNDER INVANZ
Använd inte Invanz
- om du är allergisk (överkänslig) mot den aktiva substansen (ertapenem) eller något av övriga
innehållsämnen i INVANZ
- om du är allergisk (överkänslig) mot antibiotika som t ex penicillin, cefalosporin eller karbapenemer
Var särskilt försiktig med INVANZ Berätta för din läkare om de sjukdomar du har eller har haft: • Njursjukdom (se Patienter med njursjukdom) • Läkemedelsallergier, även mot antibiotika • Inflammation i tjocktarmen eller andra mag- tarmsjukdomar • Sjukdomar i centrala nervsystemet, såsom begränsade skakningar eller kramper.
24 Patienter med njursjukdom Det är speciellt viktigt att din läkare känner till om du har njursjukdom och om du får dialysbehandling.
Barn och ungdomar (3 månader till 17 års ålder) INVANZ kan ges till barn som är tre månader och äldre.
Erfarenhet av INVANZ hos barn som är yngre än två år är begränsad.
För denna åldersgrupp gör läkaren en bedömning av eventuella fördelar med behandlingen.
Det finns ingen erfarenhet hos barn under 3 månaders ålder.
Äldre INVANZ fungerar bra och tolereras väl av de flesta äldre och yngre vuxna patienter.
Den rekommenderade dosen av INVANZ kan ges oberoende av ålder.
Användning av andra läkemedel Berätta alltid för din läkare om alla läkemedel du använder eller planerar att använda, även receptfria läkemedel.
Graviditet och amning Det är viktigt att du berättar för din läkare om du är gravid eller planerar att bli gravid innan du får INVANZ.
INVANZ har inte studerats hos gravida kvinnor.
INVANZ bör inte användas under graviditet om inte din läkare bedömer att den potentiella nyttan överväger den potentiella risken för fostret.
Innan du behandlas med INVANZ är det viktigt att du berättar för din läkare om du ammar eller om du tänker börja amma.
Eftersom INVANZ har återfunnits i bröstmjölk bör inte kvinnor som får INVANZ amma då det ammade barnet kan påverkas.
Körförmåga och användning av maskiner Kör inte bil eller använd maskiner förrän du vet hur du reagerar på medicinen.
Vissa biverkningar, som t ex yrsel och sömnighet, har rapporterats för INVANZ, vilket kan påverka några patienters förmåga att köra bil eller använda maskiner.
Viktig information om några innehållsämnen i INVANZ:
Detta bör beaktas av patienter som ordinerats saltfattig kost.
3.
HUR DU ANVÄNDER INVANZ
INVANZ kommer alltid att blandas och ges till dig av läkare eller annan sjukvårdspersonal.
INVANZ ges intravenöst (in i en ven).
Den vanliga dosen av INVANZ till vuxna och ungdomar 13 år gamla eller äldre är 1 gram (g) en gång dagligen.
Den vanliga dosen för barn mellan 3 månader och 12 år gamla är 15 mg/ kg givet två gånger dagligen (1 g/ dygn får inte överskridas).
INVANZ rekommenderas inte till barn under 3 månader eftersom data inte finns tillgängliga.
Din läkare kommer att avgöra hur många dagar du behöver få behandling.
Vid profylax mot infektioner i det område där det kirurgiska ingreppet utförts efter operation i tjocktarm eller ändtarm är den vanliga dosen 1 g och ges intravenöst som enkeldos en timme innan operationen.
Det är väldigt viktigt att du fortsätter att få INVANZ så länge som din läkare ordinerar detta.
Om du har använt för stor mängd av INVANZ Om du är orolig att du kan ha fått för mycket INVANZ, kontakta genast din läkare eller annan sjukvårdspersonal.
Om du har glömt att använda INVANZ
25 Om du är orolig att du kan ha missat en dos, kontakta genast din läkare eller annan sjukvårdspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan INVANZ orsaka biverkningar men alla användare behöver inte få dem.
Vuxna 18 år eller äldre:
De vanligaste (hos fler än 1 av 100 patienter och färre än 1 av 10 patienter) biverkningarna är: • Huvudvärk • Diarré, illamående, kräkningar • Utslag, klåda • Problem vid venen i vilken läkemedlet ges (inkluderande inflammation, bildning av en knöl, svullnad vid injektionsstället eller läckage av vätska in i vävnad och hud omkring injektionsstället).
Mindre vanliga (hos fler än 1 av 1 000 patienter och färre än 1 av 100 patienter) biverkningar är: • Yrsel, sömnighet, sömnsvårigheter, förvirring, kramper • Lågt blodtryck, långsam hjärtfrekvens • Andnöd, ont i halsen • Förstoppning, jästsvampinfektion i munnen, diarré i samband med antibiotikabehandling, sura uppstötningar, muntorrhet, försämrad matsmältning, aptitlöshet • Hudrodnad • Flytningar och irritation i underlivet • Ont i magen, trötthet, svampinfektion, feber, ödem/ svullnad, bröstsmärta, förändrad smakupplevelse.
Biverkningar som rapporterats i sällsynta fall (hos fler än 1 av 10 000 patienter och färre än 1 av 1 000 patienter) är: • Minskat antal vita blodkroppar, minskat antal blodplättar • Lågt blodsocker • Upprördhet, ångest, depression, darrningar • Oregelbunden hjärtrytm, förhöjt blodtryck, blödning, snabb hjärtrytm • Nästäppa, hosta, näsblod, lunginflammation, förändrade andningsljud, väsande andning • Inflammation i gallblåsan, sväljsvårigheter, avföringsinkontinens, gulsot, leversjukdom • Hudinflammation, svampinfektion på huden, hudflagning, infektion i såret efter en operation • Muskelkramp, axelsmärta • Urinvägsinfektion, njurproblem • Missfall, underlivsblödning • Allergi, sjukdomskänsla, inflammation i bäckenets bukhinna, förändringar i den vita delen av ögat, svimning.
Rapporter har också förekommit om förändringar av vissa laboratorietester.
Barn och ungdomar (3 månader till 17 år gamla):
De vanligaste (hos fler än 1 av 100 patienter och färre än 1 av 10 patienter) biverkningarna är: • Diarré • Blöjutslag • Smärta vid infusionsstället
Mindre vanliga (hos fler än 1 av 1 000 patienter och färre än 1 av 100 patienter) biverkningar är: • Huvudvärk • Värmevallningar, högt blodtryck, röda eller rödlila platta prickar stora som knappnålshuvuden under huden • Missfärgad avföring, svart tjärliknande avföring
Rapporter har också förekommit om förändringar av vissa blodprover.
Efter godkännandet av läkemedlet har allvarliga allergiska reaktioner (anafylaxi), hallucinationer och förändrat sinnestillstånd rapporterats som mycket sällsynta.
De första symptomen på en allvarlig allergisk reaktion kan inkludera svullnad av ansikte och/ eller hals.
Om dessa symptom uppträder skall du genast kontakta din läkare eller sjuksköterska.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR INVANZ SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på förpackningen.
De första 2 siffrorna visar månad och de följande 4 siffrorna visar året.
Förvaras vid högst 25°C.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Det aktiva ämnet i INVANZ är ertapenem 1 g.
Natriumbikarbonat (E500) och natriumhydroxid (E524).
Läkemedlets utseende och förpackningsstorlekar INVANZ är ett sterilt, vitt till benvitt frystorkat pulver.
Färgen på lösningar av INVANZ sträcker sig från färglös till blekt gul.
Variationer inom denna färgskala påverkar inte läkemedlets styrka.
INVANZ 1 g pulver till koncentrat till infusionsvätska, lösning levereras i förpackningar om 1 injektionsflaska eller 10 injektionsflaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Tillverkare Innehavare av godkännande för försäljning Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
Laboratoires Merck Sharp & Dohme – Chibret Route de Marsat - Riom F - 63963 Clermont- Ferrand Cedex 9 Frankrike
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavare av godkännandet för försäljning:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
27 България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft..
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme, IDEA, Inc.
Tel.: +420 233 010 111.. msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6100 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ merck. com
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) A/ S Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr.
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
Portugal España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Invanz@ msd. es
Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_ doente@ merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@ msd- france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Merck Sharp & Dohme Ísland ehf.
Sími: +354 520 8600 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
28 Sverige Κύπρος Merck Sharp & Dohme (Sweden) AB Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ”.
Tel: +371 7364 224 msd_ lv@ merck. com.
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB “ Merck Sharp & Dohme ”.
Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Denna bipacksedel godkändes senast 08/ 2007
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /. ---------------------------------------------------------------------------------------------------------------------------------
Följande uppgifter är uteslutande för läkare och sjukvårdspersonal:
Instruktion för upplösning och spädning av INVANZ:
Endast för engångsanvändning.
Färdigställande för intravenös administrering INVANZ måste lösas upp och sedan spädas innan administrering.
Vuxna och ungdomar (13- 17 års ålder):
1.
Upplösning:
Lös upp innehållet i en INVANZ 1 g injektionsflaska med 10 ml vatten för injektionsvätskor eller natriumkloridlösning 9 mg/ ml (0, 9%) för att få en lösning på cirka 100 mg/ ml.
Skaka väl för att lösa upp pulvret.
2.
Spädning:
Till en infusionspåse med 50 ml spädningsvätska:
För en 1 g dos, för genast över det upplösta innehållet i injektionsflaskan till en infusionspåse med 50 ml natriumkloridlösning 9 mg/ ml (0, 9%); eller Till en injektionsflaska med 50 ml spädningsvätska:
För en 1 g dos, dra tillbaka 10 ml från 50 ml flaskan med natriumkloridlösning 9 mg/ ml (0, 9%) och kassera.
För över det upplösta innehållet från INVANZ 1 g flaskan till injektionsflaskan med 50 ml natriumkloridlösning 9 mg/ ml (0, 9%).
3.
Infusion:
Infundera under en period av 30 minuter.
Barn (3 månader- 12 års ålder):
1.
Upplösning:
Lös upp innehållet i en INVANZ 1 g injektionsflaska med 10 ml vatten för injektionsvätskor eller natriumkloridlösning 9 mg/ ml (0, 9%) för att få en lösning på cirka 100 mg/ ml.
Skaka väl för att lösa upp pulvret.
2.
Spädning:
För över en volym som motsvarar 15 mg/ kg kroppsvikt (överskrid inte 1 g/ dygn) till en flaska med natriumkloridlösning 9 mg/ ml (0, 9%) så en slutlig koncentration om 20 mg/ ml eller lägre erhålls.
29 3.
Infusion:
Infundera under en period av 30 minuter.
Upplöst lösning bör spädas med natriumkloridlösning 9 mg/ ml (0, 9%) direkt efter färdigställande.
Spädda lösningar bör användas omgående.
Om de inte används omgående är förvaringstiden användarens ansvar.
Spädda lösningar (cirka 20 mg/ ml ertapenem) är fysikaliskt och kemiskt stabila i 6 timmar i rumstemperatur (25°C) eller i 24 timmar i 2°C – 8°C (i kylskåp).
Lösningarna bör användas inom 4 timmar efter uttag från kylskåpet.
Upplöst lösning får ej frysas.
De upplösta lösningarna bör inspekteras visuellt efter partiklar och missfärgning innan administrering när förpackningen så tillåter.
Lösning med INVANZ är färglös till svagt gul.
Färgvariationer inom denna skala påverkar inte styrkan.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
30
European Medicines Agency
EMEA/ H/ C/ 746
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
INVEGA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Invega?
Invega är ett läkemedel som innehåller den aktiva substansen paliperidon.
Det finns som depottabletter (orangebruna:
1, 5 mg; vita:
3 mg; beige:
6 mg; rosa:
9 mg; gula:
12 mg).
Depottabletter är tabletter där paliperidon frisätts långsamt från tabletten under några timmar.
Vad används Invega för?
Invega används för att behandla schizofreni, en psykisk sjukdom med flera symtom, däribland förvirrat tänkande och tal, hallucinationer (att höra eller se saker som inte finns), misstänksamhet och villfarelser (vanföreställningar).
Läkemedlet är receptbelagt.
Hur används Invega?
Den rekommenderade startdosen för Invega är 6 mg som intas en gång dagligen, på morgonen.
Tabletten bör sväljas hel tillsammans med något att dricka.
Invega ska tas antingen utan föda eller i samband med frukost, men patienter bör inte växla mellan att ta läkemedlet med födointag en dag och utan en annan.
Dosen Invega kan ändras efter bedömning av symtomen, till en slutlig dos på mellan 3 och 12 mg en gång om dagen.
Det bör ges med försiktighet till patienter med svår leversvikt.
Patienter med lätt till måttlig njursvikt, inklusive en del äldre patienter, bör börja med en lägre dos Invega, men läkemedlet rekommenderas inte för patienter med svår njursvikt.
Invega har inte studerats på patienter som är yngre än 18 år.
Hur verkar Invega?
Den aktiva substansen i Invega, paliperidon, är ett antipsykotiskt läkemedel.
Det är känt som ett ” atypiskt ” antipsykotiskt läkemedel eftersom det skiljer sig från äldre antipsykotiska läkemedel som har funnits sedan 1950- talet.
Paliperidon är en aktiv nedbrytningsprodukt (metabolit) av risperidon, ett annat antipsykotiskt läkemedel som har använts för att behandla schizofreni sedan 1990- talet.
Detta stör de signaler som överförs mellan hjärncellerna av så kallade neurotransmittorer (kallas även signalsubstanser), kemiska ämnen som gör det möjligt för nervceller att kommunicera med varandra.
Paliperidon verkar huvudsakligen genom att blockera receptorerna för signalsubstanserna dopamin och 5- hydroxitryptamin (kallas också serotonin), som har med schizofreni att göra.
Genom att blockera dessa receptorer bidrar paliperidon till att normalisera hjärnans aktivitet och minska symtomen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Hur har Invegas effekt undersökts?
Effekterna av Invega prövades först i olika experimentmodeller innan de studerades på människor.
Invega har undersökts i tre korta huvudstudier på 1 692 vuxna med schizofreni.
I samtliga tre studier jämfördes doser av Invega på mellan 3 och 15 mg per dag med placebo (overksam behandling) och med olanzapin (ett annat antipsykotiskt läkemedel).
Det viktigaste måttet på effekt var förändringarna av patienternas symtom efter sex veckor enligt en standardskala som används för att bedöma schizofreni.
I en annan studie undersöktes Invegas långtidseffekt när det gäller att förebygga nya symtom i upp till 35 veckor, och i denna studie ingick 207 patienter som tidigare hade behandlats för symtom på schizofreni under en period på 14 veckor.
Vilken nytta har Invega visat vid studierna?
Invega visade bättre effekt än placebo och lika bra effekt som olanzapin när det gällde att minska symtomen på schizofreni.
Under den första korttidsstudien minskade symtompoängen för patienter som tog placebo i genomsnitt med 4, 1 poäng, jämfört med en genomsnittlig minskning på mellan 17, 9 och 23, 3 poäng för dem som tog Invega och 19, 9 för dem som tog olanzapin.
Resultaten av de två andra korttidsstudierna var likartade.
I samtliga tre studier hade högre doser av Invega större effekt när det gällde att minska symtomen än lägre doser.
Invega var också effektivare än placebo när det gällde att förebygga nya symtom på schizofreni i långtidsstudien.
Vilka är riskerna med Invega?
Den vanligaste biverkningen (uppträder hos fler än 1 av 10 patienter) är huvudvärk.
Förteckningen över samtliga biverkningar som rapporterats för Invega finns i bipacksedeln.
Invega ska inte ges till personer som kan vara överkänsliga (allergiska) mot paliperidon, något annat innehållsämne eller risperidon.
Varför har Invega godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Invega, vid doser på mellan 3 och 12 mg per dag, är större än riskerna vid behandling av schizofreni.
På grundval av balansen mellan fördelar och risker med de olika doser som studerades kom kommittén även fram till att 6 mg en gång om dagen var en rimlig startdos.
Kommittén rekommenderade att Invega skulle godkännas för försäljning.
Mer information om Invega:
Den 25 juni 2007 beviljade Europeiska kommissionen Janssen- Cilag International NV ett godkännande för försäljning av Invega som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 02- 2009.
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
INVEGA 1, 5 mg depottabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje depottablett innehåller 1, 5 mg paliperidon.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Depottablett
Kapselformad orangebrun treskiktstablett märkt ” PAL 1, 5 ”
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
INVEGA är indicerat för behandling av schizofreni.
4. 2 Dosering och administreringssätt
Vuxna INVEGA är avsett för oral administrering.
Den rekommenderade dosen av INVEGA är 6 mg en gång per dag, med intag på morgonen.
Administreringen av INVEGA skall vara standardiserad i förhållande till födointag (se avsnitt 5. 2).
Patienten skall instrueras att alltid ta INVEGA på fastande mage, alternativt alltid tillsammans med frukost, och att inte alternera mellan intag på fastande mage och intag tillsammans med mat.
Någon initial dostitrering krävs inte.
För vissa patienter kan det vara en fördel med lägre eller högre dosering inom det rekommenderade intervallet på 3 till 12 mg en gång per dag.
Dosjustering, om sådan är indicerad, skall göras endast efter förnyad klinisk bedömning.
Då dosökning är indicerad rekommenderas stegvisa ökningar om 3 mg/ dag, vilka generellt inte bör göras oftare än var 5: e dag.
INVEGA depottabletter skall sväljas hela tillsammans med dryck och får inte tuggas, delas eller krossas.
Den aktiva substansen är innesluten i ett icke- absorberbart skal, utformat så att den aktiva substansen skall frisättas med kontrollerad hastighet.
Patienter skall därför inte bli oroliga om de emellanåt lägger märke till något i avföringen som ser ut som en tablett.
Patienter med nedsatt leverfunktion Ingen dosjustering krävs för patienter med lätt eller måttligt nedsatt leverfunktion.
Då INVEGA inte har studerats på patienter med gravt nedsatt leverfunktion, rekommenderas försiktighet i fråga om sådana patienter.
Patienter med nedsatt njurfunktion För patienter med lätt nedsatt njurfunktion (kreatininclearance ≥ 50 till < 80 ml/ min) är den rekommenderade startdosen 3 mg en gång per dag.
Dosen kan höjas till 6 mg en gång dagligen baserat på klinisk respons och tolerabilitet.
För patienter med måttligt till gravt nedsatt njurfunktion (kreatininclearance ≥ 10 till < 50 ml/ min) är den rekommenderade startdosen av INVEGA 1, 5 mg dagligen, vilket kan ökas till 3 mg en gång per dag efter
Då INVEGA inte har studerats på patienter med kreatininclearance lägre än 10 ml/ min, rekommenderas inte användning till sådana patienter.
Äldre Dosrekommendationerna för äldre patienter med normal njurfunktion (≥ 80 ml/ min) är desamma som för vuxna med normal njurfunktion.
Eftersom äldre patienter kan ha försämrad njurfunktion, kan dock dosjusteringar krävas som en anpassning till deras njurfunktionsstatus (se Patienter med nedsatt njurfunktion ovan).
INVEGA skall användas med försiktighet till äldre patienter med demens och riskfaktorer för stroke (se avsnitt 4. 4).
Barn Säkerhet och effekt för INVEGA hos patienter < 18 år har inte studerats.
Det finns ingen erfarenhet från barn.
Andra särskilda populationer Ingen dosjustering för INVEGA rekommenderas utifrån kön, etnicitet eller rökstatus.
(För gravida kvinnor och ammande mödrar, se avsnitt 4. 6)
Vid byte till andra antipsykotiska läkemedel Det finns inga systematiskt insamlade data som specifikt gäller patienter som byter från INVEGA till andra antipsykotiska läkemedel.
Beroende på skillnader i farmakodynamisk och farmakokinetisk profil mellan olika antipsykotiska läkemedel behövs uppföljning av läkare när byte till ett annat antipsykotiskt läkemedel bedöms som lämpligt från medicinsk synpunkt.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen, risperidon eller mot något hjälpämne.
4. 4 Varningar och försiktighet
QT- intervall Liksom med andra antipsykotiska läkemedel skall försiktighet iakttas när INVEGA förskrivs till patienter med känd kardiovaskulär sjukdom eller familjehistoria av QT- förlängning, och detta gäller också vid samtidig användning av andra läkemedel som anses förlänga QT- intervallet.
Malignt neuroleptikasyndrom Malignt neuroleptikasyndrom, som utmärks av hypertermi, muskelstelhet, autonom instabilitet, påverkad medvetandegrad och förhöjda serumnivåer av kreatinfosfokinas, har rapporterats uppträda vid behandling med antipsykotiska läkemedel, däribland paliperidon.
Ytterligare kliniska tecken kan vara av myoglobinuri (rabdomyolys) och akut njursvikt.
Om en patient utvecklar tecken eller symtom som tyder på malignt neuroleptikasyndrom skall alla antipsykotiska läkemedel, inklusive INVEGA, sättas ut.
Detta tillstånd karakteriseras av rytmiska, ofrivilliga rörelser som främst drabbar tungan och/ eller ansiktet.
Om tecken och symtom på tardiv dyskinesi uppträder skall utsättning av alla antipsykotiska läkemedel, inklusive INVEGA, övervägas.
Hyperglykemi Sällsynta fall av glukosrelaterade biverkningar, t. ex. blodsockerförhöjning, har rapporterats i kliniska prövningar med INVEGA.
Liksom med andra neuroleptika är det tillrådligt att med adekvata kliniska kontroller följa upp patienter med diabetes och patienter med riskfaktorer för utveckling av diabetes.
Ortostatisk hypotension Paliperidon kan utlösa ortostatisk hypotension hos vissa patienter, beroende på medlets alfablockerande aktivitet.
Baserat på poolade data från de tre placebokontrollerade, 6 veckor långa prövningarna med INVEGA i fast dos (3, 6, 9 och 12 mg), har ortostatisk hypotension rapporterats av 2, 5% av patienterna som 3 behandlades med INVEGA, jämfört med 0, 8% av patienterna som behandlades med placebo.
INVEGA skall användas med försiktighet till patienter med känd kardiovaskulär sjukdom (t. ex. hjärtsvikt, myokardinfarkt eller - ischemi, överledningsrubbningar), cerebrovaskulär sjukdom eller tillstånd som predisponerar för hypotension (t. ex. dehydrering och hypovolemi).
Kramper INVEGA skall användas med försiktighet till patienter med anamnes på kramper eller andra tillstånd som kan sänka kramptröskeln.
Risk för gastrointestinal obstruktion Eftersom INVEGA- tabletten är icke- deformerbar och inte påtagligt ändrar form i mag– tarmkanalen, skall INVEGA normalt sett inte ges till patienter med konstaterad svår gastrointestinal förträngning (patologisk eller iatrogen) och inte heller till patienter med dysfagi eller stora svårigheter med att svälja tabletter.
Sällsynta fall av obstruktiva symtom har rapporterats hos patienter med kända strikturer, i samband med intag av läkemedel i icke- deformerbara depotberedningar.
Beroende på utformningen som depotberedning skall INVEGA endast användas till patienter som klarar att svälja tabletterna hela.
Tillstånd med minskad passagetid genom mag– tarmkanalen Tillstånd som leder till kortare passagetid i mag– tarmkanalen, t. ex. sjukdomar associerade med kronisk svår diarré, kan medföra minskat upptag av paliperidon.
Nedsatt njurfunktion Plasmakoncentrationerna av paliperidon är ökade hos patienter med nedsatt njurfunktion, varför dosjustering kan behövas hos vissa patienter (se avsnitt 4. 2 och 5. 2).
Inga data finns att tillgå för patienter med kreatininclearance lägre än 10 ml/ min.
Paliperidon bör inte användas till patienter med kreatininclearance lägre än 10 ml/ min.
Nedsatt leverfunktion Inga data finns att tillgå för patienter med gravt nedsatt leverfunktion (Child- Pugh grad C).
Försiktighet rekommenderas om paliperidon används till sådana patienter.
Äldre patienter med demens INVEGA har inte studerats på äldre patienter med demens.
Tills det finns data som visar något annat skall därför erfarenheterna av risperidon anses gälla också för paliperidon.
Totalmortalitet I en metaanalys av 17 kontrollerade kliniska prövningar framkom att äldre patienter med demens som behandlades med andra atypiska antipsykotiska läkemedel, inklusive risperidon, aripiprazol, olanzapin och quetiapin, hade ökad mortalitetsrisk jämfört med placebobehandlade patienter.
Bland dem som behandlades med risperidon var mortaliteten 4% jämfört med 3, 1% för placebo.
Cerebrovaskulära biverkningar En omkring 3 gånger så stor risk för cerebrovaskulära biverkningar har noterats i randomiserade, placebokontrollerade kliniska prövningar på dementa patienter behandlade med vissa atypiska antipsykotiska läkemedel, inklusive risperidon, aripiprazol och olanzapin.
Mekanismen bakom denna ökade risk är inte känd.
INVEGA ska ges med försiktighet till äldre patienter med demens vilka har riskfaktorer för stroke.
Parkinsons sjukdom och Lewykroppsdemens Läkare skall väga riskerna mot nyttan vid förskrivning av antipsykotiska läkemedel, inklusive INVEGA, till patienter med Parkinsons sjukdom eller Lewykroppsdemens (DLB), eftersom båda patientgrupperna kan ha såväl ökad risk att drabbas av malignt neuroleptikasyndrom som ökad känslighet för antipsykotiska läkemedel.
Denna ökade känslighet kan, utöver extrapyramidala symtom, också ta sig uttryck i förvirring, medvetandesänkning och postural instabilitet med frekventa fall.
4 Priapism Läkemedel med alfaadrenerga blockerande effekter har rapporterats kunna utlösa priapism.
Även om inga fall av priapism har rapporterats i kliniska prövningar med INVEGA, delar paliperidon denna farmakologiska aktivitet och kan därför associeras med denna risk.
Reglering av kroppstemperatur Rubbning av kroppens förmåga att sänka kroppstemperaturen har kunnat sättas i samband med antipsykotiska läkemedel.
Adekvat omhändertagande förordas när man förskriver INVEGA till patienter som kommer att hamna i tillstånd som kan bidra till en höjning av kroppstemperaturen, t. ex. krävande fysisk träning, exponering för extrem hetta, samtidig medicinering med preparat med antikolinerg effekt eller dehydrering.
Antiemetisk effekt En antiemetisk effekt har observerats i prekliniska studier med paliperidon.
Denna effekt kan, om den uppträder hos människa, maskera tecken och symtom på överdosering av vissa läkemedel eller på tillstånd såsom tarmobstruktion, Reyes syndrom och hjärntumör.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Försiktighet förordas vid förskrivning av INVEGA tillsammans med läkemedel som man vet förlänger QT - intervallet, exempelvis antiarytmika klass IA (t. ex. kinidin, disopyramid), antiarytmika klass III (t. ex. amiodaron, sotalol), vissa antihistaminer, vissa andra neuroleptika och vissa malariamedel (t. ex. meflokin).
Potential hos INVEGA att påverka andra läkemedel Paliperidon förväntas inte ge upphov till några kliniskt betydelsefulla farmakokinetiska interaktioner med läkemedel som metaboliseras av cytokrom P450- isoenzymer.
Mot bakgrund av de primära CNS- effekterna hos paliperidon (se avsnitt 4. 8), skall INVEGA användas med försiktighet i kombination med andra centralt verkande läkemedel t. ex anxiolytika, de flesta antipsykotika, sömnmedel, opiater, ect. eller alkohol.
Paliperidon kan motverka effekten av levodopa och andra dopaminagonister.
Om denna kombination bedöms som nödvändig, i synnerhet i slutskedet av Parkinsons sjukdom, skall var och en av behandlingarna förskrivas i lägsta effektiva dos.
På grund av medlets potential för att framkalla ortostatisk hypotension (se avsnitt 4. 4), kan en additiv effekt observeras när INVEGA administreras tillsammans med andra terapeutiska medel som har sådan potential t. ex. andra antipsykotika, tricykliska antidepressiva läkemedel.
Försiktighet rekommenderas om paliperidon används i kombination med andra läkemedel som är kända för att sänka kramptröskeln (t. ex. fenotiaziner, butyrofenoner, tricykliska antidepressiva eller SSRI, tramadol, mefloquin, etc.).
Potential hos andra läkemedel att påverka INVEGA Studier in vitro tyder på att CYP2D6 och CYP3A4 i ytterst liten omfattning kan vara involverade i paliperidons metabolism, men det finns inga indikationer varken in vitro eller in vivo på att dessa isoenzymer spelar någon betydelsefull roll i paliperidons metabolism.
Samtidig tillförsel av INVEGA och paroxetin, en potent CYP2D6- hämmare, visade ingen kliniskt signifikant effekt på paliperidons farmakokinetik.
In vitro studier har visat att paliperidon är ett substrat till P- glykoprotein (P- gp).
Samtidig administrering av INVEGA en gång dagligen och karbamazepin 200 mg två gånger dagligen orsakade en minskning på uppskattningsvis 37% av medel Cmax och AUC av paliperidon vid steady- state.
Denna minskning orsakas, till största delen, av en ökning på 35% av paliperidons renala clearance, vilken troligen beror på karbamazepins inducering av renalt P- gp.
En obetydlig minskning av mängden aktiv substans utsöndrad oförändrad i urinen, tyder på att effekten på paliperidons CYP metabolism eller 5 biotillgänglighet, vid samtidig administrering av karbamazepin, var liten.
En större minskning av plasmakoncentrationen av paliperidon skulle kunna ses vid högre doser av karbamazepin.
Vid insättande av karbamazepin ska dosen av INVEGA utvärderas och ökas vid behov.
Det motsatta gäller vid utsättande av karbamazepin, då dosen av INVEGA ska utvärderas och sänkas vid behov.
Det tar 2- 3 veckor innan full induktion fås och vid utsättandet av induceraren tar det ungefär lika lång tid innan effekten avtar.
Andra läkemedel eller naturläkemedel, som är inducerare, t ex rifampicin och Johannesört (Hypericum perforatum) kan ha liknande effekt på paliperidon.
Läkemedel som påverkar passagetiden genom mag– tarmkanalen kan påverka upptaget av paliperidon, t. ex. metoklopramid.
Samtidig användning av INVEGA och risperidon Samtidig användning av INVEGA och oralt risperidon rekommenderas inte eftersom paliperidon är den aktiva metaboliten av risperidon och kombinationen av de två kan leda till additiv paliperidonexponering.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med paliperidon saknas.
Paliperidon var inte teratogent i djurstudier, men andra typer av reproduktionstoxikologiska effekter sågs (se avsnitt 5. 3).
Användning av antipsykotiska läkemedel under graviditetens sista trimester har resulterat i långvariga men reversibla neurologiska störningar av extrapyramidal natur hos barnet.
INVEGA skall användas under graviditet endast då det är absolut nödvändigt.
Om utsättning under graviditet är nödvändig, bör den inte ske plötsligt.
Paliperidon passerar över i bröstmjölk i sådan omfattning att effekter på det ammade spädbarnet är sannolika om terapeutiska doser ges till ammande kvinnor.
INVEGA bör inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Paliperidon kan ha mindre eller måttlig effekt på förmågan att framföra fordon och använda maskiner beroende på potentiella effekter på nervsystemet och synen (se avsnitt 4. 8).
Patienter skall därför uppmanas att avstå från att framföra fordon eller använda maskiner tills deras individuella känslighet för INVEGA är känd.
4. 8 Biverkningar
De mest rapporterade biverkningarna i kliniska prövningar var huvudvärk, takykardi, akatisi, sinustakykardi, extrapyramidal störning, somnolens, yrsel, sedering, tremor, hypertoni, dystoni, ortostatisk hypotension och muntorrhet.
Till de biverkningar som föreföll vara dosrelaterade hörde viktökning, huvudvärk, hypersalivation, kräkning, dyskinesi, akatisi, dystoni, extrapyramidal störning, hypertoni och parkinsonism.
Här nedan följer samtliga biverkningar som rapporterats för INVEGA- behandlade patienter i kliniska prövningar.
Följande termer och frekvenser används: mycket vanliga (≥ 1/ 10), vanliga (≥ 1/ 100 till < 1/ 10), mindre vanliga (≥ 1/ 1 000 till < 1/ 100), sällsynta (≥ 1/ 10 000 till < 1/ 1 000), och mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Klassificering av organsystem
Biverkning Frekvens
Mycket vanliga
Mindre vanliga
Immunsystemet Metabolism och nutrition
anafylaktisk reaktion aptitökning
Psykiska störningar
Klassificering av organsystem
Mindre vanliga
Centrala och perifera nervsystemet
huvudvärk
extrapyramidal störning, parkinsonism,, tremor hypertoni, dystoni, akatisi, yrsel, sedering, somnolens
grand malanfall, svimning, dyskinesi, postural yrsel
Ögon
okulogyration
Hjärtat
Takykardi, sinustakykardi, grenblock, atrioventrikulärt block av första graden, bradykardi
palpitationer, sinusarytmi
Blodkärl Magtarmkanalen
ortostatisk hypotension kräkning, smärta upptill i buken, hypersalivation, muntorrhet
Ischemi, hypotension
Muskuloskeletala systemet och bindväv
muskelstelhet
Reproduktionsorgan och bröstkörtel
amenorré, galaktorré, erektil dysfunktion, gynekomasti, vätskeutsöndring från brösten,, oregelbunden menstruation
Allmänna symtom
asteni, utmattning viktökning
ödem
Undersökningar
EKG- avvikelser
Paliperidon är en aktiv metabolit av risperidon.
Följande förteckning innehåller ytterligare biverkningar som har rapporterats för risperidon.
Klassificering av organsystem Infektioner och infestationer
Biverkning akarodermatit, bronkit, bronkopneumoni, cellulit, cystit, öroninfektion, ögoninfektion, influensa, lokaliserad infektion, nasofaryngit, onykomykos, mediaotit, kronisk mediaotit, faryngit, pneumoni, luftvägsinfektion, rinit, sinuit, tonsillit, trakeobronkit, övre luftvägsinfektion, urinvägsinfektion, virusinfektion
Blodet och lymfsystemet Immunsystemet Endokrina systemet Metabolism och nutrition Psykiska störningar
anemi, granulocytopeni, neutropeni, trombocytopeni läkemedelsöverkänslighet, överkänslighet hyperprolaktinemi, inadekvat sekretion av antidiuretiskt hormon anorexi, aptitminskning, diabetisk ketoacidos, polydipsi agitation, anorgasmi, ångest, känslomässig avtrubbning, förvirringstillstånd, insomni, minskad libido, håglöshet, mani, sömnavbrott, nervositet, rastlöshet, sömnstörning
Centrala och perifera nervsystemet
akinesi, balansrubbning, bradykinesi, cerebral ischemi, cerebrovaskulär händelse, cerebrovaskulär sjukdom, kugghjulsrigiditet, kramper, avvikande koordination, sänkt medvetandenivå, diabeteskoma, uppmärksamhetsstörning, dregling, dysartri, hypersomni, hypestesi, hypokinesi, letargi, medvetandeförlust, utslätad mimik (maskansikte), rörelserubbning, ofrivilliga muskelkontraktioner, malignt neuroleptikasyndrom, parkinsonistisk vilotremor, talstörning, tardiv dyskinesi, transitorisk ischemisk attack, avsaknad av reaktion på stimuli
7 Ögon konjunktivit, ögontorrhet, utsöndring av ögonsekret, ögonrullning, ögonsvullnad, krustabildning i ögonlockskanten, ögonlocksödem, glaukom, ökat tårflöde, okulär hyperemi, fotofobi, dimsyn, försämrad synskärpa Öron och balansorgan Hjärtat Blodkärl
öronvärk, tinnitus förmaksflimmer, AV- block hudrodnad
Andningsvägar, bröstkorg hosta, dysfoni, dyspné, näsblödning, hyperventilation, nästäppa, och mediastinum
näsödem, faryngolaryngeal smärta, aspirationspneumoni, produktiv hosta, lungstas, rassel, lungsjukdom, stas i andningsvägarna, rinorré, bihålestas, sömnapnésyndrom, väsande andning
Magtarmkanalen
obehagskänsla i buken, buksmärta, aptyalism, keilit, förstoppning, diarré, dyspepsi, dysfagi, fecesinkontinens, fekalom, gastrit, tarmobstruktion, läppsvullnad, illamående, magbesvär
Lever och gallvägar
gulsot
Hud och subkutan vävnad akne, angioneurotiskt ödem, mjäll, torr hud, erytem, hyperkeratos, klåda, hudutslag, erytematösa utslag, generaliserade utslag, makulopapulösa utslag, papulösa utslag, seborroisk dermatit, missfärgning av huden, hudsjukdom, hudlesion Muskuloskeletala systemet ledvärk, ryggsmärta, ledstelhet, muskelspasmer, muskelryckningar, och bindväv
muskelsvaghet, muskuloskeletal bröstsmärta, muskuloskeletal stelhet, myalgi, nacksmärta, extremitetssmärta, avvikande kroppsställning, rabdomyolys, tortikollis
Njurar och urinvägar Reproduktionsorgan och bröstkörtel
dysuri, enures, pollakisuri, urininkontinens bröstförstoring, ejakulationsstörning, ejakulationssvikt, menstruationsrubbning, priapism, retrograd ejakulation, sexuell dysfunktion, vaginal flytning
Allmänna symtom
läkemedelsbiverkning, obehagskänsla i bröstet, smärta i bröstet, frossa, obehagskänsla, läkemedelsabstinenssyndrom, ansiktsödem, känsla av att inte må som vanligt, gångrubbning, generaliserat ödem, influensaliknande sjukdom, olustkänsla, perifert ödem, perifer kyla, pittingödem, feber, tröghet, törst
Undersökningar
förhöjt alaninaminotransferas (ALAT), förhöjt aspartataminotransferas (ASAT), förhöjt kreatinfosfokinas i blod, förhöjt blodglukos, sänkt blodtryck, förhöjt prolaktin i blodet, sänkt kroppstemperatur, höjd kroppstemperatur, QT- förlängning på EKG, förhöjt eosinofiltal, sänkt hematokrit, sänkt hemoglobin, ökad hjärtfrekvens, förhöjda transaminaser, minskat antal vita blodkroppar
Äldre
I en studie utförd på äldre patienter med schizofreni var säkerhetsprofilen likartad den man såg hos patienter som inte tillhörde gruppen äldre.
INVEGA har inte studerats på äldre patienter med demens.
I kliniska prövningar med vissa andra atypiska neuroleptika har rapporterats ökad risk för död och cerebrovaskulära händelser (se avsnitt 4. 4).
Biverkningar av särskilt intresse för den aktuella läkemedelsgruppen
Extrapyramidala symtom (EPS).
I kliniska prövningar observerades inga skillnader mellan placebo och 3 - och 6 mg- doserna av INVEGA.
Dossamband för EPS sågs för de två högre doserna av INVEGA (9 och 12 mg)..
EPS innefattade en poolad analys av följande termer: dyskinesi, dystoni, hyperkinesi, parkinsonism och tremor.
Viktuppgång.
I kliniska prövningar jämfördes den andel av patienterna som uppfyllde ett kriterium på viktuppgång på ≥ 7% av kroppsvikten, vilket visade en liknande incidens av viktuppgång för INVEGA 3 mg 8 och 6 mg jämfört med placebo, och en högre incidens av viktuppgång för INVEGA 9 mg och 12 mg jämfört med placebo.
Laboratorieprover:
Serumprolaktin.
I kliniska prövningar observerades medianökningar av serumprolaktin för INVEGA hos 67% av patienterna.
Biverkningar som kan tyda på ökade prolaktinnivåer (t. ex., amenorré, galaktorré, gynekomasti) sågs hos totalt 2% av patienterna.
Maximala genomsnittliga ökningar av serumprolaktinkoncentrationerna observerades i allmänhet på dag 15 av behandlingen, men värdena låg kvar över baslinjenivåer också vid studiens avslutning.
Effekter hos den aktuella läkemedelsgruppen QT- förlängning, ventrikelarytmier (ventrikelflimmer, ventrikeltakykardi), plötslig oförklarad död, hjärtstopp och torsade de pointes kan uppträda vid behandling med neuroleptika.
4. 9 Överdosering
I allmänhet kan man förvänta tecken och symtom som är ett resultat av en uppförstoring av paliperidons kända farmakologiska effekter, dvs. dåsighet och sedering, takykardi och hypotension, QT- förlängning samt extrapyramidala symtom.
I fråga om akut överdosering skall man beakta möjligheten att flera läkemedel kan vara inblandade.
Man skall även väga in läkemedlets depotkaraktär när man tar ställning till patientens behandlingsbehov och återhämtning.
Det finns ingen specifik antidot för paliperidon.
Generella understödjande åtgärder skall sättas in.
Etablera och upprätthåll fri luftväg och säkerställ adekvat syresättning och ventilation.
Kardiovaskulär övervakning skall påbörjas omedelbart och skall innefatta kontinuerlig EKG- övervakning med avseende på eventuella arytmier.
Hypotension och cirkulationskollaps skall behandlas med lämpliga åtgärder, såsom intravenös tillförsel av vätska och/ eller sympatomimetiska medel.
Magsköljning (efter intubering om patienten är medvetslös) och tillförsel av aktivt kol tillsammans med laxermedel skall övervägas.
I fråga om svåra extrapyramidala symtom skall antikolinergika tillföras.
Noggrann kontroll och övervakning skall fortsätta tills patienten har återhämtat sig.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: övriga neuroleptika ATC- kod:
N05AX13
INVEGA innehåller en racemisk blandning av (+) - och (-) - paliperidon.
Verkningsmekanism Paliperidon är en selektiv blockerare av monoamineffekter och har farmakologiska egenskaper som skiljer sig från dem hos traditionella neuroleptika.
Paliperidon binder starkt till serotonerga 5- HT2 - och dopaminerga D2- receptorer.
Paliperidon blockerar också alfa1- adrenerga receptorer och, i mindre utsträckning, H1- histaminerga och alfa2- adrenerga receptorer.
Den farmakologiska aktiviteten hos (+) - och (-) - enantiomererna av paliperidon är kvalitativt och kvantitativt likartad.
Paliperidon är inte bundet till kolinerga receptorer.
Även om paliperidon är en stark D2- antagonist, vilket anses mildra de positiva symtomen på schizofreni, orsakar medlet mindre katalepsi och försämrar de motoriska funktionerna i mindre utsträckning än traditionella neuroleptika.
Dominerande central serotoninantagonism kan minska paliperidons tendens att orsaka extrapyramidala biverkningar.
Farmakodynamiska effekter
Klinisk effekt Effekten hos INVEGA fastställdes i tre placebokontrollerade, dubbelblinda, 6- veckor långa multicenterstudier på patienter som uppfyllde DSM- IV- kriterierna för schizofreni.
Doserna av INVEGA, 9 vilka varierade mellan de tre studierna, fanns inom intervallet 3 till 15 mg en gång per dag.
Det primära effektmåttet var definierat som en minskning av totalpoängen på PANSS- skalan (Positive and Negative Syndrome Scale; Skattningsskala för positiva och negativa syndrom) så som framgår av nedanstående tabell.
Alla prövade doser av INVEGA skilde sig från placebo på dag 4 (p < 0, 05).
Till de fördefinierade sekundära effektmåtten hörde The Personal and Social Performance (PSP) scale och The Clinical Global Impression - Severity (CGI- S) scale.
I alla tre studierna var INVEGA överlägset placebo på PSP och CGI- S.
Totalpoäng på Positive and Negative Syndrome Scale for Schizophrenia (PANSS) – förändring från baslinjevärde till effektmått- LOCF för studierna R076477- SCH- 303, R076477- SCH- 304 och R076477 - SCH- 305:
Analysset för intent- to- treat
Placebo
3 mg
6 mg
9 mg
12 mg
R076477- SCH- 303
(N=126)
(N=123)
(N=122)
(N=129)
Genomsnittligt baslinjevärde (SD)
94, 3 (10, 48)
93, 2 (11, 90)
94, 6 (10, 98)
Genomsnittlig förändring (SD)
P- värde (vs placebo) Diff. mellan LS- means (SE)
(N=105)
Genomsnittligt baslinjevärde (SD)
Genomsnittlig förändring (SD)
R076477- SCH- 305
(N=120)
(N=123)
(N=123)
Genomsnittligt baslinjevärde (SD)
93, 9 (13, 20)
Genomsnittlig förändring (SD)
P- värde (vs placebo) Diff. mellan LS- means (SE)
Negativ förändring av poängen innebär förbättring.
För alla 3 studierna innefattades en aktiv kontroll (olanzapin i dosen 10 mg).
LOCF = last observation carried forward.
Den version av PANSS som användes var graderad från 1 till 7.
En 15 mg- dos ingick också i studie R076477- SCH- 305, men resultaten presenteras inte eftersom detta ligger över den maximala rekommenderade dygnsdosen på 12 mg.
I en långtidsstudie utformad för bedömning av upprätthållande av effekten var INVEGA signifikant effektivare än placebo i fråga om att upprätthålla symtomkontroll och fördröja återfall i schizofreni.
Efter att ha behandlats för en akut episod i 6 veckor och stabiliserats i ytterligare 8 veckor med INVEGA (i doser mellan 3 och 15 mg en gång per dag) randomiserades patienterna i ett dubbelblint upplägg till att antingen fortsätta med INVEGA eller med placebo tills de fick recidiv av schizofrenisymtomen.
Prövningen stoppades i ett tidigt skede av effektskäl då den visade signifikant längre tid till recidiv hos patienter som behandlades med INVEGA jämfört med placebo (p=0, 0053).
5. 2 Farmakokinetiska egenskaper
Farmakokinetiken för paliperidon efter administrering av INVEGA är dosproportionell inom det rekommenderade kliniska dosområdet (3 till 12 mg).
10 Efter en engångsdos uppvisar INVEGA en gradvis stigande frisättningshastighet som får plasmakoncentrationen av paliperidon att stadigt öka, tills den når maximal plasmakoncentration (Cmax) ungefär 24 timmar efter dosering.
Med dosering av INVEGA en gång per dygn uppnås steady state - koncentrationer av paliperidon inom 4– 5 dagars dosering hos de flesta patienter.
Paliperidon är den aktiva metaboliten av risperidon.
Frisättningsegenskaperna hos INVEGA resulterar i minimala fluktuationer max/ min jämfört med dem som observerats för risperidon med omedelbar frisättning (fluktuationsindex 38% kontra 125%).
Den absoluta orala biotillgängligheten för paliperidon efter administrering av INVEGA är 28% (90% CI var 23– 33%).
Administrering av paliperidon depottabletter tillsammans med en standardmåltid med högt fett - / högt kaloriinnehåll ger en ökning av Cmax och AUC för paliperidon på upp till 50– 60% jämfört med administrering på fastande mage.
Distribution Paliperidon har snabb distribution.
Distributionsvolymen är 487 l.
Plasmaproteinbindningsgraden för paliperidon är 74%.
Det binder primärt till α1- surt glykoprotein och albumin.
Biotransformation och elimination En vecka efter administrering av en oral engångsdos på 1 mg 14C- märkt paliperidon med omedelbar frisättning hade 59% av dosen utsöndrats oförändrad i urinen, vilket visar att paliperidon inte metaboliseras i levern i någon större utsträckning.
Ungefär 80% av den tillförda radioaktiviteten återfanns i urinen och 11% i feces.
Fyra metabola vägar har identifierats in vivo, men ingen av dem svarar för mer än 6, 5% av dosen: dealkylering, hydroxylering, dehydrogenering och bensisoxazolklyvning.
Visserligen tyder studier in vitro på att CYP2D6 och CYP3A4 har betydelse för paliperidons metabolism, men det finns ingen evidens in vivo för att dessa isoenzymer spelar någon betydande roll i paliperidons metabolism.
Farmakokinetiska populationsanalyser visade inga märkbara skillnader i skenbar clearance av paliperidon efter administrering av INVEGA mellan snabba och långsamma metaboliserare av CYP2D6- substrat.
CYP2D6, CYP2E1, CYP3A4 och CYP3A5.
Den terminala eliminationshalveringstiden för paliperidon är omkring 23 timmar.
In vitro- studier har visat att paliperidon är ett P- gp- substrat och en svag hämmare av P- gp i höga koncentrationer.
Inga in vivo- data finns att tillgå och den kliniska relevansen är inte känd.
Nedsatt leverfunktion Paliperidon metaboliseras inte i någon större utsträckning i levern.
I en studie av patienter med måttligt nedsatt leverfunktion (Child- Pugh klass B) var plasmakoncentrationerna av fritt paliperidon liknande dem för friska patienter.
Data saknas beträffande patienter med gravt nedsatt leverfunktion (Child- Pugh klass C).
Nedsatt njurfunktion Eliminationen av paliperidon minskar med avtagande njurfunktion.
Totalclearance av paliperidon var minskad hos patienter med nedsatt njurfunktion med 32% vid lätt (Kreatinin clearance [CrCl] = 50 till < 80 ml/ min), 64% vid måttligt (CrCl = 30 till < 50 ml/ min) och 71% vid gravt (CrCl = < 30 ml/ min) nedsatt njurfunktion.
Den genomsnittliga terminala eliminationshalveringstiden för paliperidon var 24, 40 respektive 51 timmar hos patienter med lätt, måttligt respektive gravt nedsatt njurfunktion, jämfört med 23 timmar hos patienter med normal njurfunktion (CrCl ≥ 80 ml/ min).
11 Data från en farmakokinetisk studie av äldre patienter (≥ 65 år, n = 26) visade att oralt clearance vid steady state för paliperidon efter adminstrering av INVEGA var 20% lägre i jämförelse med yngre vuxna patienter (18– 45 år, n = 28).
Det fanns dock inga märkbara ålderseffekter i den farmakokinetiska populationsanalysen där schizofrenipatienter ingick efter korrektion av åldersrelaterade minskningar av CrCl.
Etnicitet Farmakokinetisk populationsanalys gav inga belägg för etnicitetsrelaterade skillnader i paliperidons farmakokinetik efter administrering av INVEGA.
Kön Oralt clearance av paliperidon efter administrering av INVEGA är ungefär 19% lägre hos kvinnor än hos män.
Denna skillnad förklaras till största delen av skillnader mellan män och kvinnor i fråga om fettfri kroppsmassa och kreatininclearance.
Rökstatus Baserat på in vitro- studier där man använt humana leverenzymer utgör paliperidon inte något substrat för CYP1A2, varför rökning inte bör ha någon effekt på paliperidons farmakokinetik.
En populationsfarmakokinetisk analys visade något lägre exponering för paliperidon hos rökare jämfört med icke- rökare.
Det är dock osannolikt att denna skillnad skulle vara av klinisk relevans.
5. 3 Prekliniska säkerhetsuppgifter
Toxicitetsstudier på råtta och hund med upprepad dosering av paliperidon visade i huvudsak farmakologiska effekter, såsom sedering och prolaktinmedierade effekter på bröstkörtlar och genitalier.
Paliperidon var inte teratogent på råtta och kanin.
I reproduktionsstudier på råtta med risperidon, vilket i stor utsträckning omvandlas till paliperidon hos råtta och människa, sågs minskad födelsevikt och överlevnad hos avkomman.
Andra dopaminantagonister har, när de givits till dräktiga djur, orsakat negativa effekter på inlärning och motorisk utveckling hos avkomman.
Paliperidon var inte gentoxiskt i ett använt testbatteri.
I orala karcinogenicitetsstudier av risperidon på råtta och mus observerades ökningar av hypofysadenom (mus), endokrina pankreasadenom (råtta) och bröstkörteladenom (båda djurslagen).
Dessa tumörer kan relateras till förlängd dopamin- D2- antagonism och hyperprolaktinemi.
Vilken relevans dessa tumörfynd hos gnagare har i form av risk för människa är inte känd.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
För 1, 5 mg- tabletten:
Dragerad tablettkärna:
Polyetylenoxid 200K Natriumklorid Povidon (K29- 32) Stearinsyra Butylhydroxitoluen (E321) Järnoxid (svart) (E172) Polyetylenoxid 7000K Järnoxid (röd) (E172) Hydroxietylcellulosa Polyetylenglykol 3350 Cellulosaacetat
Färgat ytterhölje:
Hypromellos Titandioxid E171 Polyetylenglykol 400 12 Järnoxid (gul) (E172) Järnoxid (röd) (E172) Karnaubavax
Märkbläck:
Järnoxid (svart) (E172) Propylenglykol Hypromellos
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Burkar:
Förvaras vid högst 30 °C.
Fuktkänsligt.
Blister:
Förvaras vid högst 30 °C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Burkar:
Vit burk av högdensitetspolyeten (HDPE) med induktionsförslutning och barnsäker förslutning av polypropen.
Varje burk innehåller två påsar med 1g torkmedel kiselgel (kiseldioxid) (påsarna är av livsmedelsgodkänd polyeten).
Förpackningsstorlekar på 30 respektive 350 depottabletter.
Blister:
• Polyvinylkloridlaminerad (PVC) med folieskikt av polyklortrifluoreten (PCTFE) / aluminium.
Förpackningsstorlekar på 14, 28, 30, 49, 56 och 98 depottabletter.
eller
• Vit polyvinylkloridlaminerad (PVC) med folieskikt av polyklortrifluoreten (PCTFE) / aluminium.
Förpackningsstorlekar på 14, 28, 30, 49, 56 och 98 depottabletter.
eller
• med folieskikt av orienterad polyamid (OPA) - aluminium- polyvinylklorid (PVC) / aluminium.
Förpackningsstorlekar på 14, 28, 49, 56 och 98 depottabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Janssen- Cilag International NV 13 Turnhoutseweg 30 B- 2340 Beerse Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEA: s hemsida http: // www. emea. europa. eu /
14 1.
LÄKEMEDLETS NAMN
INVEGA 3 mg depottabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje depottablett innehåller 3 mg paliperidon.
Hjälpämne: varje tablett innehåller 13, 2 mg laktos.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Depottablett
Kapselformad vit treskiktstablett märkt ” PAL 3 ”
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
INVEGA är indicerat för behandling av schizofreni.
4. 2 Dosering och administreringssätt
Vuxna INVEGA är avsett för oral administrering.
Den rekommenderade dosen av INVEGA är 6 mg en gång per dag, med intag på morgonen.
Administreringen av INVEGA skall vara standardiserad i förhållande till födointag (se avsnitt 5. 2).
Patienten skall instrueras att alltid ta INVEGA på fastande mage, alternativt alltid tillsammans med frukost, och att inte alternera mellan intag på fastande mage och intag tillsammans med mat.
Någon initial dostitrering krävs inte.
För vissa patienter kan det vara en fördel med lägre eller högre dosering inom det rekommenderade intervallet på 3 till 12 mg en gång per dag.
Dosjustering, om sådan är indicerad, skall göras endast efter förnyad klinisk bedömning.
INVEGA depottabletter skall sväljas hela tillsammans med dryck och får inte tuggas, delas eller krossas.
Den aktiva substansen är innesluten i ett icke- absorberbart skal, utformat så att den aktiva substansen skall frisättas med kontrollerad hastighet.
Patienter skall därför inte bli oroliga om de emellanåt lägger märke till något i avföringen som ser ut som en tablett.
Patienter med nedsatt leverfunktion Ingen dosjustering krävs för patienter med lätt eller måttligt nedsatt leverfunktion.
Då INVEGA inte har studerats på patienter med gravt nedsatt leverfunktion, rekommenderas försiktighet i fråga om sådana patienter.
Patienter med nedsatt njurfunktion För patienter med lätt nedsatt njurfunktion (kreatininclearance ≥ 50 till < 80 ml/ min) är den rekommenderade startdosen 3 mg en gång per dag.
Dosen kan höjas till 6 mg dagligen baserat på klinisk respons och tolerabilitet.
15 För patienter med måttligt till gravt nedsatt njurfunktion (kreatininclearance ≥ 10 till < 50 ml/ min) är den rekommenderade startdosen av INVEGA 1, 5 mg dagligen, vilket kan ökas till 3 mg en gång per dag efter förnyad klinisk bedömning.
Då INVEGA inte har studerats på patienter med kreatininclearance lägre än 10 ml/ min, rekommenderas inte användning till sådana patienter.
Äldre Dosrekommendationerna för äldre patienter med normal njurfunktion (≥ 80 ml/ min) är desamma som för vuxna med normal njurfunktion.
Eftersom äldre patienter kan ha försämrad njurfunktion, kan dock dosjusteringar krävas som en anpassning till deras njurfunktionsstatus (se Patienter med nedsatt njurfunktion ovan).
INVEGA skall användas med försiktighet till äldre patienter med demens och riskfaktorer för stroke (se avsnitt 4. 4).
Barn Säkerhet och effekt för INVEGA hos patienter < 18 år har inte studerats.
Det finns ingen erfarenhet från barn.
Andra särskilda populationer Ingen dosjustering för INVEGA rekommenderas utifrån kön, etnicitet eller rökstatus.
(För gravida kvinnor och ammande mödrar, se avsnitt 4. 6)
Vid byte till andra antipsykotiska läkemedel Det finns inga systematiskt insamlade data som specifikt gäller patienter som byter från INVEGA till andra antipsykotiska läkemedel.
Beroende på skillnader i farmakodynamisk och farmakokinetisk profil mellan olika antipsykotiska läkemedel behövs uppföljning av läkare när byte till ett annat antipsykotiskt läkemedel bedöms som lämpligt från medicinsk synpunkt.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen, risperidon eller mot något hjälpämne.
4. 4 Varningar och försiktighet
QT- intervall Liksom med andra antipsykotiska läkemedel skall försiktighet iakttas när INVEGA förskrivs till patienter med känd kardiovaskulär sjukdom eller familjehistoria av QT- förlängning, och detta gäller också vid samtidig användning av andra läkemedel som anses förlänga QT- intervallet.
Malignt neuroleptikasyndrom Malignt neuroleptikasyndrom, som utmärks av hypertermi, muskelstelhet, autonom instabilitet, påverkad medvetandegrad och förhöjda serumnivåer av kreatinfosfokinas, har rapporterats uppträda vid behandling med antipsykotiska läkemedel, däribland paliperidon.
Ytterligare kliniska tecken kan vara av myoglobinuri (rabdomyolys) och akut njursvikt.
Om en patient utvecklar tecken eller symtom som tyder på malignt neuroleptikasyndrom skall alla antipsykotiska läkemedel, inklusive INVEGA, sättas ut.
Detta tillstånd karakteriseras av rytmiska, ofrivilliga rörelser som främst drabbar tungan och/ eller ansiktet.
Om tecken och symtom på tardiv dyskinesi uppträder skall utsättning av alla antipsykotiska läkemedel, inklusive INVEGA, övervägas.
Hyperglykemi Sällsynta fall av glukosrelaterade biverkningar, t. ex. blodsockerförhöjning, har rapporterats i kliniska prövningar med INVEGA.
Liksom med andra neuroleptika är det tillrådligt att med adekvata kliniska kontroller följa upp patienter med diabetes och patienter med riskfaktorer för utveckling av diabetes.
Ortostatisk hypotension 16 Paliperidon kan utlösa ortostatisk hypotension hos vissa patienter, beroende på medlets alfablockerande aktivitet.
Baserat på poolade data från de tre placebokontrollerade, 6 veckor långa prövningarna med INVEGA i fast dos (3, 6, 9 och 12 mg), har ortostatisk hypotension rapporterats av 2, 5% av patienterna som behandlades med INVEGA, jämfört med 0, 8% av patienterna som behandlades med placebo.
INVEGA skall användas med försiktighet till patienter med känd kardiovaskulär sjukdom (t. ex. hjärtsvikt, myokardinfarkt eller - ischemi, överledningsrubbningar), cerebrovaskulär sjukdom eller tillstånd som predisponerar för hypotension (t. ex. dehydrering och hypovolemi).
Kramper INVEGA skall användas med försiktighet till patienter med anamnes på kramper eller andra tillstånd som kan sänka kramptröskeln.
Risk för gastrointestinal obstruktion Eftersom INVEGA- tabletten är icke- deformerbar och inte påtagligt ändrar form i mag– tarmkanalen, skall INVEGA normalt sett inte ges till patienter med konstaterad svår gastrointestinal förträngning (patologisk eller iatrogen) och inte heller till patienter med dysfagi eller stora svårigheter med att svälja tabletter.
Sällsynta fall av obstruktiva symtom har rapporterats hos patienter med kända strikturer, i samband med intag av läkemedel i icke- deformerbara depotberedningar.
Beroende på utformningen som depotberedning skall INVEGA endast användas till patienter som klarar att svälja tabletterna hela.
Tillstånd med minskad passagetid genom mag– tarmkanalen Tillstånd som leder till kortare passagetid i mag– tarmkanalen, t. ex. sjukdomar associerade med kronisk svår diarré, kan medföra minskat upptag av paliperidon.
Nedsatt njurfunktion Plasmakoncentrationerna av paliperidon är ökade hos patienter med nedsatt njurfunktion, varför dosjustering kan behövas hos vissa patienter (se avsnitt 4. 2 och 5. 2).
Inga data finns att tillgå för patienter med kreatininclearance lägre än 10 ml/ min.
Paliperidon bör inte användas till patienter med kreatininclearance lägre än 10 ml/ min.
Nedsatt leverfunktion Inga data finns att tillgå för patienter med gravt nedsatt leverfunktion (Child- Pugh grad C).
Försiktighet rekommenderas om paliperidon används till sådana patienter.
Äldre patienter med demens INVEGA har inte studerats på äldre patienter med demens.
Tills det finns data som visar något annat skall därför erfarenheterna av risperidon anses gälla också för paliperidon.
Totalmortalitet I en metaanalys av 17 kontrollerade kliniska prövningar framkom att äldre patienter med demens som behandlades med andra atypiska antipsykotiska läkemedel, inklusive risperidon, aripiprazol, olanzapin och quetiapin, hade ökad mortalitetsrisk jämfört med placebobehandlade patienter.
Bland dem som behandlades med risperidon var mortaliteten 4% jämfört med 3, 1% för placebo.
Cerebrovaskulära biverkningar En omkring 3 gånger så stor risk för cerebrovaskulära biverkningar har noterats i randomiserade, placebokontrollerade kliniska prövningar på dementa patienter behandlade med vissa atypiska antipsykotiska läkemedel, inklusive risperidon, aripiprazol och olanzapin.
Mekanismen bakom denna ökade risk är inte känd.
INVEGA ska ges med försiktighet till äldre patienter med demens vilka har riskfaktorer för stroke.
Parkinsons sjukdom och Lewykroppsdemens Läkare skall väga riskerna mot nyttan vid förskrivning av antipsykotiska läkemedel, inklusive INVEGA, till patienter med Parkinsons sjukdom eller Lewykroppsdemens (DLB), eftersom båda patientgrupperna kan ha såväl ökad risk att drabbas av malignt neuroleptikasyndrom som ökad känslighet för antipsykotiska
Denna ökade känslighet kan, utöver extrapyramidala symtom, också ta sig uttryck i förvirring, medvetandesänkning och postural instabilitet med frekventa fall.
Priapism Läkemedel med alfaadrenerga blockerande effekter har rapporterats kunna utlösa priapism.
Även om inga fall av priapism har rapporterats i kliniska prövningar med INVEGA, delar paliperidon denna farmakologiska aktivitet och kan därför associeras med denna risk.
Reglering av kroppstemperatur Rubbning av kroppens förmåga att sänka kroppstemperaturen har kunnat sättas i samband med antipsykotiska läkemedel.
Adekvat omhändertagande förordas när man förskriver INVEGA till patienter som kommer att hamna i tillstånd som kan bidra till en höjning av kroppstemperaturen, t. ex. krävande fysisk träning, exponering för extrem hetta, samtidig medicinering med preparat med antikolinerg effekt eller dehydrering.
Antiemetisk effekt En antiemetisk effekt har observerats i prekliniska studier med paliperidon.
Denna effekt kan, om den uppträder hos människa, maskera tecken och symtom på överdosering av vissa läkemedel eller på tillstånd såsom tarmobstruktion, Reyes syndrom och hjärntumör.
Laktosinnehåll (gäller endast 3 mg- tabletterna) Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Försiktighet förordas vid förskrivning av INVEGA tillsammans med läkemedel som man vet förlänger QT - intervallet, exempelvis antiarytmika klass IA (t. ex. kinidin, disopyramid), antiarytmika klass III (t. ex. amiodaron, sotalol), vissa antihistaminer, vissa andra neuroleptika och vissa malariamedel (t. ex. meflokin).
Potential hos INVEGA att påverka andra läkemedel Paliperidon förväntas inte ge upphov till några kliniskt betydelsefulla farmakokinetiska interaktioner med läkemedel som metaboliseras av cytokrom P450- isoenzymer.
Mot bakgrund av de primära CNS- effekterna hos paliperidon (se avsnitt 4. 8), skall INVEGA användas med försiktighet i kombination med andra centralt verkande läkemedel t. ex anxiolytika, de flesta antipsykotika, sömnmedel, opiater, ect. eller alkohol.
Paliperidon kan motverka effekten av levodopa och andra dopaminagonister.
Om denna kombination bedöms som nödvändig, i synnerhet i slutskedet av Parkinsons sjukdom, skall var och en av behandlingarna förskrivas i lägsta effektiva dos.
På grund av medlets potential för att framkalla ortostatisk hypotension (se avsnitt 4. 4), kan en additiv effekt observeras när INVEGA administreras tillsammans med andra terapeutiska medel som har sådan potential t. ex. andra antipsykotika, tricykliska antidepressiva läkemedel.
Försiktighet rekommenderas om paliperidon används i kombination med andra läkemedel som är kända för att sänka kramptröskeln (t. ex. fenotiaziner, butyrofenoner, tricykliska antidepressiva eller SSRI, tramadol, mefloquin, etc.).
Potential hos andra läkemedel att påverka INVEGA Studier in vitro tyder på att CYP2D6 och CYP3A4 i ytterst liten omfattning kan vara involverade i paliperidons metabolism, men det finns inga indikationer varken in vitro eller in vivo på att dessa isoenzymer spelar någon betydelsefull roll i paliperidons metabolism.
Samtidig tillförsel av INVEGA och paroxetin, en potent CYP2D6- hämmare, visade ingen kliniskt signifikant effekt på paliperidons farmakokinetik.
In vitro studier har visat att paliperidon är ett substrat till P- glykoprotein (P- gp).
18 Samtidig administrering av INVEGA en gång dagligen och karbamazepin 200 mg två gånger dagligen orsakade en minskning på uppskattningsvis 37% av medel Cmax och AUC av paliperidon vid steady- state.
Denna minskning orsakas, till största delen, av en ökning på 35% av paliperidons renala clearance, vilken troligen beror på karbamazepins inducering av renalt P- gp.
En obetydlig minskning av mängden aktiv substans utsöndrad oförändrad i urinen, tyder på att effekten på paliperidons CYP metabolism eller biotillgänglighet, vid samtidig administrering av karbamazepin, var liten.
En större minskning av plasmakoncentrationen av paliperidon skulle kunna ses vid högre doser av karbamazepin.
Vid insättande av karbamazepin ska dosen av INVEGA utvärderas och ökas vid behov.
Det motsatta gäller vid utsättande av karbamazepin, då dosen av INVEGA ska utvärderas och sänkas vid behov.
Det tar 2- 3 veckor innan full induktion fås och vid utsättandet av induceraren tar det ungefär lika lång tid innan effekten avtar.
Andra läkemedel eller naturläkemedel, som är inducerare, t ex rifampicin och Johannesört (Hypericum perforatum) kan ha liknande effekt på paliperidon.
Läkemedel som påverkar passagetiden genom mag– tarmkanalen kan påverka upptaget av paliperidon, t. ex. metoklopramid.
Samtidig användning av INVEGA och risperidon Samtidig användning av INVEGA och oralt risperidon rekommenderas inte eftersom paliperidon är den aktiva metaboliten av risperidon och kombinationen av de två kan leda till additiv paliperidonexponering.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med paliperidon saknas.
Paliperidon var inte teratogent i djurstudier, men andra typer av reproduktionstoxikologiska effekter sågs (se avsnitt 5. 3).
Användning av antipsykotiska läkemedel under graviditetens sista trimester har resulterat i långvariga men reversibla neurologiska störningar av extrapyramidal natur hos barnet.
INVEGA skall användas under graviditet endast då det är absolut nödvändigt.
Om utsättning under graviditet är nödvändig, bör den inte ske plötsligt.
Paliperidon passerar över i bröstmjölk i sådan omfattning att effekter på det ammade spädbarnet är sannolika om terapeutiska doser ges till ammande kvinnor.
INVEGA bör inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
4. 8 Biverkningar
De mest rapporterade biverkningarna i kliniska prövningar var huvudvärk, takykardi, akatisi, sinustakykardi, extrapyramidal störning, somnolens, yrsel, sedering, tremor, hypertoni, dystoni, ortostatisk hypotension och muntorrhet.
Till de biverkningar som föreföll vara dosrelaterade hörde viktökning, huvudvärk, hypersalivation, kräkning, dyskinesi, akatisi, dystoni, extrapyramidal störning, hypertoni och parkinsonism.
Här nedan följer samtliga biverkningar som rapporterats för INVEGA- behandlade patienter i kliniska prövningar.
Följande termer och frekvenser används: mycket vanliga (≥ 1/ 10), vanliga (≥ 1/ 100 till < 1/ 10), mindre vanliga (≥ 1/ 1 000 till < 1/ 100), sällsynta (≥ 1/ 10 000 till < 1/ 1 000), och mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
19 Klassificering av organsystem
Biverkning Frekvens
Mycket vanliga
Mindre vanliga
Immunsystemet Metabolism och nutrition
anafylaktisk reaktion aptitökning
Psykiska störningar
mardrömmar
Centrala och perifera nervsystemet
huvudvärk
extrapyramidal störning, parkinsonism,, tremor hypertoni, dystoni, akatisi, yrsel, sedering, somnolens
grand malanfall, svimning, dyskinesi, postural yrsel
Ögon
okulogyration
Hjärtat
Takykardi, sinustakykardi, grenblock, atrioventrikulärt block av första graden, bradykardi
palpitationer, sinusarytmi
Blodkärl Magtarmkanalen
ortostatisk hypotension kräkning, smärta upptill i buken, hypersalivation, muntorrhet
Ischemi, hypotension
Muskuloskeletala systemet och bindväv
muskelstelhet
Reproduktionsorgan och bröstkörtel
amenorré, galaktorré, erektil dysfunktion, gynekomasti, vätskeutsöndring från brösten,, oregelbunden menstruation
Allmänna symtom
asteni, utmattning viktökning
ödem
Undersökningar
EKG- avvikelser
Paliperidon är en aktiv metabolit av risperidon.
Följande förteckning innehåller ytterligare biverkningar som har rapporterats för risperidon.
Klassificering av organsystem Infektioner och infestationer
Biverkning akarodermatit, bronkit, bronkopneumoni, cellulit, cystit, öroninfektion, ögoninfektion, influensa, lokaliserad infektion, nasofaryngit, onykomykos, mediaotit, kronisk mediaotit, faryngit, pneumoni, luftvägsinfektion, rinit, sinuit, tonsillit, trakeobronkit, övre luftvägsinfektion, urinvägsinfektion, virusinfektion
Blodet och lymfsystemet Immunsystemet Endokrina systemet Metabolism och nutrition Psykiska störningar
anemi, granulocytopeni, neutropeni, trombocytopeni läkemedelsöverkänslighet, överkänslighet hyperprolaktinemi, inadekvat sekretion av antidiuretiskt hormon anorexi, aptitminskning, diabetisk ketoacidos, polydipsi agitation, anorgasmi, ångest, känslomässig avtrubbning, förvirringstillstånd, insomni, minskad libido, håglöshet, mani, sömnavbrott, nervositet, rastlöshet, sömnstörning
20 Centrala och perifera nervsystemet
akinesi, balansrubbning, bradykinesi, cerebral ischemi, cerebrovaskulär händelse, cerebrovaskulär sjukdom, kugghjulsrigiditet, kramper, avvikande koordination, sänkt medvetandenivå, diabeteskoma, uppmärksamhetsstörning, dregling, dysartri, hypersomni, hypestesi, hypokinesi, letargi, medvetandeförlust, utslätad mimik (maskansikte), rörelserubbning, ofrivilliga muskelkontraktioner, malignt neuroleptikasyndrom, parkinsonistisk vilotremor, talstörning, tardiv dyskinesi, transitorisk ischemisk attack, avsaknad av reaktion på stimuli
Ögon
konjunktivit, ögontorrhet, utsöndring av ögonsekret, ögonrullning, ögonsvullnad, krustabildning i ögonlockskanten, ögonlocksödem, glaukom, ökat tårflöde, okulär hyperemi, fotofobi, dimsyn, försämrad synskärpa
Öron och balansorgan Hjärtat Blodkärl
öronvärk, tinnitus förmaksflimmer, AV- block hudrodnad
Andningsvägar, bröstkorg hosta, dysfoni, dyspné, näsblödning, hyperventilation, nästäppa, och mediastinum
näsödem, faryngolaryngeal smärta, aspirationspneumoni, produktiv hosta, lungstas, rassel, lungsjukdom, stas i andningsvägarna, rinorré, bihålestas, sömnapnésyndrom, väsande andning
Magtarmkanalen
obehagskänsla i buken, buksmärta, aptyalism, keilit, förstoppning, diarré, dyspepsi, dysfagi, fecesinkontinens, fekalom, gastrit, tarmobstruktion, läppsvullnad, illamående, magbesvär
Lever och gallvägar
gulsot
Hud och subkutan vävnad akne, angioneurotiskt ödem, mjäll, torr hud, erytem, hyperkeratos, klåda, hudutslag, erytematösa utslag, generaliserade utslag, makulopapulösa utslag, papulösa utslag, seborroisk dermatit, missfärgning av huden, hudsjukdom, hudlesion Muskuloskeletala systemet ledvärk, ryggsmärta, ledstelhet, muskelspasmer, muskelryckningar, och bindväv
muskelsvaghet, muskuloskeletal bröstsmärta, muskuloskeletal stelhet, myalgi, nacksmärta, extremitetssmärta, avvikande kroppsställning, rabdomyolys, tortikollis
Njurar och urinvägar Reproduktionsorgan och bröstkörtel
dysuri, enures, pollakisuri, urininkontinens bröstförstoring, ejakulationsstörning, ejakulationssvikt, menstruationsrubbning, priapism, retrograd ejakulation, sexuell dysfunktion, vaginal flytning
Allmänna symtom
läkemedelsbiverkning, obehagskänsla i bröstet, smärta i bröstet, frossa, obehagskänsla, läkemedelsabstinenssyndrom, ansiktsödem, känsla av att inte må som vanligt, gångrubbning, generaliserat ödem, influensaliknande sjukdom, olustkänsla, perifert ödem, perifer kyla, pittingödem, feber, tröghet, törst
Undersökningar
förhöjt alaninaminotransferas (ALAT), förhöjt aspartataminotransferas (ASAT), förhöjt kreatinfosfokinas i blod, förhöjt blodglukos, sänkt blodtryck, förhöjt prolaktin i blodet, sänkt kroppstemperatur, höjd kroppstemperatur, QT- förlängning på EKG, förhöjt eosinofiltal, sänkt hematokrit, sänkt hemoglobin, ökad hjärtfrekvens, förhöjda transaminaser, minskat antal vita blodkroppar
Äldre
I en studie utförd på äldre patienter med schizofreni var säkerhetsprofilen likartad den man såg hos patienter som inte tillhörde gruppen äldre.
INVEGA har inte studerats på äldre patienter med demens.
I kliniska prövningar med vissa andra atypiska neuroleptika har rapporterats ökad risk för död och cerebrovaskulära händelser (se avsnitt 4. 4).
21 Biverkningar av särskilt intresse för den aktuella läkemedelsgruppen
Extrapyramidala symtom (EPS).
I kliniska prövningar observerades inga skillnader mellan placebo och 3 - och 6 mg- doserna av INVEGA.
Dossamband för EPS sågs för de två högre doserna av INVEGA (9 och 12 mg).
EPS innefattade en poolad analys av följande termer: dyskinesi, dystoni, hyperkinesi, parkinsonism och tremor.
Viktuppgång.
I kliniska prövningar jämfördes den andel av patienterna som uppfyllde ett kriterium på viktuppgång på ≥ 7% av kroppsvikten, vilket visade en liknande incidens av viktuppgång för INVEGA 3 mg och 6 mg jämfört med placebo, och en högre incidens av viktuppgång för INVEGA 9 mg och 12 mg jämfört med placebo.
Laboratorieprover:
Serumprolaktin.
I kliniska prövningar observerades medianökningar av serumprolaktin för INVEGA hos 67% av patienterna.
Biverkningar som kan tyda på ökade prolaktinnivåer (t. ex., amenorré, galaktorré, gynekomasti) sågs hos totalt 2% av patienterna.
Maximala genomsnittliga ökningar av serumprolaktinkoncentrationerna observerades i allmänhet på dag 15 av behandlingen, men värdena låg kvar över baslinjenivåer också vid studiens avslutning.
Effekter hos den aktuella läkemedelsgruppen QT- förlängning, ventrikelarytmier (ventrikelflimmer, ventrikeltakykardi), plötslig oförklarad död, hjärtstopp och torsade de pointes kan uppträda vid behandling med neuroleptika.
4. 9 Överdosering
I allmänhet kan man förvänta tecken och symtom som är ett resultat av en uppförstoring av paliperidons kända farmakologiska effekter, dvs. dåsighet och sedering, takykardi och hypotension, QT- förlängning samt extrapyramidala symtom.
I fråga om akut överdosering skall man beakta möjligheten att flera läkemedel kan vara inblandade.
Man skall även väga in läkemedlets depotkaraktär när man tar ställning till patientens behandlingsbehov och återhämtning.
Det finns ingen specifik antidot för paliperidon.
Generella understödjande åtgärder skall sättas in.
Etablera och upprätthåll fri luftväg och säkerställ adekvat syresättning och ventilation.
Kardiovaskulär övervakning skall påbörjas omedelbart och skall innefatta kontinuerlig EKG- övervakning med avseende på eventuella arytmier.
Hypotension och cirkulationskollaps skall behandlas med lämpliga åtgärder, såsom intravenös tillförsel av vätska och/ eller sympatomimetiska medel.
Magsköljning (efter intubering om patienten är medvetslös) och tillförsel av aktivt kol tillsammans med laxermedel skall övervägas.
I fråga om svåra extrapyramidala symtom skall antikolinergika tillföras.
Noggrann kontroll och övervakning skall fortsätta tills patienten har återhämtat sig.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: övriga neuroleptika ATC- kod:
N05AX13
INVEGA innehåller en racemisk blandning av (+) - och (-) - paliperidon.
Verkningsmekanism Paliperidon är en selektiv blockerare av monoamineffekter och har farmakologiska egenskaper som skiljer sig från dem hos traditionella neuroleptika.
Paliperidon binder starkt till serotonerga 5- HT2 - och dopaminerga D2- receptorer.
Paliperidon blockerar också alfa1- adrenerga receptorer och, i mindre utsträckning, H1- histaminerga och alfa2- adrenerga receptorer.
Den farmakologiska aktiviteten hos (+) - och (-) - enantiomererna av paliperidon är kvalitativt och kvantitativt likartad.
22 Paliperidon är inte bundet till kolinerga receptorer.
Även om paliperidon är en stark D2- antagonist, vilket anses mildra de positiva symtomen på schizofreni, orsakar medlet mindre katalepsi och försämrar de motoriska funktionerna i mindre utsträckning än traditionella neuroleptika.
Dominerande central serotoninantagonism kan minska paliperidons tendens att orsaka extrapyramidala biverkningar.
Farmakodynamiska effekter
Klinisk effekt Effekten hos INVEGA fastställdes i tre placebokontrollerade, dubbelblinda, 6- veckor långa multicenterstudier på patienter som uppfyllde DSM- IV- kriterierna för schizofreni.
Doserna av INVEGA, vilka varierade mellan de tre studierna, fanns inom intervallet 3 till 15 mg en gång per dag.
Det primära effektmåttet var definierat som en minskning av totalpoängen på PANSS- skalan (Positive and Negative Syndrome Scale; Skattningsskala för positiva och negativa syndrom) så som framgår av nedanstående tabell.
Alla prövade doser av INVEGA skilde sig från placebo på dag 4 (p < 0, 05).
Till de fördefinierade sekundära effektmåtten hörde The Personal and Social Performance (PSP) scale och The Clinical Global Impression - Severity (CGI- S) scale.
I alla tre studierna var INVEGA överlägset placebo på PSP och CGI- S.
Totalpoäng på Positive and Negative Syndrome Scale for Schizophrenia (PANSS) – förändring från baslinjevärde till effektmått- LOCF för studierna R076477- SCH- 303, R076477- SCH- 304 och R076477 - SCH- 305:
Analysset för intent- to- treat
Placebo
3 mg
6 mg
9 mg
12 mg
R076477- SCH- 303
(N=126)
(N=123)
(N=122)
(N=129)
Genomsnittligt baslinjevärde (SD)
94, 3 (10, 48)
93, 2 (11, 90)
94, 6 (10, 98)
Genomsnittlig förändring (SD)
P- värde (vs placebo) Diff. mellan LS- means (SE)
(N=105)
Genomsnittligt baslinjevärde (SD)
Genomsnittlig förändring (SD)
R076477- SCH- 305
(N=120)
(N=123)
(N=123)
Genomsnittligt baslinjevärde (SD)
93, 9 (13, 20)
Genomsnittlig förändring (SD)
P- värde (vs placebo) Diff. mellan LS- means (SE)
Negativ förändring av poängen innebär förbättring.
För alla 3 studierna innefattades en aktiv kontroll (olanzapin i dosen 10 mg).
LOCF = last observation carried forward.
Den version av PANSS som användes var graderad från 1 till 7.
En 15 mg- dos ingick också i studie R076477- SCH- 305, men resultaten presenteras inte eftersom detta ligger över den maximala rekommenderade dygnsdosen på 12 mg.
I en långtidsstudie utformad för bedömning av upprätthållande av effekten var INVEGA signifikant effektivare än placebo i fråga om att upprätthålla symtomkontroll och fördröja återfall i schizofreni.
Efter att ha behandlats för en akut episod i 6 veckor och stabiliserats i ytterligare 8 veckor med INVEGA (i doser mellan 3 och 15 mg en gång per dag) randomiserades patienterna i ett dubbelblint upplägg till att antingen fortsätta med INVEGA eller med placebo tills de fick recidiv av schizofrenisymtomen.
Prövningen stoppades 23 i ett tidigt skede av effektskäl då den visade signifikant längre tid till recidiv hos patienter som behandlades med INVEGA jämfört med placebo (p=0, 0053).
5. 2 Farmakokinetiska egenskaper
Farmakokinetiken för paliperidon efter administrering av INVEGA är dosproportionell inom det rekommenderade kliniska dosområdet (3 till 12 mg).
Absorption Efter en engångsdos uppvisar INVEGA en gradvis stigande frisättningshastighet som får plasmakoncentrationen av paliperidon att stadigt öka, tills den når maximal plasmakoncentration (Cmax) ungefär 24 timmar efter dosering.
Med dosering av INVEGA en gång per dygn uppnås steady state - koncentrationer av paliperidon inom 4– 5 dagars dosering hos de flesta patienter.
Paliperidon är den aktiva metaboliten av risperidon.
Frisättningsegenskaperna hos INVEGA resulterar i minimala fluktuationer max/ min jämfört med dem som observerats för risperidon med omedelbar frisättning (fluktuationsindex 38% kontra 125%).
Den absoluta orala biotillgängligheten för paliperidon efter administrering av INVEGA är 28% (90% CI var 23– 33%).
Administrering av paliperidon depottabletter tillsammans med en standardmåltid med högt fett - / högt kaloriinnehåll ger en ökning av Cmax och AUC för paliperidon på upp till 50– 60% jämfört med administrering på fastande mage.
Distribution Paliperidon har snabb distribution.
Distributionsvolymen är 487 l.
Plasmaproteinbindningsgraden för paliperidon är 74%.
Det binder primärt till α1- surt glykoprotein och albumin.
Biotransformation och elimination En vecka efter administrering av en oral engångsdos på 1 mg 14C- märkt paliperidon med omedelbar frisättning hade 59% av dosen utsöndrats oförändrad i urinen, vilket visar att paliperidon inte metaboliseras i levern i någon större utsträckning.
Ungefär 80% av den tillförda radioaktiviteten återfanns i urinen och 11% i feces.
Fyra metabola vägar har identifierats in vivo, men ingen av dem svarar för mer än 6, 5% av dosen: dealkylering, hydroxylering, dehydrogenering och bensisoxazolklyvning.
Visserligen tyder studier in vitro på att CYP2D6 och CYP3A4 har betydelse för paliperidons metabolism, men det finns ingen evidens in vivo för att dessa isoenzymer spelar någon betydande roll i paliperidons metabolism.
Farmakokinetiska populationsanalyser visade inga märkbara skillnader i skenbar clearance av paliperidon efter administrering av INVEGA mellan snabba och långsamma metaboliserare av CYP2D6- substrat.
CYP2D6, CYP2E1, CYP3A4 och CYP3A5.
Den terminala eliminationshalveringstiden för paliperidon är omkring 23 timmar.
In vitro- studier har visat att paliperidon är ett P- gp- substrat och en svag hämmare av P- gp i höga koncentrationer.
Inga in vivo- data finns att tillgå och den kliniska relevansen är inte känd.
Nedsatt leverfunktion Paliperidon metaboliseras inte i någon större utsträckning i levern.
I en studie av patienter med måttligt nedsatt leverfunktion (Child- Pugh klass B) var plasmakoncentrationerna av fritt paliperidon liknande dem för friska patienter.
Data saknas beträffande patienter med gravt nedsatt leverfunktion (Child- Pugh klass C).
Nedsatt njurfunktion 24 Eliminationen av paliperidon minskar med avtagande njurfunktion.
Totalclearance av paliperidon var minskad hos patienter med nedsatt njurfunktion med 32% vid lätt (Kreatinin clearance [CrCl = 50 till < 80 ml/ min), 64% vid måttligt (CrCl = 30 till < 50 ml/ min) och 71% vid gravt (CrCl = < 30 ml/ min) nedsatt njurfunktion.
Den genomsnittliga terminala eliminationshalveringstiden för paliperidon var 24, 40 respektive 51 timmar hos patienter med lätt, måttligt respektive gravt nedsatt njurfunktion, jämfört med 23 timmar hos patienter med normal njurfunktion (CrCl ≥ 80 ml/ min).
Äldre Data från en farmakokinetisk studie av äldre patienter (≥ 65 år, n = 26) visade att oralt clearance vid steady state för paliperidon efter adminstrering av INVEGA var 20% lägre i jämförelse med yngre vuxna patienter (18– 45 år, n = 28).
Det fanns dock inga märkbara ålderseffekter i den farmakokinetiska populationsanalysen där schizofrenipatienter ingick efter korrektion av åldersrelaterade minskningar av CrCl.
Etnicitet Farmakokinetisk populationsanalys gav inga belägg för etnicitetsrelaterade skillnader i paliperidons farmakokinetik efter administrering av INVEGA.
Kön Oralt clearance av paliperidon efter administrering av INVEGA är ungefär 19% lägre hos kvinnor än hos män.
Denna skillnad förklaras till största delen av skillnader mellan män och kvinnor i fråga om fettfri kroppsmassa och kreatininclearance.
Rökstatus Baserat på in vitro- studier där man använt humana leverenzymer utgör paliperidon inte något substrat för CYP1A2, varför rökning inte bör ha någon effekt på paliperidons farmakokinetik.
En populationsfarmakokinetisk analys visade något lägre exponering för paliperidon hos rökare jämfört med icke- rökare.
Det är dock osannolikt att denna skillnad skulle vara av klinisk relevans.
5. 3 Prekliniska säkerhetsuppgifter
Toxicitetsstudier på råtta och hund med upprepad dosering av paliperidon visade i huvudsak farmakologiska effekter, såsom sedering och prolaktinmedierade effekter på bröstkörtlar och genitalier.
Paliperidon var inte teratogent på råtta och kanin.
I reproduktionsstudier på råtta med risperidon, vilket i stor utsträckning omvandlas till paliperidon hos råtta och människa, sågs minskad födelsevikt och överlevnad hos avkomman.
Andra dopaminantagonister har, när de givits till dräktiga djur, orsakat negativa effekter på inlärning och motorisk utveckling hos avkomman.
Paliperidon var inte gentoxiskt i ett använt testbatteri.
I orala karcinogenicitetsstudier av risperidon på råtta och mus observerades ökningar av hypofysadenom (mus), endokrina pankreasadenom (råtta) och bröstkörteladenom (båda djurslagen).
Dessa tumörer kan relateras till förlängd dopamin- D2- antagonism och hyperprolaktinemi.
Vilken relevans dessa tumörfynd hos gnagare har i form av risk för människa är inte känd.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
För 3 mg- tabletten:
Dragerad tablettkärna:
Polyetylenoxid 200K Natriumklorid Povidon (K29- 32) Stearinsyra Butylhydroxitoluen (E321) Järnoxid (gul) E172 Polyetylenoxid 7000K 25 Järnoxid (röd) (E172) Hydroxietylcellulosa Polyetylenglykol 3350 Cellulosaacetat
Färgat ytterhölje:
Hypromellos Titandioxid (E171) Laktosmonohydrat Triacetin Karnaubavax
Märkbläck:
Järnoxid (svart) (E172) Propylenglykol Hypromellos
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Burkar:
Förvaras vid högst 30 °C.
Fuktkänsligt.
Blister:
Förvaras vid högst 30 °C.
Fuktkänsligt.
4. 2 Förpackningstyp och innehåll
Burkar:
Vit burk av högdensitetspolyeten (HDPE) med induktionsförslutning och barnsäker förslutning av polypropen.
Varje burk innehåller två påsar med 1g torkmedel kiselgel (kiseldioxid) (påsarna är av livsmedelsgodkänd polyeten).
Förpackningsstorlekar på 30 respektive 350 depottabletter.
Blister:
• Polyvinylkloridlaminerad (PVC) med folieskikt av polyklortrifluoreten (PCTFE) / aluminium.
Förpackningsstorlekar på 14, 28, 30, 49, 56 och 98 depottabletter.
eller
• Vit polyvinylkloridlaminerad (PVC) med folieskikt av polyklortrifluoreten (PCTFE) / aluminium.
Förpackningsstorlekar på 14, 28, 30, 49, 56 och 98 depottabletter.
eller
• med folieskikt av orienterad polyamid (OPA) - aluminium- polyvinylklorid (PVC) / aluminium.
Förpackningsstorlekar på 14, 28, 49, 56 och 98 depottabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
26 6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Janssen- Cilag International NV Turnhoutseweg 30 B- 2340 Beerse Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 395/ 001- 005 EU/ 1/ 07/ 395/ 021- 025 EU/ 1/ 07/ 395/ 041- 044 EU/ 1/ 07/ 395/ 057- 058 EU/ 1/ 07/ 395/ 065- 067
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
2007- 06- 25
11.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEA: s hemsida http: // www. emea. europa. eu /
27 1.
LÄKEMEDLETS NAMN
INVEGA 6 mg depottabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje depottablett innehåller 6 mg paliperidon.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Depottablett
Kapselformad beigetreskiktstablett märkt ” PAL 6 ”
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
INVEGA är indicerat för behandling av schizofreni.
4. 2 Dosering och administreringssätt
Vuxna INVEGA är avsett för oral administrering.
Den rekommenderade dosen av INVEGA är 6 mg en gång per dag, med intag på morgonen.
Administreringen av INVEGA skall vara standardiserad i förhållande till födointag (se avsnitt 5. 2).
Patienten skall instrueras att alltid ta INVEGA på fastande mage, alternativt alltid tillsammans med frukost, och att inte alternera mellan intag på fastande mage och intag tillsammans med mat.
Någon initial dostitrering krävs inte.
För vissa patienter kan det vara en fördel med lägre eller högre dosering inom det rekommenderade intervallet på 3 till 12 mg en gång per dag.
Dosjustering, om sådan är indicerad, skall göras endast efter förnyad klinisk bedömning.
Då dosökning är indicerad rekommenderas stegvisa ökningar om 3 mg/ dag, vilka generellt inte bör göras oftare än var 5: e dag.
INVEGA depottabletter skall sväljas hela tillsammans med dryck och får inte tuggas, delas eller krossas.
Den aktiva substansen är innesluten i ett icke- absorberbart skal, utformat så att den aktiva substansen skall frisättas med kontrollerad hastighet.
Patienter skall därför inte bli oroliga om de emellanåt lägger märke till något i avföringen som ser ut som en tablett.
Patienter med nedsatt leverfunktion Ingen dosjustering krävs för patienter med lätt eller måttligt nedsatt leverfunktion.
Då INVEGA inte har studerats på patienter med gravt nedsatt leverfunktion, rekommenderas försiktighet i fråga om sådana patienter.
Patienter med nedsatt njurfunktion För patienter med lätt nedsatt njurfunktion (kreatininclearance ≥ 50 till < 80 ml/ min) är den rekommenderade startdosen 3 mg en gång per dag.
Dosen kan höjas till 6 mg dagligen baserat på klinisk respons och tolerabilitet.
För patienter med måttligt till nedsatt njurfunktion (kreatininclearance ≥ 10 till < 50 ml/ min) är den rekommenderade startdosen av INVEGA 1, 5 mg dagligen, vilket kan ökas till 3 mg en gång per dag efter
Då INVEGA inte har studerats på patienter med kreatininclearance lägre än 10 ml/ min, rekommenderas inte användning till sådana patienter.
Äldre Dosrekommendationerna för äldre patienter med normal njurfunktion (≥ 80 ml/ min) är desamma som för vuxna med normal njurfunktion.
Eftersom äldre patienter kan ha försämrad njurfunktion, kan dock dosjusteringar krävas som en anpassning till deras njurfunktionsstatus (se Patienter med nedsatt njurfunktion ovan).
INVEGA skall användas med försiktighet till äldre patienter med demens och riskfaktorer för stroke (se avsnitt 4. 4).
Barn Säkerhet och effekt för INVEGA hos patienter < 18 år har inte studerats.
Det finns ingen erfarenhet från barn.
Andra särskilda populationer Ingen dosjustering för INVEGA rekommenderas utifrån kön, etnicitet eller rökstatus.
(För gravida kvinnor och ammande mödrar, se avsnitt 4. 6)
Vid byte till andra antipsykotiska läkemedel Det finns inga systematiskt insamlade data som specifikt gäller patienter som byter från INVEGA till andra antipsykotiska läkemedel.
Beroende på skillnader i farmakodynamisk och farmakokinetisk profil mellan olika antipsykotiska läkemedel behövs uppföljning av läkare när byte till ett annat antipsykotiskt läkemedel bedöms som lämpligt från medicinsk synpunkt.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen, risperidon eller mot något hjälpämne.
4. 4 Varningar och försiktighet
QT- intervall Liksom med andra antipsykotiska läkemedel skall försiktighet iakttas när INVEGA förskrivs till patienter med känd kardiovaskulär sjukdom eller familjehistoria av QT- förlängning, och detta gäller också vid samtidig användning av andra läkemedel som anses förlänga QT- intervallet.
Malignt neuroleptikasyndrom Malignt neuroleptikasyndrom, som utmärks av hypertermi, muskelstelhet, autonom instabilitet, påverkad medvetandegrad och förhöjda serumnivåer av kreatinfosfokinas, har rapporterats uppträda vid behandling med antipsykotiska läkemedel, däribland paliperidon.
Ytterligare kliniska tecken kan vara av myoglobinuri (rabdomyolys) och akut njursvikt.
Om en patient utvecklar tecken eller symtom som tyder på malignt neuroleptikasyndrom skall alla antipsykotiska läkemedel, inklusive INVEGA, sättas ut.
Detta tillstånd karakteriseras av rytmiska, ofrivilliga rörelser som främst drabbar tungan och/ eller ansiktet.
Om tecken och symtom på tardiv dyskinesi uppträder skall utsättning av alla antipsykotiska läkemedel, inklusive INVEGA, övervägas.
Hyperglykemi Sällsynta fall av glukosrelaterade biverkningar, t. ex. blodsockerförhöjning, har rapporterats i kliniska prövningar med INVEGA.
Liksom med andra neuroleptika är det tillrådligt att med adekvata kliniska kontroller följa upp patienter med diabetes och patienter med riskfaktorer för utveckling av diabetes.
29 Ortostatisk hypotension Paliperidon kan utlösa ortostatisk hypotension hos vissa patienter, beroende på medlets alfablockerande aktivitet.
Baserat på poolade data från de tre placebokontrollerade, 6 veckor långa prövningarna med INVEGA i fast dos (3, 6, 9 och 12 mg), har ortostatisk hypotension rapporterats av 2, 5% av patienterna som behandlades med INVEGA, jämfört med 0, 8% av patienterna som behandlades med placebo.
INVEGA skall användas med försiktighet till patienter med känd kardiovaskulär sjukdom (t. ex. hjärtsvikt, myokardinfarkt eller - ischemi, överledningsrubbningar), cerebrovaskulär sjukdom eller tillstånd som predisponerar för hypotension (t. ex. dehydrering och hypovolemi).
Kramper INVEGA skall användas med försiktighet till patienter med anamnes på kramper eller andra tillstånd som kan sänka kramptröskeln.
Risk för gastrointestinal obstruktion Eftersom INVEGA- tabletten är icke- deformerbar och inte påtagligt ändrar form i mag– tarmkanalen, skall INVEGA normalt sett inte ges till patienter med konstaterad svår gastrointestinal förträngning (patologisk eller iatrogen) och inte heller till patienter med dysfagi eller stora svårigheter med att svälja tabletter.
Sällsynta fall av obstruktiva symtom har rapporterats hos patienter med kända strikturer, i samband med intag av läkemedel i icke- deformerbara depotberedningar.
Beroende på utformningen som depotberedning skall INVEGA endast användas till patienter som klarar att svälja tabletterna hela.
Tillstånd med minskad passagetid genom mag– tarmkanalen Tillstånd som leder till kortare passagetid i mag– tarmkanalen, t. ex. sjukdomar associerade med kronisk svår diarré, kan medföra minskat upptag av paliperidon.
Nedsatt njurfunktion Plasmakoncentrationerna av paliperidon är ökade hos patienter med nedsatt njurfunktion, varför dosjustering kan behövas hos vissa patienter (se avsnitt 4. 2 och 5. 2).
Inga data finns att tillgå för patienter med kreatininclearance lägre än 10 ml/ min.
Paliperidon bör inte användas till patienter med kreatininclearance lägre än 10 ml/ min.
Nedsatt leverfunktion Inga data finns att tillgå för patienter med gravt nedsatt leverfunktion (Child- Pugh grad C).
Försiktighet rekommenderas om paliperidon används till sådana patienter.
Äldre patienter med demens INVEGA har inte studerats på äldre patienter med demens.
Tills det finns data som visar något annat skall därför erfarenheterna av risperidon anses gälla också för paliperidon.
Totalmortalitet I en metaanalys av 17 kontrollerade kliniska prövningar framkom att äldre patienter med demens som behandlades med andra atypiska antipsykotiska läkemedel, inklusive risperidon, aripiprazol, olanzapin och quetiapin, hade ökad mortalitetsrisk jämfört med placebobehandlade patienter.
Bland dem som behandlades med risperidon var mortaliteten 4% jämfört med 3, 1% för placebo.
Cerebrovaskulära biverkningar En omkring 3 gånger så stor risk för cerebrovaskulära biverkningar har noterats i randomiserade, placebokontrollerade kliniska prövningar på dementa patienter behandlade med vissa atypiska antipsykotiska läkemedel, inklusive risperidon, aripiprazol och olanzapin.
Mekanismen bakom denna ökade risk är inte känd.
INVEGA ska ges med försiktighet till äldre patienter med demens vilka har riskfaktorer för stroke.
Parkinsons sjukdom och Lewykroppsdemens Läkare skall väga riskerna mot nyttan vid förskrivning av antipsykotiska läkemedel, inklusive INVEGA, till patienter med Parkinsons sjukdom eller Lewykroppsdemens (DLB), eftersom båda patientgrupperna kan ha 30 såväl ökad risk att drabbas av malignt neuroleptikasyndrom som ökad känslighet för antipsykotiska läkemedel.
Denna ökade känslighet kan, utöver extrapyramidala symtom, också ta sig uttryck i förvirring, medvetandesänkning och postural instabilitet med frekventa fall.
Priapism Läkemedel med alfaadrenerga blockerande effekter har rapporterats kunna utlösa priapism.
Även om inga fall av priapism har rapporterats i kliniska prövningar med INVEGA, delar paliperidon denna farmakologiska aktivitet och kan därför associeras med denna risk.
Reglering av kroppstemperatur Rubbning av kroppens förmåga att sänka kroppstemperaturen har kunnat sättas i samband med antipsykotiska läkemedel.
Adekvat omhändertagande förordas när man förskriver INVEGA till patienter som kommer att hamna i tillstånd som kan bidra till en höjning kroppstemperaturen, t. ex. krävande fysisk träning, exponering för extrem hetta, samtidig medicinering med preparat med antikolinerg effekt eller dehydrering.
Antiemetisk effekt En antiemetisk effekt har observerats i prekliniska studier med paliperidon.
Denna effekt kan, om den uppträder hos människa, maskera tecken och symtom på överdosering av vissa läkemedel eller på tillstånd såsom tarmobstruktion, Reyes syndrom och hjärntumör.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Försiktighet förordas vid förskrivning av INVEGA tillsammans med läkemedel som man vet förlänger QT - intervallet, exempelvis antiarytmika klass IA (t. ex. kinidin, disopyramid), antiarytmika klass III (t. ex. amiodaron, sotalol), vissa antihistaminer, vissa andra neuroleptika och vissa malariamedel (t. ex. meflokin).
Potential hos INVEGA att påverka andra läkemedel Paliperidon förväntas inte ge upphov till några kliniskt betydelsefulla farmakokinetiska interaktioner med läkemedel som metaboliseras av cytokrom P450- isoenzymer.
Mot bakgrund av de primära CNS- effekterna hos paliperidon (se avsnitt 4. 8), skall INVEGA användas med försiktighet i kombination med andra centralt verkande läkemedel t. ex anxiolytika, de flesta antipsykotika, sömnmedel, opiater, ect. eller alkohol.
Paliperidon kan motverka effekten av levodopa och andra dopaminagonister.
Om denna kombination bedöms som nödvändig, i synnerhet i slutskedet av Parkinsons sjukdom, skall var och en av behandlingarna förskrivas i lägsta effektiva dos.
På grund av medlets potential för att framkalla ortostatisk hypotension (se avsnitt 4. 4), kan en additiv effekt observeras när INVEGA administreras tillsammans med andra terapeutiska medel som har sådan potential t. ex. andra antipsykotika, tricykliska antidepressiva läkemedel.
Försiktighet rekommenderas om paliperidon används i kombination med andra läkemedel som är kända för att sänka kramptröskeln (t. ex. fenotiaziner, butyrofenoner, tricykliska antidepressiva eller SSRI, tramadol, mefloquin, etc.).
Potential hos andra läkemedel att påverka INVEGA Studier in vitro tyder på att CYP2D6 och CYP3A4 i ytterst liten omfattning kan vara involverade i paliperidons metabolism, men det finns inga indikationer varken in vitro eller in vivo på att dessa isoenzymer spelar någon betydelsefull roll i paliperidons metabolism.
Samtidig tillförsel av INVEGA och paroxetin, en potent CYP2D6- hämmare, visade ingen kliniskt signifikant effekt på paliperidons farmakokinetik.
In vitro studier har visat att paliperidon är ett substrat till P- glykoprotein (P- gp).
Samtidig administrering av INVEGA en gång dagligen och karbamazepin 200 mg två gånger dagligen orsakade en minskning på uppskattningsvis 37% av medel Cmax och AUC av paliperidon vid steady- state.
31 Denna minskning orsakas, till största delen, av en ökning på 35% av paliperidons renala clearance, vilken troligen beror på karbamazepins inducering av renalt P- gp.
En obetydlig minskning av mängden aktiv substans utsöndrad oförändrad i urinen, tyder på att effekten på paliperidons CYP metabolism eller biotillgänglighet, vid samtidig administrering av karbamazepin, var liten.
En större minskning av plasmakoncentrationen av paliperidon skulle kunna ses vid högre doser av karbamazepin.
Vid insättande av karbamazepin ska dosen av INVEGA utvärderas och ökas vid behov.
Det motsatta gäller vid utsättande av karbamazepin, då dosen av INVEGA ska utvärderas och sänkas vid behov.
Det tar 2- 3 veckor innan full induktion fås och vid utsättandet av induceraren tar det ungefär lika lång tid innan effekten avtar.
Andra läkemedel eller naturläkemedel, som är inducerare, t ex rifampicin och Johannesört (Hypericum perforatum) kan ha liknande effekt på paliperidon.
Läkemedel som påverkar passagetiden genom mag– tarmkanalen kan påverka upptaget av paliperidon, t. ex. metoklopramid.
Samtidig användning av INVEGA och risperidon Samtidig användning av INVEGA och oralt risperidon rekommenderas inte eftersom paliperidon är den aktiva metaboliten av risperidon och kombinationen av de två kan leda till additiv paliperidonexponering.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med paliperidon saknas.
Paliperidon var inte teratogent i djurstudier, men andra typer av reproduktionstoxikologiska effekter sågs (se avsnitt 5. 3).
Användning av antipsykotiska läkemedel under graviditetens sista trimester har resulterat i långvariga men reversibla neurologiska störningar av extrapyramidal natur hos barnet.
INVEGA skall användas under graviditet endast då det är absolut nödvändigt.
Om utsättning under graviditet är nödvändig, bör den inte ske plötsligt.
Paliperidon passerar över i bröstmjölk i sådan omfattning att effekter på det ammade spädbarnet är sannolika om terapeutiska doser ges till ammande kvinnor.
INVEGA bör inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Paliperidon kan ha mindre eller måttlig effekt på förmågan att framföra fordon och använda maskiner beroende på potentiella effekter på nervsystemet och synen (se avsnitt 4. 8).
Patienter skall därför uppmanas att avstå från att framföra fordon eller använda maskiner tills deras individuella känslighet för INVEGA är känd.
4. 8 Biverkningar
De mest rapporterade biverkningarna i kliniska prövningar var huvudvärk, takykardi, akatisi, sinustakykardi, extrapyramidal störning, somnolens, yrsel, sedering, tremor, hypertoni, dystoni, ortostatisk hypotension och muntorrhet.
Till de biverkningar som föreföll vara dosrelaterade hörde viktökning, huvudvärk, hypersalivation, kräkning, dyskinesi, akatisi, dystoni, extrapyramidal störning, hypertoni och parkinsonism.
Här nedan följer samtliga biverkningar som rapporterats för INVEGA- behandlade patienter i kliniska prövningar.
Följande termer och frekvenser används: mycket vanliga (≥ 1/ 10), vanliga (≥ 1/ 100 till < 1/ 10), mindre vanliga (≥ 1/ 1 000 till < 1/ 100), sällsynta (≥ 1/ 10 000 till < 1/ 1 000), och mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
32 Klassificering av organsystem
Biverkning Frekvens
Mycket vanliga
Mindre vanliga
Immunsystemet Metabolism och nutrition
anafylaktisk reaktion aptitökning
Psykiska störningar
mardrömmar
Centrala och perifera nervsystemet
huvudvärk
extrapyramidal störning, parkinsonism,, tremor hypertoni, dystoni, akatisi, yrsel, sedering, somnolens
grand malanfall, svimning, dyskinesi, postural yrsel
Ögon
okulogyration
Hjärtat
Takykardi, sinustakykardi, grenblock, atrioventrikulärt block av första graden, bradykardi
palpitationer, sinusarytmi
Blodkärl Magtarmkanalen
ortostatisk hypotension kräkning, smärta upptill i buken, hypersalivation, muntorrhet
Ischemi, hypotension
Muskuloskeletala systemet och bindväv
muskelstelhet
Reproduktionsorgan och bröstkörtel
amenorré, galaktorré, erektil dysfunktion, gynekomasti, vätskeutsöndring från brösten,, oregelbunden menstruation
Allmänna symtom
asteni, utmattning viktökning
ödem
Undersökningar
EKG- avvikelser
Paliperidon är en aktiv metabolit av risperidon.
Följande förteckning innehåller ytterligare biverkningar som har rapporterats för risperidon.
Klassificering av organsystem Infektioner och infestationer
Biverkning akarodermatit, bronkit, bronkopneumoni, cellulit, cystit, öroninfektion, ögoninfektion, influensa, lokaliserad infektion, nasofaryngit, onykomykos, mediaotit, kronisk mediaotit, faryngit, pneumoni, luftvägsinfektion, rinit, sinuit, tonsillit, trakeobronkit, övre luftvägsinfektion, urinvägsinfektion, virusinfektion
Blodet och lymfsystemet Immunsystemet Endokrina systemet Metabolism och nutrition Psykiska störningar
anemi, granulocytopeni, neutropeni, trombocytopeni läkemedelsöverkänslighet, överkänslighet hyperprolaktinemi, inadekvat sekretion av antidiuretiskt hormon anorexi, aptitminskning, diabetisk ketoacidos, polydipsi agitation, anorgasmi, ångest, känslomässig avtrubbning, förvirringstillstånd, insomni, minskad libido, håglöshet, mani, sömnavbrott, nervositet, rastlöshet, sömnstörning
33 Centrala och perifera nervsystemet
akinesi, balansrubbning, bradykinesi, cerebral ischemi, cerebrovaskulär händelse, cerebrovaskulär sjukdom, kugghjulsrigiditet, kramper, avvikande koordination, sänkt medvetandenivå, diabeteskoma, uppmärksamhetsstörning, dregling, dysartri, hypersomni, hypestesi, hypokinesi, letargi, medvetandeförlust, utslätad mimik (maskansikte), rörelserubbning, ofrivilliga muskelkontraktioner, malignt neuroleptikasyndrom, parkinsonistisk vilotremor, talstörning, tardiv dyskinesi, transitorisk ischemisk attack, avsaknad av reaktion på stimuli
Ögon
konjunktivit, ögontorrhet, utsöndring av ögonsekret, ögonrullning, ögonsvullnad, krustabildning i ögonlockskanten, ögonlocksödem, glaukom, ökat tårflöde, okulär hyperemi, fotofobi, dimsyn, försämrad synskärpa
Öron och balansorgan Hjärtat Blodkärl
öronvärk, tinnitus förmaksflimmer, AV- block hudrodnad
Andningsvägar, bröstkorg hosta, dysfoni, dyspné, näsblödning, hyperventilation, nästäppa, och mediastinum
näsödem, faryngolaryngeal smärta, aspirationspneumoni, produktiv hosta, lungstas, rassel, lungsjukdom, stas i andningsvägarna, rinorré, bihålestas, sömnapnésyndrom, väsande andning
Magtarmkanalen
obehagskänsla i buken, buksmärta, aptyalism, keilit, förstoppning, diarré, dyspepsi, dysfagi, fecesinkontinens, fekalom, gastrit, tarmobstruktion, läppsvullnad, illamående, magbesvär
Lever och gallvägar
gulsot
Hud och subkutan vävnad akne, angioneurotiskt ödem, mjäll, torr hud, erytem, hyperkeratos, klåda, hudutslag, erytematösa utslag, generaliserade utslag, makulopapulösa utslag, papulösa utslag, seborroisk dermatit, missfärgning av huden, hudsjukdom, hudlesion Muskuloskeletala systemet ledvärk, ryggsmärta, ledstelhet, muskelspasmer, muskelryckningar, och bindväv
muskelsvaghet, muskuloskeletal bröstsmärta, muskuloskeletal stelhet, myalgi, nacksmärta, extremitetssmärta, avvikande kroppsställning, rabdomyolys, tortikollis
Njurar och urinvägar Reproduktionsorgan och bröstkörtel
dysuri, enures, pollakisuri, urininkontinens bröstförstoring, ejakulationsstörning, ejakulationssvikt, menstruationsrubbning, priapism, retrograd ejakulation, sexuell dysfunktion, vaginal flytning
Allmänna symtom
läkemedelsbiverkning, obehagskänsla i bröstet, smärta i bröstet, frossa, obehagskänsla, läkemedelsabstinenssyndrom, ansiktsödem, känsla av att inte må som vanligt, gångrubbning, generaliserat ödem, influensaliknande sjukdom, olustkänsla, perifert ödem, perifer kyla, pittingödem, feber, tröghet, törst
Undersökningar
förhöjt alaninaminotransferas (ALAT), förhöjt aspartataminotransferas (ASAT), förhöjt kreatinfosfokinas i blod, förhöjt blodglukos, sänkt blodtryck, förhöjt prolaktin i blodet, sänkt kroppstemperatur, höjd kroppstemperatur, QT- förlängning på EKG, förhöjt eosinofiltal, sänkt hematokrit, sänkt hemoglobin, ökad hjärtfrekvens, förhöjda transaminaser, minskat antal vita blodkroppar
Äldre
I en studie utförd på äldre patienter med schizofreni var säkerhetsprofilen likartad den man såg hos patienter som inte tillhörde gruppen äldre.
INVEGA har inte studerats på äldre patienter med demens.
I kliniska prövningar med vissa andra atypiska neuroleptika har rapporterats ökad risk för död och cerebrovaskulära händelser (se avsnitt 4. 4).
34 Biverkningar av särskilt intresse för den aktuella läkemedelsgruppen
Extrapyramidala symtom (EPS).
I kliniska prövningar observerades inga skillnader mellan placebo och 3 - och 6 mg- doserna av INVEGA.
Dossamband för EPS sågs för de två högre doserna av INVEGA (9 och 12 mg).
EPS innefattade en poolad analys av följande termer: dyskinesi, dystoni, hyperkinesi, parkinsonism och tremor.
Viktuppgång.
I kliniska prövningar jämfördes den andel av patienterna som uppfyllde ett kriterium på viktuppgång på ≥ 7% av kroppsvikten, vilket visade en liknande incidens av viktuppgång för INVEGA 3 mg och 6 mg jämfört med placebo, och en högre incidens av viktuppgång för INVEGA 9 mg och 12 mg jämfört med placebo.
Laboratorieprover:
Serumprolaktin.
I kliniska prövningar observerades medianökningar av serumprolaktin för INVEGA hos 67% av patienterna.
Biverkningar som kan tyda på ökade prolaktinnivåer (t. ex., amenorré, galaktorré, gynekomasti) sågs hos totalt 2% av patienterna.
Maximala genomsnittliga ökningar av serumprolaktinkoncentrationerna observerades i allmänhet på dag 15 av behandlingen, men värdena låg kvar över baslinjenivåer också vid studiens avslutning.
Effekter hos den aktuella läkemedelsgruppen QT- förlängning, ventrikelarytmier (ventrikelflimmer, ventrikeltakykardi), plötslig oförklarad död, hjärtstopp och torsade de pointes kan uppträda vid behandling med neuroleptika.
4. 9 Överdosering
I allmänhet kan man förvänta tecken och symtom som är ett resultat av en uppförstoring av paliperidons kända farmakologiska effekter, dvs. dåsighet och sedering, takykardi och hypotension, QT- förlängning samt extrapyramidala symtom.
I fråga om akut överdosering skall man beakta möjligheten att flera läkemedel kan vara inblandade.
Man skall även väga in läkemedlets depotkaraktär när man tar ställning till patientens behandlingsbehov och återhämtning.
Det finns ingen specifik antidot för paliperidon.
Generella understödjande åtgärder skall sättas in.
Etablera och upprätthåll fri luftväg och säkerställ adekvat syresättning och ventilation.
Kardiovaskulär övervakning skall påbörjas omedelbart och skall innefatta kontinuerlig EKG- övervakning med avseende på eventuella arytmier.
Hypotension och cirkulationskollaps skall behandlas med lämpliga åtgärder, såsom intravenös tillförsel av vätska och/ eller sympatomimetiska medel.
Magsköljning (efter intubering om patienten är medvetslös) och tillförsel av aktivt kol tillsammans med laxermedel skall övervägas.
I fråga om svåra extrapyramidala symtom skall antikolinergika tillföras.
Noggrann kontroll och övervakning skall fortsätta tills patienten har återhämtat sig.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: övriga neuroleptika ATC- kod:
N05AX13
INVEGA innehåller en racemisk blandning av (+) - och (-) - paliperidon.
Verkningsmekanism Paliperidon är en selektiv blockerare av monoamineffekter och har farmakologiska egenskaper som skiljer sig från dem hos traditionella neuroleptika.
Paliperidon binder starkt till serotonerga 5- HT2 - och dopaminerga D2- receptorer.
Paliperidon blockerar också alfa1- adrenerga receptorer och, i mindre utsträckning, H1- histaminerga och alfa2- adrenerga receptorer.
Den farmakologiska aktiviteten hos (+) - och (-) - enantiomererna av paliperidon är kvalitativt och kvantitativt likartad.
35 Paliperidon är inte bundet till kolinerga receptorer.
Även om paliperidon är en stark D2- antagonist, vilket anses mildra de positiva symtomen på schizofreni, orsakar medlet mindre katalepsi och försämrar de motoriska funktionerna i mindre utsträckning än traditionella neuroleptika.
Dominerande central serotoninantagonism kan minska paliperidons tendens att orsaka extrapyramidala biverkningar.
Farmakodynamiska effekter
Klinisk effekt Effekten hos INVEGA fastställdes i tre placebokontrollerade, dubbelblinda, 6- veckor långa multicenterstudier på patienter som uppfyllde DSM- IV- kriterierna för schizofreni.
Doserna av INVEGA, vilka varierade mellan de tre studierna, fanns inom intervallet 3 till 15 mg en gång per dag.
Det primära effektmåttet var definierat som en minskning av totalpoängen på PANSS- skalan (Positive and Negative Syndrome Scale; Skattningsskala för positiva och negativa syndrom) så som framgår av nedanstående tabell.
Alla prövade doser av INVEGA skilde sig från placebo på dag 4 (p < 0, 05).
Till de fördefinierade sekundära effektmåtten hörde The Personal and Social Performance (PSP) scale och The Clinical Global Impression - Severity (CGI- S) scale.
I alla tre studierna var INVEGA överlägset placebo på PSP och CGI- S.
Totalpoäng på Positive and Negative Syndrome Scale for Schizophrenia (PANSS) – förändring från baslinjevärde till effektmått- LOCF för studierna R076477- SCH- 303, R076477- SCH- 304 och R076477 - SCH- 305:
Analysset för intent- to- treat
Placebo
3 mg
6 mg
9 mg
12 mg
R076477- SCH- 303
(N=126)
(N=123)
(N=122)
(N=129)
Genomsnittligt baslinjevärde (SD)
94, 3 (10, 48)
93, 2 (11, 90)
94, 6 (10, 98)
Genomsnittlig förändring (SD)
P- värde (vs placebo) Diff. mellan LS- means (SE)
(N=105)
Genomsnittligt baslinjevärde (SD)
Genomsnittlig förändring (SD)
R076477- SCH- 305
(N=120)
(N=123)
(N=123)
Genomsnittligt baslinjevärde (SD)
93, 9 (13, 20)
Genomsnittlig förändring (SD)
P- värde (vs placebo) Diff. mellan LS- means (SE)
Negativ förändring av poängen innebär förbättring.
För alla 3 studierna innefattades en aktiv kontroll (olanzapin i dosen 10 mg).
LOCF = last observation carried forward.
Den version av PANSS som användes var graderad från 1 till 7.
En 15 mg- dos ingick också i studie R076477- SCH- 305, men resultaten presenteras inte eftersom detta ligger över den maximala rekommenderade dygnsdosen på 12 mg.
I en långtidsstudie utformad för bedömning av upprätthållande av effekten var INVEGA signifikant effektivare än placebo i fråga om att upprätthålla symtomkontroll och fördröja återfall i schizofreni.
Efter att ha behandlats för en akut episod i 6 veckor och stabiliserats i ytterligare 8 veckor med INVEGA (i doser mellan 3 och 15 mg en gång per dag) randomiserades patienterna i ett dubbelblint upplägg till att antingen fortsätta med INVEGA eller med placebo tills de fick recidiv av schizofrenisymtomen.
Prövningen stoppades 36 i ett tidigt skede av effektskäl då den visade signifikant längre tid till recidiv hos patienter som behandlades med INVEGA jämfört med placebo (p=0, 0053).
5. 2 Farmakokinetiska egenskaper
Farmakokinetiken för paliperidon efter administrering av INVEGA är dosproportionell inom det rekommenderade kliniska dosområdet (3 till 12 mg).
Absorption Efter en engångsdos uppvisar INVEGA en gradvis stigande frisättningshastighet som får plasmakoncentrationen av paliperidon att stadigt öka, tills den når maximal plasmakoncentration (Cmax) ungefär 24 timmar efter dosering.
Med dosering av INVEGA en gång per dygn uppnås steady state - koncentrationer av paliperidon inom 4– 5 dagars dosering hos de flesta patienter.
Paliperidon är den aktiva metaboliten av risperidon.
Frisättningsegenskaperna hos INVEGA resulterar i minimala fluktuationer max/ min jämfört med dem som observerats för risperidon med omedelbar frisättning (fluktuationsindex 38% kontra 125%).
Den absoluta orala biotillgängligheten för paliperidon efter administrering av INVEGA är 28% (90% CI var 23– 33%).
Administrering av paliperidon depottabletter tillsammans med en standardmåltid med högt fett - / högt kaloriinnehåll ger en ökning av Cmax och AUC för paliperidon på upp till 50– 60% jämfört med administrering på fastande mage.
Distribution Paliperidon har snabb distribution.
Distributionsvolymen är 487 l.
Plasmaproteinbindningsgraden för paliperidon är 74%.
Det binder primärt till α1- surt glykoprotein och albumin.
Biotransformation och elimination En vecka efter administrering av en oral engångsdos på 1 mg 14C- märkt paliperidon med omedelbar frisättning hade 59% av dosen utsöndrats oförändrad i urinen, vilket visar att paliperidon inte metaboliseras i levern i någon större utsträckning.
Ungefär 80% av den tillförda radioaktiviteten återfanns i urinen och 11% i feces.
Fyra metabola vägar har identifierats in vivo, men ingen av dem svarar för mer än 6, 5% av dosen: dealkylering, hydroxylering, dehydrogenering och bensisoxazolklyvning.
Visserligen tyder studier in vitro på att CYP2D6 och CYP3A4 har betydelse för paliperidons metabolism, men det finns ingen evidens in vivo för att dessa isoenzymer spelar någon betydande roll i paliperidons metabolism.
Farmakokinetiska populationsanalyser visade inga märkbara skillnader i skenbar clearance av paliperidon efter administrering av INVEGA mellan snabba och långsamma metaboliserare av CYP2D6- substrat.
CYP2D6, CYP2E1, CYP3A4 och CYP3A5.
Den terminala eliminationshalveringstiden för paliperidon är omkring 23 timmar.
In vitro- studier har visat att paliperidon är ett P- gp- substrat och en svag hämmare av P- gp i höga koncentrationer.
Inga in vivo- data finns att tillgå och den kliniska relevansen är inte känd.
Nedsatt leverfunktion Paliperidon metaboliseras inte i någon större utsträckning i levern.
I en studie av patienter med måttligt nedsatt leverfunktion (Child- Pugh klass B) var plasmakoncentrationerna av fritt paliperidon liknande dem för friska patienter.
Data saknas beträffande patienter med gravt nedsatt leverfunktion (Child- Pugh klass C).
Nedsatt njurfunktion 37 Eliminationen av paliperidon minskar med avtagande njurfunktion.
Totalclearance av paliperidon var minskad hos patienter med nedsatt njurfunktion med 32% vid lätt (Kreatinin clearance [CrCl] = 50 till < 80 ml/ min), 64% vid måttligt (CrCl = 30 till < 50 ml/ min) och 71% vid gravt (CrCl = < 30 ml/ min) nedsatt njurfunktion.
Den genomsnittliga terminala eliminationshalveringstiden för paliperidon var 24, 40 respektive 51 timmar hos patienter med lätt, måttligt respektive gravt nedsatt njurfunktion, jämfört med 23 timmar hos patienter med normal njurfunktion (CrCl ≥ 80 ml/ min).
Äldre Data från en farmakokinetisk studie av äldre patienter (≥ 65 år, n = 26) visade att oralt clearance vid steady state för paliperidon efter adminstrering av INVEGA var 20% lägre i jämförelse med yngre vuxna patienter (18– 45 år, n = 28).
Det fanns dock inga märkbara ålderseffekter i den farmakokinetiska populationsanalysen där schizofrenipatienter ingick efter korrektion av åldersrelaterade minskningar av CrCl.
Etnicitet Farmakokinetisk populationsanalys gav inga belägg för etnicitetsrelaterade skillnader i paliperidons farmakokinetik efter administrering av INVEGA.
Kön Oralt clearance av paliperidon efter administrering av INVEGA är ungefär 19% lägre hos kvinnor än hos män.
Denna skillnad förklaras till största delen av skillnader mellan män och kvinnor i fråga om fettfri kroppsmassa och kreatininclearance.
Rökstatus Baserat på in vitro- studier där man använt humana leverenzymer utgör paliperidon inte något substrat för CYP1A2, varför rökning inte bör ha någon effekt på paliperidons farmakokinetik.
En populationsfarmakokinetisk analys visade något lägre exponering för paliperidon hos rökare jämfört med icke- rökare.
Det är dock osannolikt att denna skillnad skulle vara av klinisk relevans.
5. 3 Prekliniska säkerhetsuppgifter
Toxicitetsstudier på råtta och hund med upprepad dosering av paliperidon visade i huvudsak farmakologiska effekter, såsom sedering och prolaktinmedierade effekter på bröstkörtlar och genitalier.
Paliperidon var inte teratogent på råtta och kanin.
I reproduktionsstudier på råtta med risperidon, vilket i stor utsträckning omvandlas till paliperidon hos råtta och människa, sågs minskad födelsevikt och överlevnad hos avkomman.
Andra dopaminantagonister har, när de givits till dräktiga djur, orsakat negativa effekter på inlärning och motorisk utveckling hos avkomman.
Paliperidon var inte gentoxiskt i ett använt testbatteri.
I orala karcinogenicitetsstudier av risperidon på råtta och mus observerades ökningar av hypofysadenom (mus), endokrina pankreasadenom (råtta) och bröstkörteladenom (båda djurslagen).
Dessa tumörer kan relateras till förlängd dopamin- D2- antagonism och hyperprolaktinemi.
Vilken relevans dessa tumörfynd hos gnagare har i form av risk för människa är inte känd.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
38 För 6 mg- tabletten:
Dragerad tablettkärna:
Polyetylenoxid 200K Natriumklorid Povidon (K29- 32) Stearinsyra Butylhydroxitoluen (E321) Polyetylenoxid 7000K Järnoxid (röd) (E172) Hydroxietylcellulosa Polyetylenglykol 3350 Cellulosaacetat
Färgat ytterhölje:
Hypromellos Titandioxid (E171) Polyetylenglykol 400 Järnoxid (gul) (E172) Järnoxid (röd) (E172) Karnaubavax
Märkbläck:
Järnoxid (svart) (E172) Propylenglykol Hypromellos
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Burkar:
Förvaras vid högst 30 °C.
Fuktkänsligt.
Blister:
Förvaras vid högst 30 °C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Burkar:
Vit burk av högdensitetspolyeten (HDPE) med induktionsförslutning och barnsäker förslutning av polypropen.
Varje burk innehåller två påsar med 1g torkmedel kiselgel (kiseldioxid) (påsarna är av livsmedelsgodkänd polyeten).
Förpackningsstorlekar på 30 respektive 350 depottabletter.
Blister:
• Polyvinylkloridlaminerad (PVC) med folieskikt av polyklortrifluoreten (PCTFE) / aluminium.
Förpackningsstorlekar på 14, 28, 30, 49, 56 och 98 depottabletter.
•
39
Förpackningsstorlekar på 14, 28, 30, 49, 56 och 98 depottabletter.
eller
• med folieskikt av orienterad polyamid (OPA) - aluminium- polyvinylklorid (PVC) / aluminium.
Förpackningsstorlekar på 14, 28, 49, 56 och 98 depottabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Janssen- Cilag International NV Turnhoutseweg 30 B- 2340 Beerse Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 395/ 006- 010 EU/ 1/ 07/ 395/ 026- 030 EU/ 1/ 07/ 395/ 045- 048 EU/ 1/ 07/ 395/ 059- 060 EU/ 1/ 07/ 395/ 068- 070
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
2007- 06- 25
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEA: s hemsida http: // www. emea. europa. eu /
40 1.
LÄKEMEDLETS NAMN
INVEGA 9 mg depottabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje depottablett innehåller 9 mg paliperidon.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Depottablett
Kapselformad rosa treskiktstablett (kapselformad) märkt ” PAL 9 ”
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
INVEGA är indicerat för behandling av schizofreni.
4. 2 Dosering och administreringssätt
Vuxna INVEGA är avsett för oral administrering.
Den rekommenderade dosen av INVEGA är 6 mg en gång per dag, med intag på morgonen.
Administreringen av INVEGA skall vara standardiserad i förhållande till födointag (se avsnitt 5. 2).
Patienten skall instrueras att alltid ta INVEGA på fastande mage, alternativt alltid tillsammans med frukost, och att inte alternera mellan intag på fastande mage och intag tillsammans med mat.
Någon initial dostitrering krävs inte.
För vissa patienter kan det vara en fördel med lägre eller högre dosering inom det rekommenderade intervallet på 3 till 12 mg en gång per dag.
Dosjustering, om sådan är indicerad, skall göras endast efter förnyad klinisk bedömning.
Då dosökning är indicerad rekommenderas stegvisa ökningar om 3 mg/ dag, vilka generellt inte bör göras oftare än var 5. e dag.
INVEGA depottabletter skall sväljas hela tillsammans med dryck och får inte tuggas, delas eller krossas.
Den aktiva substansen är innesluten i ett icke- absorberbart skal, utformat så att den aktiva substansen skall frisättas med kontrollerad hastighet.
Patienter skall därför inte bli oroliga om de emellanåt lägger märke till något i avföringen som ser ut som en tablett.
Patienter med nedsatt leverfunktion Ingen dosjustering krävs för patienter med lätt eller måttligt nedsatt leverfunktion.
Då INVEGA inte har studerats på patienter med gravt nedsatt leverfunktion, rekommenderas försiktighet i fråga om sådana patienter.
Patienter med nedsatt njurfunktion För patienter med lätt nedsatt njurfunktion (kreatininclearance ≥ 50 till < 80 ml/ min) är den rekommenderade startdosen 3 mg en gång per dag.
Dosen kan höjas till 6 mg dagligen baserat på klinisk respons och tolerabilitet.
För patienter med måttligt till gravt nedsatt njurfunktion (kreatininclearance ≥ 10 till < 50 ml/ min) är den rekommenderade startdosen av INVEGA 1, 5 mg dagligen, vilket kan ökas till 3 mg en gång per dag efter
Då INVEGA inte har studerats på patienter med kreatininclearance lägre än 10 ml/ min, rekommenderas inte användning till sådana patienter.
Äldre Dosrekommendationerna för äldre patienter med normal njurfunktion (≥ 80 ml/ min) är desamma som för vuxna med normal njurfunktion.
Eftersom äldre patienter kan ha försämrad njurfunktion, kan dock dosjusteringar krävas som en anpassning till deras njurfunktionsstatus (se Patienter med nedsatt njurfunktion ovan).
INVEGA skall användas med försiktighet till äldre patienter med demens och riskfaktorer för stroke (se avsnitt 4. 4).
Barn Säkerhet och effekt för INVEGA hos patienter < 18 år har inte studerats.
Det finns ingen erfarenhet från barn.
Andra särskilda populationer Ingen dosjustering för INVEGA rekommenderas utifrån kön, etnicitet eller rökstatus.
(För gravida kvinnor och ammande mödrar, se avsnitt 4. 6)
Vid byte till andra antipsykotiska läkemedel Det finns inga systematiskt insamlade data som specifikt gäller patienter som byter från INVEGA till andra antipsykotiska läkemedel.
Beroende på skillnader i farmakodynamisk och farmakokinetisk profil mellan olika antipsykotiska läkemedel behövs uppföljning av läkare när byte till ett annat antipsykotiskt läkemedel bedöms som lämpligt från medicinsk synpunkt.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen, risperidon eller mot något hjälpämne.
4. 4 Varningar och försiktighet
QT- intervall Liksom med andra antipsykotiska läkemedel skall försiktighet iakttas när INVEGA förskrivs till patienter med känd kardiovaskulär sjukdom eller familjehistoria av QT- förlängning, och detta gäller också vid samtidig användning av andra läkemedel som anses förlänga QT- intervallet.
Malignt neuroleptikasyndrom Malignt neuroleptikasyndrom, som utmärks av hypertermi, muskelstelhet, autonom instabilitet, påverkad medvetandegrad och förhöjda serumnivåer av kreatinfosfokinas, har rapporterats uppträda vid behandling med antipsykotiska läkemedel, däribland paliperidon.
Ytterligare kliniska tecken kan vara av myoglobinuri (rabdomyolys) och akut njursvikt.
Om en patient utvecklar tecken eller symtom som tyder på malignt neuroleptikasyndrom skall alla antipsykotiska läkemedel, inklusive INVEGA, sättas ut.
Detta tillstånd karakteriseras av rytmiska, ofrivilliga rörelser som främst drabbar tungan och/ eller ansiktet.
Om tecken och symtom på tardiv dyskinesi uppträder skall utsättning av alla antipsykotiska läkemedel, inklusive INVEGA, övervägas.
Hyperglykemi Sällsynta fall av glukosrelaterade biverkningar, t. ex. blodsockerförhöjning, har rapporterats i kliniska prövningar med INVEGA.
Liksom med andra neuroleptika är det tillrådligt att med adekvata kliniska kontroller följa upp patienter med diabetes och patienter med riskfaktorer för utveckling av diabetes.
Ortostatisk hypotension Paliperidon kan utlösa ortostatisk hypotension hos vissa patienter, beroende på medlets alfablockerande aktivitet.
Baserat på poolade data från de tre placebokontrollerade, 6 veckor långa prövningarna med 42 INVEGA i fast dos (3, 6, 9 och 12 mg), har ortostatisk hypotension rapporterats av 2, 5% av patienterna som behandlades med INVEGA, jämfört med 0, 8% av patienterna som behandlades med placebo.
INVEGA skall användas med försiktighet till patienter med känd kardiovaskulär sjukdom (t. ex. hjärtsvikt, myokardinfarkt eller - ischemi, överledningsrubbningar), cerebrovaskulär sjukdom eller tillstånd som predisponerar för hypotension (t. ex. dehydrering och hypovolemi).
Kramper INVEGA skall användas med försiktighet till patienter med anamnes på kramper eller andra tillstånd som kan sänka kramptröskeln.
Risk för gastrointestinal obstruktion Eftersom INVEGA- tabletten är icke- deformerbar och inte påtagligt ändrar form i mag– tarmkanalen, skall INVEGA normalt sett inte ges till patienter med konstaterad svår gastrointestinal förträngning (patologisk eller iatrogen) och inte heller till patienter med dysfagi eller stora svårigheter med att svälja tabletter.
Sällsynta fall av obstruktiva symtom har rapporterats hos patienter med kända strikturer, i samband med intag av läkemedel i icke- deformerbara depotberedningar.
Beroende på utformningen som depotberedning skall INVEGA endast användas till patienter som klarar att svälja tabletterna hela.
Tillstånd med minskad passagetid genom mag– tarmkanalen Tillstånd som leder till kortare passagetid i mag– tarmkanalen, t. ex. sjukdomar associerade med kronisk svår diarré, kan medföra minskat upptag av paliperidon.
Nedsatt njurfunktion Plasmakoncentrationerna av paliperidon är ökade hos patienter med nedsatt njurfunktion, varför dosjustering kan behövas hos vissa patienter (se avsnitt 4. 2 och 5. 2).
Inga data finns att tillgå för patienter med kreatininclearance lägre än 10 ml/ min.
Paliperidon bör inte användas till patienter med kreatininclearance lägre än 10 ml/ min.
Nedsatt leverfunktion Inga data finns att tillgå för patienter med gravt nedsatt leverfunktion (Child- Pugh grad C).
Försiktighet rekommenderas om paliperidon används till sådana patienter.
Äldre patienter med demens INVEGA har inte studerats på äldre patienter med demens.
Tills det finns data som visar något annat skall därför erfarenheterna av risperidon anses gälla också för paliperidon.
Totalmortalitet I en metaanalys av 17 kontrollerade kliniska prövningar framkom att äldre patienter med demens som behandlades med andra atypiska antipsykotiska läkemedel, inklusive risperidon, aripiprazol, olanzapin och quetiapin, hade ökad mortalitetsrisk jämfört med placebobehandlade patienter.
Bland dem som behandlades med risperidon var mortaliteten 4% jämfört med 3, 1% för placebo.
Cerebrovaskulära biverkningar En omkring 3 gånger så stor risk för cerebrovaskulära biverkningar har noterats i randomiserade, placebokontrollerade kliniska prövningar på dementa patienter behandlade med vissa atypiska antipsykotiska läkemedel, inklusive risperidon, aripiprazol och olanzapin.
Mekanismen bakom denna ökade risk är inte känd.
INVEGA ska ges med försiktighet till äldre patienter med demens vilka har riskfaktorer för stroke.
Parkinsons sjukdom och Lewykroppsdemens Läkare skall väga riskerna mot nyttan vid förskrivning av antipsykotiska läkemedel, inklusive INVEGA, till patienter med Parkinsons sjukdom eller Lewykroppsdemens (DLB), eftersom båda patientgrupperna kan ha såväl ökad risk att drabbas av malignt neuroleptikasyndrom som ökad känslighet för antipsykotiska läkemedel.
Denna ökade känslighet kan, utöver extrapyramidala symtom, också ta sig uttryck i förvirring, medvetandesänkning och postural instabilitet med frekventa fall.
43 Priapism Läkemedel med alfaadrenerga blockerande effekter har rapporterats kunna utlösa priapism.
Även om inga fall av priapism har rapporterats i kliniska prövningar med INVEGA, delar paliperidon denna farmakologiska aktivitet och kan därför associeras med denna risk.
Reglering av kroppstemperatur Rubbning av kroppens förmåga att sänka kroppstemperaturen har kunnat sättas i samband med antipsykotiska läkemedel.
Adekvat omhändertagande förordas när man förskriver INVEGA till patienter som kommer att hamna i tillstånd som kan bidra till en höjning av kroppstemperaturen, t. ex. krävande fysisk träning, exponering för extrem hetta, samtidig medicinering med preparat med antikolinerg effekt eller dehydrering.
Antiemetisk effekt En antiemetisk effekt har observerats i prekliniska studier med paliperidon.
Denna effekt kan, om den uppträder hos människa, maskera tecken och symtom på överdosering av vissa läkemedel eller på tillstånd såsom tarmobstruktion, Reyes syndrom och hjärntumör.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Försiktighet förordas vid förskrivning av INVEGA tillsammans med läkemedel som man vet förlänger QT - intervallet, exempelvis antiarytmika klass IA (t. ex. kinidin, disopyramid), antiarytmika klass III (t. ex. amiodaron, sotalol), vissa antihistaminer, vissa andra neuroleptika och vissa malariamedel (t. ex. meflokin).
Potential hos INVEGA att påverka andra läkemedel Paliperidon förväntas inte ge upphov till några kliniskt betydelsefulla farmakokinetiska interaktioner med läkemedel som metaboliseras av cytokrom P450- isoenzymer.
Mot bakgrund av de primära CNS- effekterna hos paliperidon (se avsnitt 4. 8), skall INVEGA användas med försiktighet i kombination med andra centralt verkande läkemedel t. ex anxiolytika, de flesta antipsykotika, sömnmedel, opiater, ect. eller alkohol.
Paliperidon kan motverka effekten av levodopa och andra dopaminagonister.
Om denna kombination bedöms som nödvändig, i synnerhet i slutskedet av Parkinsons sjukdom, skall var och en av behandlingarna förskrivas i lägsta effektiva dos.
På grund av medlets potential för att framkalla ortostatisk hypotension (se avsnitt 4. 4), kan en additiv effekt observeras när INVEGA administreras tillsammans med andra terapeutiska medel som har sådan potential t. ex. andra antipsykotika, tricykliska antidepressiva läkemedel.
Försiktighet rekommenderas om paliperidon används i kombination med andra läkemedel som är kända för att sänka kramptröskeln (t. ex. fenotiaziner, butyrofenoner, tricykliska antidepressiva eller SSRI, tramadol, mefloquin, etc.).
Potential hos andra läkemedel att påverka INVEGA Studier in vitro tyder på att CYP2D6 och CYP3A4 i ytterst liten omfattning kan vara involverade i paliperidons metabolism, men det finns inga indikationer varken in vitro eller in vivo på att dessa isoenzymer spelar någon betydelsefull roll i paliperidons metabolism.
Samtidig tillförsel av INVEGA och paroxetin, en potent CYP2D6- hämmare, visade ingen kliniskt signifikant effekt på paliperidons farmakokinetik.
In vitro studier har visat att paliperidon är ett substrat till P- glykoprotein (P- gp).
Samtidig administrering av INVEGA en gång dagligen och karbamazepin 200 mg två gånger dagligen orsakade en minskning på uppskattningsvis 37% av medel Cmax och AUC av paliperidon vid steady- state.
Denna minskning orsakas, till största delen, av en ökning på 35% av paliperidons renala clearance, vilken troligen beror på karbamazepins inducering av renalt P- gp.
En obetydlig minskning av mängden aktiv substans utsöndrad oförändrad i urinen, tyder på att effekten på paliperidons CYP metabolism eller 44 biotillgänglighet, vid samtidig administrering av karbamazepin, var liten.
En större minskning av plasmakoncentrationen av paliperidon skulle kunna ses vid högre doser av karbamazepin.
Vid insättande av karbamazepin ska dosen av INVEGA utvärderas och ökas vid behov.
Det motsatta gäller vid utsättande av karbamazepin, då dosen av INVEGA ska utvärderas och sänkas vid behov.
Det tar 2- 3 veckor innan full induktion fås och vid utsättandet av induceraren tar det ungefär lika lång tid innan effekten avtar.
Andra läkemedel eller naturläkemedel, som är inducerare, t ex rifampicin och Johannesört (Hypericum perforatum) kan ha liknande effekt på paliperidon.
Läkemedel som påverkar passagetiden genom mag– tarmkanalen kan påverka upptaget av paliperidon, t. ex. metoklopramid.
Samtidig användning av INVEGA och risperidon Samtidig användning av INVEGA och oralt risperidon rekommenderas inte eftersom paliperidon är den aktiva metaboliten av risperidon och kombinationen av de två kan leda till additiv paliperidonexponering.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med paliperidon saknas.
Paliperidon var inte teratogent i djurstudier, men andra typer av reproduktionstoxikologiska effekter sågs (se avsnitt 5. 3).
Användning av antipsykotiska läkemedel under graviditetens sista trimester har resulterat i långvariga men reversibla neurologiska störningar av extrapyramidal natur hos barnet.
INVEGA skall användas under graviditet endast då det är absolut nödvändigt.
Om utsättning under graviditet är nödvändig, bör den inte ske plötsligt.
Paliperidon passerar över i bröstmjölk i sådan omfattning att effekter på det ammade spädbarnet är sannolika om terapeutiska doser ges till ammande kvinnor.
INVEGA bör inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Paliperidon kan ha mindre eller måttlig effekt på förmågan att framföra fordon och använda maskiner beroende på potentiella effekter på nervsystemet och synen (se avsnitt 4. 8).
Patienter skall därför uppmanas att avstå från att framföra fordon eller använda maskiner tills deras individuella känslighet för INVEGA är känd.
4. 8 Biverkningar
De mest rapporterade biverkningarna i kliniska prövningar var huvudvärk, takykardi, akatisi, sinustakykardi, extrapyramidal störning, somnolens, yrsel, sedering, tremor, hypertoni, dystoni, ortostatisk hypotension och muntorrhet.
Till de biverkningar som föreföll vara dosrelaterade hörde viktökning, huvudvärk, hypersalivation, kräkning, dyskinesi, akatisi, dystoni, extrapyramidal störning, hypertoni och parkinsonism.
Här nedan följer samtliga biverkningar som rapporterats för INVEGA- behandlade patienter i kliniska prövningar.
Följande termer och frekvenser används: mycket vanliga (≥ 1/ 10), vanliga (≥ 1/ 100 till < 1/ 10), mindre vanliga (≥ 1/ 1 000 till < 1/ 100), sällsynta (≥ 1/ 10 000 till < 1/ 1 000), och mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Klassificering av organsystem
Biverkning Frekvens
Mycket vanliga
Mindre vanliga
Immunsystemet Metabolism och nutrition
anafylaktisk reaktion aptitökning
Psykiska störningar
Klassificering av organsystem
Mindre vanliga
Centrala och perifera nervsystemet
huvudvärk
extrapyramidal störning, parkinsonism,, tremor hypertoni, dystoni, akatisi, yrsel, sedering, somnolens
grand malanfall, svimning, dyskinesi, postural yrsel
Ögon
okulogyration
Hjärtat
Takykardi, sinustakykardi, grenblock, atrioventrikulärt block av första graden, bradykardi
palpitationer, sinusarytmi
Blodkärl Magtarmkanalen
ortostatisk hypotension kräkning, smärta upptill i buken, hypersalivation, muntorrhet
Ischemi, hypotension
Muskuloskeletala systemet och bindväv
muskelstelhet
Reproduktionsorgan och bröstkörtel
amenorré, galaktorré, erektil dysfunktion, gynekomasti, vätskeutsöndring från brösten,, oregelbunden menstruation
Allmänna symtom
asteni, utmattning viktökning
ödem
Undersökningar
EKG- avvikelser
Paliperidon är en aktiv metabolit av risperidon.
Följande förteckning innehåller ytterligare biverkningar som har rapporterats för risperidon.
Klassificering av organsystem Infektioner och infestationer
Biverkning akarodermatit, bronkit, bronkopneumoni, cellulit, cystit, öroninfektion, ögoninfektion, influensa, lokaliserad infektion, nasofaryngit, onykomykos, mediaotit, kronisk mediaotit, faryngit, pneumoni, luftvägsinfektion, rinit, sinuit, tonsillit, trakeobronkit, övre luftvägsinfektion, urinvägsinfektion, virusinfektion
Blodet och lymfsystemet Immunsystemet Endokrina systemet Metabolism och nutrition Psykiska störningar
anemi, granulocytopeni, neutropeni, trombocytopeni läkemedelsöverkänslighet, överkänslighet hyperprolaktinemi, inadekvat sekretion av antidiuretiskt hormon anorexi, aptitminskning, diabetisk ketoacidos, polydipsi agitation, anorgasmi, ångest, känslomässig avtrubbning, förvirringstillstånd, insomni, minskad libido, håglöshet, mani, sömnavbrott, nervositet, rastlöshet, sömnstörning
Centrala och perifera nervsystemet
akinesi, balansrubbning, bradykinesi, cerebral ischemi, cerebrovaskulär händelse, cerebrovaskulär sjukdom, kugghjulsrigiditet, kramper, avvikande koordination, sänkt medvetandenivå, diabeteskoma, uppmärksamhetsstörning, dregling, dysartri, hypersomni, hypestesi, hypokinesi, letargi, medvetandeförlust, utslätad mimik (maskansikte), rörelserubbning, ofrivilliga muskelkontraktioner, malignt neuroleptikasyndrom, parkinsonistisk vilotremor, talstörning, tardiv dyskinesi, transitorisk ischemisk attack, avsaknad av reaktion på stimuli
46 Ögon konjunktivit, ögontorrhet, utsöndring av ögonsekret, ögonrullning, ögonsvullnad, krustabildning i ögonlockskanten, ögonlocksödem, glaukom, ökat tårflöde, okulär hyperemi, fotofobi, dimsyn, försämrad synskärpa Öron och balansorgan Hjärtat Blodkärl
öronvärk, tinnitus förmaksflimmer, AV- block hudrodnad
Andningsvägar, bröstkorg hosta, dysfoni, dyspné, näsblödning, hyperventilation, nästäppa, och mediastinum
näsödem, faryngolaryngeal smärta, aspirationspneumoni, produktiv hosta, lungstas, rassel, lungsjukdom, stas i andningsvägarna, rinorré, bihålestas, sömnapnésyndrom, väsande andning
Magtarmkanalen
obehagskänsla i buken, buksmärta, aptyalism, keilit, förstoppning, diarré, dyspepsi, dysfagi, fecesinkontinens, fekalom, gastrit, tarmobstruktion, läppsvullnad, illamående, magbesvär
Lever och gallvägar
gulsot
Hud och subkutan vävnad akne, angioneurotiskt ödem, mjäll, torr hud, erytem, hyperkeratos, klåda, hudutslag, erytematösa utslag, generaliserade utslag, makulopapulösa utslag, papulösa utslag, seborroisk dermatit, missfärgning av huden, hudsjukdom, hudlesion Muskuloskeletala systemet ledvärk, ryggsmärta, ledstelhet, muskelspasmer, muskelryckningar, och bindväv
muskelsvaghet, muskuloskeletal bröstsmärta, muskuloskeletal stelhet, myalgi, nacksmärta, extremitetssmärta, avvikande kroppsställning, rabdomyolys, tortikollis
Njurar och urinvägar Reproduktionsorgan och bröstkörtel
dysuri, enures, pollakisuri, urininkontinens bröstförstoring, ejakulationsstörning, ejakulationssvikt, menstruationsrubbning, priapism, retrograd ejakulation, sexuell dysfunktion, vaginal flytning
Allmänna symtom
läkemedelsbiverkning, obehagskänsla i bröstet, smärta i bröstet, frossa, obehagskänsla, läkemedelsabstinenssyndrom, ansiktsödem, känsla av att inte må som vanligt, gångrubbning, generaliserat ödem, influensaliknande sjukdom, olustkänsla, perifert ödem, perifer kyla, pittingödem, feber, tröghet, törst
Undersökningar
förhöjt alaninaminotransferas (ALAT), förhöjt aspartataminotransferas (ASAT), förhöjt kreatinfosfokinas i blod, förhöjt blodglukos, sänkt blodtryck, förhöjt prolaktin i blodet, sänkt kroppstemperatur, höjd kroppstemperatur, QT- förlängning på EKG, förhöjt eosinofiltal, sänkt hematokrit, sänkt hemoglobin, ökad hjärtfrekvens, förhöjda transaminaser, minskat antal vita blodkroppar
Äldre
I en studie utförd på äldre patienter med schizofreni var säkerhetsprofilen likartad den man såg hos patienter som inte tillhörde gruppen äldre.
INVEGA har inte studerats på äldre patienter med demens.
I kliniska prövningar med vissa andra atypiska neuroleptika har rapporterats ökad risk för död och cerebrovaskulära händelser (se avsnitt 4. 4).
Biverkningar av särskilt intresse för den aktuella läkemedelsgruppen
Extrapyramidala symtom (EPS).
I kliniska prövningar observerades inga skillnader mellan placebo och 3 - och 6 mg- doserna av INVEGA.
Dossamband för EPS sågs för de två högre doserna av INVEGA (9 och 12 mg).
EPS innefattade en poolad analys av följande termer: dyskinesi, dystoni, hyperkinesi, parkinsonism och tremor.
Viktuppgång.
I kliniska prövningar jämfördes den andel av patienterna som uppfyllde ett kriterium på viktuppgång på ≥ 7% av kroppsvikten, vilket visade en liknande incidens av viktuppgång för INVEGA 3 mg 47 och 6 mg jämfört med placebo, och en högre incidens av viktuppgång för INVEGA 9 mg och 12 mg jämfört med placebo.
Laboratorieprover:
Serumprolaktin.
I kliniska prövningar observerades medianökningar av serumprolaktin för INVEGA hos 67% av patienterna.
Biverkningar som kan tyda på ökade prolaktinnivåer (t. ex., amenorré, galaktorré, gynekomasti) sågs hos totalt 2% av patienterna.
Maximala genomsnittliga ökningar av serumprolaktinkoncentrationerna observerades i allmänhet på dag 15 av behandlingen, men värdena låg kvar över baslinjenivåer också vid studiens avslutning.
Effekter hos den aktuella läkemedelsgruppen QT- förlängning, ventrikelarytmier (ventrikelflimmer, ventrikeltakykardi), plötslig oförklarad död, hjärtstopp och torsade de pointes kan uppträda vid behandling med neuroleptika.
4. 9 Överdosering
I allmänhet kan man förvänta tecken och symtom som är ett resultat av en uppförstoring av paliperidons kända farmakologiska effekter, dvs. dåsighet och sedering, takykardi och hypotension, QT- förlängning samt extrapyramidala symtom.
I fråga om akut överdosering skall man beakta möjligheten att flera läkemedel kan vara inblandade.
Man skall även väga in läkemedlets depotkaraktär när man tar ställning till patientens behandlingsbehov och återhämtning.
Det finns ingen specifik antidot för paliperidon.
Generella understödjande åtgärder skall sättas in.
Etablera och upprätthåll fri luftväg och säkerställ adekvat syresättning och ventilation.
Kardiovaskulär övervakning skall påbörjas omedelbart och skall innefatta kontinuerlig EKG- övervakning med avseende på eventuella arytmier.
Hypotension och cirkulationskollaps skall behandlas med lämpliga åtgärder, såsom intravenös tillförsel av vätska och/ eller sympatomimetiska medel.
Magsköljning (efter intubering om patienten är medvetslös) och tillförsel av aktivt kol tillsammans med laxermedel skall övervägas.
I fråga om svåra extrapyramidala symtom skall antikolinergika tillföras.
Noggrann kontroll och övervakning skall fortsätta tills patienten har återhämtat sig.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: övriga neuroleptika ATC- kod:
N05AX13
INVEGA innehåller en racemisk blandning av (+) - och (-) - paliperidon.
Verkningsmekanism Paliperidon är en selektiv blockerare av monoamineffekter och har farmakologiska egenskaper som skiljer sig från dem hos traditionella neuroleptika.
Paliperidon binder starkt till serotonerga 5- HT2 - och dopaminerga D2- receptorer.
Paliperidon blockerar också alfa1- adrenerga receptorer och, i mindre utsträckning, H1- histaminerga och alfa2- adrenerga receptorer.
Den farmakologiska aktiviteten hos (+) - och (-) - enantiomererna av paliperidon är kvalitativt och kvantitativt likartad.
Paliperidon är inte bundet till kolinerga receptorer.
Även om paliperidon är en stark D2- antagonist, vilket anses mildra de positiva symtomen på schizofreni, orsakar medlet mindre katalepsi och försämrar de motoriska funktionerna i mindre utsträckning än traditionella neuroleptika.
Dominerande central serotoninantagonism kan minska paliperidons tendens att orsaka extrapyramidala biverkningar.
Farmakodynamiska effekter
Klinisk effekt Effekten hos INVEGA fastställdes i tre placebokontrollerade, dubbelblinda, 6- veckor långa multicenterstudier på patienter som uppfyllde DSM- IV- kriterierna för schizofreni.
Doserna av INVEGA, 48 vilka varierade mellan de tre studierna, fanns inom intervallet 3 till 15 mg en gång per dag.
Det primära effektmåttet var definierat som en minskning av totalpoängen på PANSS- skalan (Positive and Negative Syndrome Scale; Skattningsskala för positiva och negativa syndrom) så som framgår av nedanstående tabell.
Alla prövade doser av INVEGA skilde sig från placebo på dag 4 (p < 0, 05).
Till de fördefinierade sekundära effektmåtten hörde The Personal and Social Performance (PSP) scale och The Clinical Global Impression - Severity (CGI- S) scale.
I alla tre studierna var INVEGA överlägset placebo på PSP och CGI- S.
Totalpoäng på Positive and Negative Syndrome Scale for Schizophrenia (PANSS) – förändring från baslinjevärde till effektmått- LOCF för studierna R076477- SCH- 303, R076477- SCH- 304 och R076477 - SCH- 305:
Analysset för intent- to- treat
Placebo
3 mg
6 mg
9 mg
12 mg
R076477- SCH- 303
(N=126)
(N=123)
(N=122)
(N=129)
Genomsnittligt baslinjevärde (SD)
94, 3 (10, 48)
93, 2 (11, 90)
94, 6 (10, 98)
Genomsnittlig förändring (SD)
P- värde (vs placebo) Diff. mellan LS- means (SE)
(N=105)
Genomsnittligt baslinjevärde (SD)
Genomsnittlig förändring (SD)
R076477- SCH- 305
(N=120)
(N=123)
(N=123)
Genomsnittligt baslinjevärde (SD)
93, 9 (13, 20)
Genomsnittlig förändring (SD)
P- värde (vs placebo) Diff. mellan LS- means (SE)
Negativ förändring av poängen innebär förbättring.
För alla 3 studierna innefattades en aktiv kontroll (olanzapin i dosen 10 mg).
LOCF = last observation carried forward.
Den version av PANSS som användes var graderad från 1 till 7.
En 15 mg- dos ingick också i studie R076477- SCH- 305, men resultaten presenteras inte eftersom detta ligger över den maximala rekommenderade dygnsdosen på 12 mg.
I en långtidsstudie utformad för bedömning av upprätthållande av effekten var INVEGA signifikant effektivare än placebo i fråga om att upprätthålla symtomkontroll och fördröja återfall i schizofreni.
Efter att ha behandlats för en akut episod i 6 veckor och stabiliserats i ytterligare 8 veckor med INVEGA (i doser mellan 3 och 15 mg en gång per dag) randomiserades patienterna i ett dubbelblint upplägg till att antingen fortsätta med INVEGA eller med placebo tills de fick recidiv av schizofrenisymtomen.
Prövningen stoppades i ett tidigt skede av effektskäl då den visade signifikant längre tid till recidiv hos patienter som behandlades med INVEGA jämfört med placebo (p=0, 0053).
5. 2 Farmakokinetiska egenskaper
Farmakokinetiken för paliperidon efter administrering av INVEGA är dosproportionell inom det rekommenderade kliniska dosområdet (3 till 12 mg).
49 Efter en engångsdos uppvisar INVEGA en gradvis stigande frisättningshastighet som får plasmakoncentrationen av paliperidon att stadigt öka, tills den når maximal plasmakoncentration (Cmax) ungefär 24 timmar efter dosering.
Med dosering av INVEGA en gång per dygn uppnås steady state - koncentrationer av paliperidon inom 4– 5 dagars dosering hos de flesta patienter.
Paliperidon är den aktiva metaboliten av risperidon.
Frisättningsegenskaperna hos INVEGA resulterar i minimala fluktuationer max/ min jämfört med dem som observerats för risperidon med omedelbar frisättning (fluktuationsindex 38% kontra 125%).
Den absoluta orala biotillgängligheten för paliperidon efter administrering av INVEGA är 28% (90% CI var 23– 33%).
Administrering av paliperidon depottabletter tillsammans med en standardmåltid med högt fett - / högt kaloriinnehåll ger en ökning av Cmax och AUC för paliperidon på upp till 50– 60% jämfört med administrering på fastande mage.
Distribution Paliperidon har snabb distribution.
Distributionsvolymen är 487 l.
Plasmaproteinbindningsgraden för paliperidon är 74%.
Det binder primärt till α1- surt glykoprotein och albumin.
Biotransformation och elimination En vecka efter administrering av en oral engångsdos på 1 mg 14C- märkt paliperidon med omedelbar frisättning hade 59% av dosen utsöndrats oförändrad i urinen, vilket visar att paliperidon inte metaboliseras i levern i någon större utsträckning.
Ungefär 80% av den tillförda radioaktiviteten återfanns i urinen och 11% i feces.
Fyra metabola vägar har identifierats in vivo, men ingen av dem svarar för mer än 6, 5% av dosen: dealkylering, hydroxylering, dehydrogenering och bensisoxazolklyvning.
Visserligen tyder studier in vitro på att CYP2D6 och CYP3A4 har betydelse för paliperidons metabolism, men det finns ingen evidens in vivo för att dessa isoenzymer spelar någon betydande roll i paliperidons metabolism.
Farmakokinetiska populationsanalyser visade inga märkbara skillnader i skenbar clearance av paliperidon efter administrering av INVEGA mellan snabba och långsamma metaboliserare av CYP2D6- substrat.
CYP2D6, CYP2E1, CYP3A4 och CYP3A5.
Den terminala eliminationshalveringstiden för paliperidon är omkring 23 timmar.
In vitro- studier har visat att paliperidon är ett P- gp- substrat och en svag hämmare av P- gp i höga koncentrationer.
Inga in vivo- data finns att tillgå och den kliniska relevansen är inte känd.
Nedsatt leverfunktion Paliperidon metaboliseras inte i någon större utsträckning i levern.
I en studie av patienter med måttligt nedsatt leverfunktion (Child- Pugh klass B) var plasmakoncentrationerna av fritt paliperidon liknande dem för friska patienter.
Data saknas beträffande patienter med gravt nedsatt leverfunktion (Child- Pugh klass C).
Nedsatt njurfunktion Eliminationen av paliperidon minskar med avtagande njurfunktion.
Totalclearance av paliperidon var minskad hos patienter med nedsatt njurfunktion med 32% vid lätt (Kreatinin clearance [CrCl] = 50 till < 80 ml/ min), 64% vid måttligt (CrCl = 30 till < 50 ml/ min) och 71% vid gravt (CrCl = < 30 ml/ min) nedsatt njurfunktion.
Den genomsnittliga terminala eliminationshalveringstiden för paliperidon var 24, 40 respektive 51 timmar hos patienter med lätt, måttligt respektive gravt nedsatt njurfunktion, jämfört med 23 timmar hos patienter med normal njurfunktion (CrCl ≥ 80 ml/ min).
50 Data från en farmakokinetisk studie av äldre patienter (≥ 65 år, n = 26) visade att oralt clearance vid steady state för paliperidon efter adminstrering av INVEGA var 20% lägre i jämförelse med yngre vuxna patienter (18– 45 år, n = 28).
Det fanns dock inga märkbara ålderseffekter i den farmakokinetiska populationsanalysen där schizofrenipatienter ingick efter korrektion av åldersrelaterade minskningar av CrCl.
Etnicitet Farmakokinetisk populationsanalys gav inga belägg för etnicitetsrelaterade skillnader i paliperidons farmakokinetik efter administrering av INVEGA.
Kön Oralt clearance av paliperidon efter administrering av INVEGA är ungefär 19% lägre hos kvinnor än hos män.
Denna skillnad förklaras till största delen av skillnader mellan män och kvinnor i fråga om fettfri kroppsmassa och kreatininclearance.
Rökstatus Baserat på in vitro- studier där man använt humana leverenzymer utgör paliperidon inte något substrat för CYP1A2, varför rökning inte bör ha någon effekt på paliperidons farmakokinetik.
En populationsfarmakokinetisk analys visade något lägre exponering för paliperidon hos rökare jämfört med icke- rökare.
Det är dock osannolikt att denna skillnad skulle vara av klinisk relevans.
5. 3 Prekliniska säkerhetsuppgifter
Toxicitetsstudier på råtta och hund med upprepad dosering av paliperidon visade i huvudsak farmakologiska effekter, såsom sedering och prolaktinmedierade effekter på bröstkörtlar och genitalier.
Paliperidon var inte teratogent på råtta och kanin.
I reproduktionsstudier på råtta med risperidon, vilket i stor utsträckning omvandlas till paliperidon hos råtta och människa, sågs minskad födelsevikt och överlevnad hos avkomman.
Andra dopaminantagonister har, när de givits till dräktiga djur, orsakat negativa effekter på inlärning och motorisk utveckling hos avkomman.
Paliperidon var inte gentoxiskt i ett använt testbatteri.
I orala karcinogenicitetsstudier av risperidon på råtta och mus observerades ökningar av hypofysadenom (mus), endokrina pankreasadenom (råtta) och bröstkörteladenom (båda djurslagen).
Dessa tumörer kan relateras till förlängd dopamin- D2- antagonism och hyperprolaktinemi.
Vilken relevans dessa tumörfynd hos gnagare har i form av risk för människa är inte känd.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
För 9 mg- tabletten:
Dragerad tablettkärna:
Polyetylenoxid 200K Natriumklorid Povidon (K29- 32) Stearinsyra Butylhydroxitoluen (E321) Polyetylenoxid 7000K Järnoxid (röd) (E172) Järnoxid (svart) (E172) Hydroxietylcellulosa Polyetylenglykol 3350 Cellulosaacetat
Färgat ytterhölje:
Hypromellos Titandioxid (E171) Polyetylenglykol 400 Järnoxid (röd) (E172) 51 Karnaubavax
Märkbläck:
Järnoxid (svart) (E172) Propylenglykol Hypromellos
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Burkar:
Förvaras vid högst 30 °C.
Fuktkänsligt.
Blister:
Förvaras vid högst 30 °C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Burkar:
Vit burk av högdensitetspolyeten (HDPE) med induktionsförslutning och barnsäker förslutning av polypropen.
Varje burk innehåller två påsar med 1g torkmedel kiselgel (kiseldioxid) (påsarna är av livsmedelsgodkänd polyeten).
Förpackningsstorlekar på 30 respektive 350 depottabletter.
Blister:
• Polyvinylkloridlaminerad (PVC) med folieskikt av polyklortrifluoreten (PCTFE) / aluminium.
Förpackningsstorlekar på 14, 28, 30, 49, 56 och 98 depottabletter.
eller
• Vit polyvinylkloridlaminerad (PVC) med folieskikt av polyklortrifluoreten (PCTFE) / aluminium.
Förpackningsstorlekar på 14, 28, 30, 49, 56 och 98 depottabletter.
eller
• med folieskikt av orienterad polyamid (OPA) - aluminium- polyvinylklorid (PVC) / aluminium.
Förpackningsstorlekar på 14, 28, 49, 56 och 98 depottabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Janssen- Cilag International NV Turnhoutseweg 30 B- 2340 Beerse 52 Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 395/ 011- 015 EU/ 1/ 07/ 395/ 031- 035 EU/ 1/ 07/ 395/ 049- 052 EU/ 1/ 07/ 395/ 061- 062 EU/ 1/ 07/ 395/ 071- 073
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
2007- 06- 25
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEA: s hemsida http: // www. emea. europa. eu /
53 1.
LÄKEMEDLETS NAMN
INVEGA 12 mg depottabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje depottablett innehåller 12 mg paliperidon.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Depottablett
Kapselformadgul treskiktstablett märkt ” PAL 12 ”
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
INVEGA är indicerat för behandling av schizofreni.
4. 2 Dosering och administreringssätt
Vuxna INVEGA är avsett för oral administrering.
Den rekommenderade dosen av INVEGA är 6 mg en gång per dag, med intag på morgonen.
Administreringen av INVEGA skall vara standardiserad i förhållande till födointag (se avsnitt 5. 2).
Patienten skall instrueras att alltid ta INVEGA på fastande mage, alternativt alltid tillsammans med frukost, och att inte alternera mellan intag på fastande mage och intag tillsammans med mat.
Någon initial dostitrering krävs inte.
För vissa patienter kan det vara en fördel med lägre eller högre dosering inom det rekommenderade intervallet på 3 till 12 mg en gång per dag.
Dosjustering, om sådan är indicerad, skall göras endast efter förnyad klinisk bedömning.
Då dosökning är indicerad rekommenderas stegvisa ökningar om 3 mg/ dag, vilka generellt inte bör göras oftare än var 5: e dag.
INVEGA depottabletter skall sväljas hela tillsammans med dryck och får inte tuggas, delas eller krossas.
Den aktiva substansen är innesluten i ett icke- absorberbart skal, utformat så att den aktiva substansen skall frisättas med kontrollerad hastighet.
Patienter skall därför inte bli oroliga om de emellanåt lägger märke till något i avföringen som ser ut som en tablett.
Patienter med nedsatt leverfunktion Ingen dosjustering krävs för patienter med lätt eller måttligt nedsatt leverfunktion.
Då INVEGA inte har studerats på patienter med gravt nedsatt leverfunktion, rekommenderas försiktighet i fråga om sådana patienter.
Patienter med nedsatt njurfunktion För patienter med lätt nedsatt njurfunktion (kreatininclearance ≥ 50 till < 80 ml/ min) är den rekommenderade startdosen 3 mg en gång per dag.
Dosen kan höjas till 6 mg dagligen baserat på klinisk respons och tolerabilitet.
För patienter med måttligt till gravt nedsatt njurfunktion (kreatininclearance ≥ 10 till < 50 ml/ min) är den rekommenderade startdosen av INVEGA 1, 5 mg dagligen, vilket kan ökas till 3 mg en gång per dag efter
Då INVEGA inte har studerats på patienter med kreatininclearance lägre än 10 ml/ min, rekommenderas inte användning till sådana patienter.
Äldre Dosrekommendationerna för äldre patienter med normal njurfunktion (≥ 80 ml/ min) är desamma som för vuxna med normal njurfunktion.
Eftersom äldre patienter kan ha försämrad njurfunktion, kan dock dosjusteringar krävas som en anpassning till deras njurfunktionsstatus (se Patienter med nedsatt njurfunktion ovan).
INVEGA skall användas med försiktighet till äldre patienter med demens och riskfaktorer för stroke (se avsnitt 4. 4).
Barn Säkerhet och effekt för INVEGA hos patienter < 18 år har inte studerats.
Det finns ingen erfarenhet från barn.
Andra särskilda populationer Ingen dosjustering för INVEGA rekommenderas utifrån kön, etnicitet eller rökstatus.
(För gravida kvinnor och ammande mödrar, se avsnitt 4. 6)
Vid byte till andra antipsykotiska läkemedel Det finns inga systematiskt insamlade data som specifikt gäller patienter som byter från INVEGA till andra antipsykotiska läkemedel.
Beroende på skillnader i farmakodynamisk och farmakokinetisk profil mellan olika antipsykotiska läkemedel behövs uppföljning av läkare när byte till ett annat antipsykotiskt läkemedel bedöms som lämpligt från medicinsk synpunkt.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen, risperidon eller mot något hjälpämne.
4. 4 Varningar och försiktighet
QT- intervall Liksom med andra antipsykotiska läkemedel skall försiktighet iakttas när INVEGA förskrivs till patienter med känd kardiovaskulär sjukdom eller familjehistoria av QT- förlängning, och detta gäller också vid samtidig användning av andra läkemedel som anses förlänga QT- intervallet.
Malignt neuroleptikasyndrom Malignt neuroleptikasyndrom, som utmärks av hypertermi, muskelstelhet, autonom instabilitet, påverkad medvetandegrad och förhöjda serumnivåer av kreatinfosfokinas, har rapporterats uppträda vid behandling med antipsykotiska läkemedel, däribland paliperidon.
Ytterligare kliniska tecken kan vara av myoglobinuri (rabdomyolys) och akut njursvikt.
Om en patient utvecklar tecken eller symtom som tyder på malignt neuroleptikasyndrom skall alla antipsykotiska läkemedel, inklusive INVEGA, sättas ut.
Detta tillstånd karakteriseras av rytmiska, ofrivilliga rörelser som främst drabbar tungan och/ eller ansiktet.
Om tecken och symtom på tardiv dyskinesi uppträder skall utsättning av alla antipsykotiska läkemedel, inklusive INVEGA, övervägas.
Hyperglykemi Sällsynta fall av glukosrelaterade biverkningar, t. ex. blodsockerförhöjning, har rapporterats i kliniska prövningar med INVEGA.
Liksom med andra neuroleptika är det tillrådligt att med adekvata kliniska kontroller följa upp patienter med diabetes och patienter med riskfaktorer för utveckling av diabetes.
Ortostatisk hypotension Paliperidon kan utlösa ortostatisk hypotension hos vissa patienter, beroende på medlets alfablockerande aktivitet.
Baserat på poolade data från de tre placebokontrollerade, 6 veckor långa prövningarna med 55 INVEGA i fast dos (3, 6, 9 och 12 mg), har ortostatisk hypotension rapporterats av 2, 5% av patienterna som behandlades med INVEGA, jämfört med 0, 8% av patienterna som behandlades med placebo.
INVEGA skall användas med försiktighet till patienter med känd kardiovaskulär sjukdom (t. ex. hjärtsvikt, myokardinfarkt eller - ischemi, överledningsrubbningar), cerebrovaskulär sjukdom eller tillstånd som predisponerar för hypotension (t. ex. dehydrering och hypovolemi).
Kramper INVEGA skall användas med försiktighet till patienter med anamnes på kramper eller andra tillstånd som kan sänka kramptröskeln.
Risk för gastrointestinal obstruktion Eftersom INVEGA- tabletten är icke- deformerbar och inte påtagligt ändrar form i mag– tarmkanalen, skall INVEGA normalt sett inte ges till patienter med konstaterad svår gastrointestinal förträngning (patologisk eller iatrogen) och inte heller till patienter med dysfagi eller stora svårigheter med att svälja tabletter.
Sällsynta fall av obstruktiva symtom har rapporterats hos patienter med kända strikturer, i samband med intag av läkemedel i icke- deformerbara depotberedningar.
Beroende på utformningen som depotberedning skall INVEGA endast användas till patienter som klarar att svälja tabletterna hela.
Tillstånd med minskad passagetid genom mag– tarmkanalen Tillstånd som leder till kortare passagetid i mag– tarmkanalen, t. ex. sjukdomar associerade med kronisk svår diarré, kan medföra minskat upptag av paliperidon.
Nedsatt njurfunktion Plasmakoncentrationerna av paliperidon är ökade hos patienter med nedsatt njurfunktion, varför dosjustering kan behövas hos vissa patienter (se avsnitt 4. 2 och 5. 2).
Inga data finns att tillgå för patienter med kreatininclearance lägre än 10 ml/ min.
Paliperidon bör inte användas till patienter med kreatininclearance lägre än 10 ml/ min.
Nedsatt leverfunktion Inga data finns att tillgå för patienter med gravt nedsatt leverfunktion (Child- Pugh grad C).
Försiktighet rekommenderas om paliperidon används till sådana patienter.
Äldre patienter med demens INVEGA har inte studerats på äldre patienter med demens.
Tills det finns data som visar något annat skall därför erfarenheterna av risperidon anses gälla också för paliperidon.
Totalmortalitet I en metaanalys av 17 kontrollerade kliniska prövningar framkom att äldre patienter med demens som behandlades med andra atypiska antipsykotiska läkemedel, inklusive risperidon, aripiprazol, olanzapin och quetiapin, hade ökad mortalitetsrisk jämfört med placebobehandlade patienter.
Bland dem som behandlades med risperidon var mortaliteten 4% jämfört med 3, 1% för placebo.
Cerebrovaskulära biverkningar En omkring 3 gånger så stor risk för cerebrovaskulära biverkningar har noterats i randomiserade, placebokontrollerade kliniska prövningar på dementa patienter behandlade med vissa atypiska antipsykotiska läkemedel, inklusive risperidon, aripiprazol och olanzapin.
Mekanismen bakom denna ökade risk är inte känd.
INVEGA ska ges med försiktighet till äldre patienter med demens vilka har riskfaktorer för stroke.
Parkinsons sjukdom och Lewykroppsdemens Läkare skall väga riskerna mot nyttan vid förskrivning av antipsykotiska läkemedel, inklusive INVEGA, till patienter med Parkinsons sjukdom eller Lewykroppsdemens (DLB), eftersom båda patientgrupperna kan ha såväl ökad risk att drabbas av malignt neuroleptikasyndrom som ökad känslighet för antipsykotiska läkemedel.
Denna ökade känslighet kan, utöver extrapyramidala symtom, också ta sig uttryck i förvirring, medvetandesänkning och postural instabilitet med frekventa fall.
56 Priapism Läkemedel med alfaadrenerga blockerande effekter har rapporterats kunna utlösa priapism.
Även om inga fall av priapism har rapporterats i kliniska prövningar med INVEGA, delar paliperidon denna farmakologiska aktivitet och kan därför associeras med denna risk.
Reglering av kroppstemperatur Rubbning av kroppens förmåga att sänka kroppstemperaturen har kunnat sättas i samband med antipsykotiska läkemedel.
Adekvat omhändertagande förordas när man förskriver INVEGA till patienter som kommer att hamna i tillstånd som kan bidra till en höjning av kroppstemperaturen, t. ex. krävande fysisk träning, exponering för extrem hetta, samtidig medicinering med preparat med antikolinerg effekt eller dehydrering.
Antiemetisk effekt En antiemetisk effekt har observerats i prekliniska studier med paliperidon.
Denna effekt kan, om den uppträder hos människa, maskera tecken och symtom på överdosering av vissa läkemedel eller på tillstånd såsom tarmobstruktion, Reyes syndrom och hjärntumör.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Försiktighet förordas vid förskrivning av INVEGA tillsammans med läkemedel som man vet förlänger QT - intervallet, exempelvis antiarytmika klass IA (t. ex. kinidin, disopyramid), antiarytmika klass III (t. ex. amiodaron, sotalol), vissa antihistaminer, vissa andra neuroleptika och vissa malariamedel (t. ex. meflokin).
Potential hos INVEGA att påverka andra läkemedel Paliperidon förväntas inte ge upphov till några kliniskt betydelsefulla farmakokinetiska interaktioner med läkemedel som metaboliseras av cytokrom P450- isoenzymer.
Mot bakgrund av de primära CNS- effekterna hos paliperidon (se avsnitt 4. 8), skall INVEGA användas med försiktighet i kombination med andra centralt verkande läkemedel t. ex anxiolytika, de flesta antipsykotika, sömnmedel, opiater, ect. eller alkohol.
Paliperidon kan motverka effekten av levodopa och andra dopaminagonister.
Om denna kombination bedöms som nödvändig, i synnerhet i slutskedet av Parkinsons sjukdom, skall var och en av behandlingarna förskrivas i lägsta effektiva dos.
På grund av medlets potential för att framkalla ortostatisk hypotension (se avsnitt 4. 4), kan en additiv effekt observeras när INVEGA administreras tillsammans med andra terapeutiska medel som har sådan potential t. ex. andra antipsykotika, tricykliska antidepressiva läkemedel.
Försiktighet rekommenderas om paliperidon används i kombination med andra läkemedel som är kända för att sänka kramptröskeln (t. ex. fenotiaziner, butyrofenoner, tricykliska antidepressiva eller SSRI, tramadol, mefloquin, etc.).
Potential hos andra läkemedel att påverka INVEGA Studier in vitro tyder på att CYP2D6 och CYP3A4 i ytterst liten omfattning kan vara involverade i paliperidons metabolism, men det finns inga indikationer varken in vitro eller in vivo på att dessa isoenzymer spelar någon betydelsefull roll i paliperidons metabolism.
Samtidig tillförsel av INVEGA och paroxetin, en potent CYP2D6- hämmare, visade ingen kliniskt signifikant effekt på paliperidons farmakokinetik.
In vitro studier har visat att paliperidon är ett substrat till P- glykoprotein (P- gp).
Samtidig administrering av INVEGA en gång dagligen och karbamazepin 200 mg två gånger dagligen orsakade en minskning på uppskattningsvis 37% av medel Cmax och AUC av paliperidon vid steady- state.
Denna minskning orsakas, till största delen, av en ökning på 35% av paliperidons renala clearance, vilken troligen beror på karbamazepins inducering av renalt P- gp.
En obetydlig minskning av mängden aktiv substans utsöndrad oförändrad i urinen, tyder på att effekten på paliperidons CYP metabolism eller biotillgänglighet, vid samtidig administrering av karbamazepin, var liten.
En större minskning av 57 plasmakoncentrationen av paliperidon skulle kunna ses vid högre doser av karbamazepin.
Vid insättande av karbamazepin ska dosen av INVEGA utvärderas och ökas vid behov.
Det motsatta gäller vid utsättande av karbamazepin, då dosen av INVEGA ska utvärderas och sänkas vid behov.
Det tar 2- 3 veckor innan full induktion fås och vid utsättandet av induceraren tar det ungefär lika lång tid innan effekten avtar.
Andra läkemedel eller naturläkemedel, som är inducerare, t ex rifampicin och Johannesört (Hypericum perforatum) kan ha liknande effekt på paliperidon.
Läkemedel som påverkar passagetiden genom mag– tarmkanalen kan påverka upptaget av paliperidon, t. ex. metoklopramid.
Samtidig användning av INVEGA och risperidon Samtidig användning av INVEGA och oralt risperidon rekommenderas inte eftersom paliperidon är den aktiva metaboliten av risperidon och kombinationen av de två kan leda till additiv paliperidonexponering.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med paliperidon saknas.
Paliperidon var inte teratogent i djurstudier, men andra typer av reproduktionstoxikologiska effekter sågs (se avsnitt 5. 3).
Användning av antipsykotiska läkemedel under graviditetens sista trimester har resulterat i långvariga men reversibla neurologiska störningar av extrapyramidal natur hos barnet.
INVEGA skall användas under graviditet endast då det är absolut nödvändigt.
Om utsättning under graviditet är nödvändig, bör den inte ske plötsligt.
Paliperidon passerar över i bröstmjölk i sådan omfattning att effekter på det ammade spädbarnet är sannolika om terapeutiska doser ges till ammande kvinnor.
INVEGA bör inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Paliperidon kan ha mindre eller måttlig effekt på förmågan att framföra fordon och använda maskiner beroende på potentiella effekter på nervsystemet och synen (se avsnitt 4. 8).
Patienter skall därför uppmanas att avstå från att framföra fordon eller använda maskiner tills deras individuella känslighet för INVEGA är känd.
4. 8 Biverkningar
De mest rapporterade biverkningarna i kliniska prövningar var huvudvärk, takykardi, akatisi, sinustakykardi, extrapyramidal störning, somnolens, yrsel, sedering, tremor, hypertoni, dystoni, ortostatisk hypotension och muntorrhet.
Till de biverkningar som föreföll vara dosrelaterade hörde viktökning, huvudvärk, hypersalivation, kräkning, dyskinesi, akatisi, dystoni, extrapyramidal störning, hypertoni och parkinsonism.
Här nedan följer samtliga biverkningar som rapporterats för INVEGA- behandlade patienter i kliniska prövningar.
Följande termer och frekvenser används: mycket vanliga (≥ 1/ 10), vanliga (≥ 1/ 100 till < 1/ 10), mindre vanliga (≥ 1/ 1 000 till < 1/ 100), sällsynta (≥ 1/ 10 000 till < 1/ 1 000), och mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Klassificering av organsystem
Biverkning Frekvens
Mycket vanliga
Mindre vanliga
Immunsystemet Metabolism och nutrition
anafylaktisk reaktion aptitökning
Psykiska störningar
58 Klassificering av organsystem
Mindre vanliga
Centrala och perifera nervsystemet
huvudvärk
extrapyramidal störning, parkinsonism,, tremor hypertoni, dystoni, akatisi, yrsel, sedering, somnolens
grand malanfall, svimning, dyskinesi, postural yrsel
Ögon
okulogyration
Hjärtat
Takykardi, sinustakykardi, grenblock, atrioventrikulärt block av första graden, bradykardi
palpitationer, sinusarytmi
Blodkärl Magtarmkanalen
ortostatisk hypotension kräkning, smärta upptill i buken, hypersalivation, muntorrhet
Ischemi, hypotension
Muskuloskeletala systemet och bindväv
muskelstelhet
Reproduktionsorgan och bröstkörtel
amenorré, galaktorré, erektil dysfunktion, gynekomasti, vätskeutsöndring från brösten,, oregelbunden menstruation
Allmänna symtom
asteni, utmattning viktökning
ödem
Undersökningar
EKG- avvikelser
Paliperidon är en aktiv metabolit av risperidon.
Följande förteckning innehåller ytterligare biverkningar som har rapporterats för risperidon.
Klassificering av organsystem Infektioner och infestationer
Biverkning akarodermatit, bronkit, bronkopneumoni, cellulit, cystit, öroninfektion, ögoninfektion, influensa, lokaliserad infektion, nasofaryngit, onykomykos, mediaotit, kronisk mediaotit, faryngit, pneumoni, luftvägsinfektion, rinit, sinuit, tonsillit, trakeobronkit, övre luftvägsinfektion, urinvägsinfektion, virusinfektion
Blodet och lymfsystemet Immunsystemet Endokrina systemet Metabolism och nutrition Psykiska störningar
anemi, granulocytopeni, neutropeni, trombocytopeni läkemedelsöverkänslighet, överkänslighet hyperprolaktinemi, inadekvat sekretion av antidiuretiskt hormon anorexi, aptitminskning, diabetisk ketoacidos, polydipsi agitation, anorgasmi, ångest, känslomässig avtrubbning, förvirringstillstånd, insomni, minskad libido, håglöshet, mani, sömnavbrott, nervositet, rastlöshet, sömnstörning
Centrala och perifera nervsystemet
akinesi, balansrubbning, bradykinesi, cerebral ischemi, cerebrovaskulär händelse, cerebrovaskulär sjukdom, kugghjulsrigiditet, kramper, avvikande koordination, sänkt medvetandenivå, diabeteskoma, uppmärksamhetsstörning, dregling, dysartri, hypersomni, hypestesi, hypokinesi, letargi, medvetandeförlust, utslätad mimik (maskansikte), rörelserubbning, ofrivilliga muskelkontraktioner, malignt neuroleptikasyndrom, parkinsonistisk vilotremor, talstörning, tardiv dyskinesi, transitorisk ischemisk attack, avsaknad av reaktion på stimuli
59 Ögon konjunktivit, ögontorrhet, utsöndring av ögonsekret, ögonrullning, ögonsvullnad, krustabildning i ögonlockskanten, ögonlocksödem, glaukom, ökat tårflöde, okulär hyperemi, fotofobi, dimsyn, försämrad synskärpa Öron och balansorgan Hjärtat Blodkärl
öronvärk, tinnitus förmaksflimmer, AV- block hudrodnad
Andningsvägar, bröstkorg hosta, dysfoni, dyspné, näsblödning, hyperventilation, nästäppa, och mediastinum
näsödem, faryngolaryngeal smärta, aspirationspneumoni, produktiv hosta, lungstas, rassel, lungsjukdom, stas i andningsvägarna, rinorré, bihålestas, sömnapnésyndrom, väsande andning
Magtarmkanalen
obehagskänsla i buken, buksmärta, aptyalism, keilit, förstoppning, diarré, dyspepsi, dysfagi, fecesinkontinens, fekalom, gastrit, tarmobstruktion, läppsvullnad, illamående, magbesvär
Lever och gallvägar
gulsot
Hud och subkutan vävnad akne, angioneurotiskt ödem, mjäll, torr hud, erytem, hyperkeratos, klåda, hudutslag, erytematösa utslag, generaliserade utslag, makulopapulösa utslag, papulösa utslag, seborroisk dermatit, missfärgning av huden, hudsjukdom, hudlesion Muskuloskeletala systemet ledvärk, ryggsmärta, ledstelhet, muskelspasmer, muskelryckningar, och bindväv
muskelsvaghet, muskuloskeletal bröstsmärta, muskuloskeletal stelhet, myalgi, nacksmärta, extremitetssmärta, avvikande kroppsställning, rabdomyolys, tortikollis
Njurar och urinvägar Reproduktionsorgan och bröstkörtel
dysuri, enures, pollakisuri, urininkontinens bröstförstoring, ejakulationsstörning, ejakulationssvikt, menstruationsrubbning, priapism, retrograd ejakulation, sexuell dysfunktion, vaginal flytning
Allmänna symtom
läkemedelsbiverkning, obehagskänsla i bröstet, smärta i bröstet, frossa, obehagskänsla, läkemedelsabstinenssyndrom, ansiktsödem, känsla av att inte må som vanligt, gångrubbning, generaliserat ödem, influensaliknande sjukdom, olustkänsla, perifert ödem, perifer kyla, pittingödem, feber, tröghet, törst
Undersökningar
förhöjt alaninaminotransferas (ALAT), förhöjt aspartataminotransferas (ASAT), förhöjt kreatinfosfokinas i blod, förhöjt blodglukos, sänkt blodtryck, förhöjt prolaktin i blodet, sänkt kroppstemperatur, höjd kroppstemperatur, QT- förlängning på EKG, förhöjt eosinofiltal, sänkt hematokrit, sänkt hemoglobin, ökad hjärtfrekvens, förhöjda transaminaser, minskat antal vita blodkroppar
Äldre
I en studie utförd på äldre patienter med schizofreni var säkerhetsprofilen likartad den man såg hos patienter som inte tillhörde gruppen äldre.
INVEGA har inte studerats på äldre patienter med demens.
I kliniska prövningar med vissa andra atypiska neuroleptika har rapporterats ökad risk för död och cerebrovaskulära händelser (se avsnitt 4. 4).
Biverkningar av särskilt intresse för den aktuella läkemedelsgruppen
Extrapyramidala symtom (EPS).
I kliniska prövningar observerades inga skillnader mellan placebo och 3 - och 6 mg- doserna av INVEGA.
Dossamband för EPS sågs för de två högre doserna av INVEGA (9 och 12 mg).
EPS innefattade en poolad analys av följande termer: dyskinesi, dystoni, hyperkinesi, parkinsonism och tremor.
Viktuppgång.
I kliniska prövningar jämfördes den andel av patienterna som uppfyllde ett kriterium på viktuppgång på ≥ 7% av kroppsvikten, vilket visade en liknande incidens av viktuppgång för INVEGA 3 mg 60 och 6 mg jämfört med placebo, och en högre incidens av viktuppgång för INVEGA 9 mg och 12 mg jämfört med placebo.
Laboratorieprover:
Serumprolaktin.
I kliniska prövningar observerades medianökningar av serumprolaktin för INVEGA hos 67% av patienterna.
Biverkningar som kan tyda på ökade prolaktinnivåer (t. ex., amenorré, galaktorré, gynekomasti) sågs hos totalt 2% av patienterna.
Maximala genomsnittliga ökningar av serumprolaktinkoncentrationerna observerades i allmänhet på dag 15 av behandlingen, men värdena låg kvar över baslinjenivåer också vid studiens avslutning.
Effekter hos den aktuella läkemedelsgruppen QT- förlängning, ventrikelarytmier (ventrikelflimmer, ventrikeltakykardi), plötslig oförklarad död, hjärtstopp och torsade de pointes kan uppträda vid behandling med neuroleptika.
4. 9 Överdosering
I allmänhet kan man förvänta tecken och symtom som är ett resultat av en uppförstoring av paliperidons kända farmakologiska effekter, dvs. dåsighet och sedering, takykardi och hypotension, QT- förlängning samt extrapyramidala symtom.
I fråga om akut överdosering skall man beakta möjligheten att flera läkemedel kan vara inblandade.
Man skall även väga in läkemedlets depotkaraktär när man tar ställning till patientens behandlingsbehov och återhämtning.
Det finns ingen specifik antidot för paliperidon.
Generella understödjande åtgärder skall sättas in.
Etablera och upprätthåll fri luftväg och säkerställ adekvat syresättning och ventilation.
Kardiovaskulär övervakning skall påbörjas omedelbart och skall innefatta kontinuerlig EKG- övervakning med avseende på eventuella arytmier.
Hypotension och cirkulationskollaps skall behandlas med lämpliga åtgärder, såsom intravenös tillförsel av vätska och/ eller sympatomimetiska medel.
Magsköljning (efter intubering om patienten är medvetslös) och tillförsel av aktivt kol tillsammans med laxermedel skall övervägas.
I fråga om svåra extrapyramidala symtom skall antikolinergika tillföras.
Noggrann kontroll och övervakning skall fortsätta tills patienten har återhämtat sig.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: övriga neuroleptika ATC- kod:
N05AX13
INVEGA innehåller en racemisk blandning av (+) - och (-) - paliperidon.
Verkningsmekanism Paliperidon är en selektiv blockerare av monoamineffekter och har farmakologiska egenskaper som skiljer sig från dem hos traditionella neuroleptika.
Paliperidon binder starkt till serotonerga 5- HT2 - och dopaminerga D2- receptorer.
Paliperidon blockerar också alfa1- adrenerga receptorer och, i mindre utsträckning, H1- histaminerga och alfa2- adrenerga receptorer.
Den farmakologiska aktiviteten hos (+) - och (-) - enantiomererna av paliperidon är kvalitativt och kvantitativt likartad.
Paliperidon är inte bundet till kolinerga receptorer.
Även om paliperidon är en stark D2- antagonist, vilket anses mildra de positiva symtomen på schizofreni, orsakar medlet mindre katalepsi och försämrar de motoriska funktionerna i mindre utsträckning än traditionella neuroleptika.
Dominerande central serotoninantagonism kan minska paliperidons tendens att orsaka extrapyramidala biverkningar.
Farmakodynamiska effekter
Klinisk effekt Effekten hos INVEGA fastställdes i tre placebokontrollerade, dubbelblinda, 6- veckor långa multicenterstudier på patienter som uppfyllde DSM- IV- kriterierna för schizofreni.
Doserna av INVEGA, 61 vilka varierade mellan de tre studierna, fanns inom intervallet 3 till 15 mg en gång per dag.
Det primära effektmåttet var definierat som en minskning av totalpoängen på PANSS- skalan (Positive and Negative Syndrome Scale; Skattningsskala för positiva och negativa syndrom) så som framgår av nedanstående tabell.
Alla prövade doser av INVEGA skilde sig från placebo på dag 4 (p < 0, 05).
Till de fördefinierade sekundära effektmåtten hörde The Personal and Social Performance (PSP) scale och The Clinical Global Impression - Severity (CGI- S) scale.
I alla tre studierna var INVEGA överlägset placebo på PSP och CGI- S.
Totalpoäng på Positive and Negative Syndrome Scale for Schizophrenia (PANSS) – förändring från baslinjevärde till effektmått- LOCF för studierna R076477- SCH- 303, R076477- SCH- 304 och R076477 - SCH- 305:
Analysset för intent- to- treat
Placebo
3 mg
6 mg
9 mg
12 mg
R076477- SCH- 303
(N=126)
(N=123)
(N=122)
(N=129)
Genomsnittligt baslinjevärde (SD)
94, 3 (10, 48)
93, 2 (11, 90)
94, 6 (10, 98)
Genomsnittlig förändring (SD)
P- värde (vs placebo) Diff. mellan LS- means (SE)
(N=105)
Genomsnittligt baslinjevärde (SD)
Genomsnittlig förändring (SD)
R076477- SCH- 305
(N=120)
(N=123)
(N=123)
Genomsnittligt baslinjevärde (SD)
93, 9 (13, 20)
Genomsnittlig förändring (SD)
P- värde (vs placebo) Diff. mellan LS- means (SE)
Negativ förändring av poängen innebär förbättring.
För alla 3 studierna innefattades en aktiv kontroll (olanzapin i dosen 10 mg).
LOCF = last observation carried forward.
Den version av PANSS som användes var graderad från 1 till 7.
En 15 mg- dos ingick också i studie R076477- SCH- 305, men resultaten presenteras inte eftersom detta ligger över den maximala rekommenderade dygnsdosen på 12 mg.
I en långtidsstudie utformad för bedömning av upprätthållande av effekten var INVEGA signifikant effektivare än placebo i fråga om att upprätthålla symtomkontroll och fördröja återfall i schizofreni.
Efter att ha behandlats för en akut episod i 6 veckor och stabiliserats i ytterligare 8 veckor med INVEGA (i doser mellan 3 och 15 mg en gång per dag) randomiserades patienterna i ett dubbelblint upplägg till att antingen fortsätta med INVEGA eller med placebo tills de fick recidiv av schizofrenisymtomen.
Prövningen stoppades i ett tidigt skede av effektskäl då den visade signifikant längre tid till recidiv hos patienter som behandlades med INVEGA jämfört med placebo (p=0, 0053).
5. 2 Farmakokinetiska egenskaper
Farmakokinetiken för paliperidon efter administrering av INVEGA är dosproportionell inom det rekommenderade kliniska dosområdet (3 till 12 mg).
62 Efter en engångsdos uppvisar INVEGA en gradvis stigande frisättningshastighet som får plasmakoncentrationen av paliperidon att stadigt öka, tills den når maximal plasmakoncentration (Cmax) ungefär 24 timmar efter dosering.
Med dosering av INVEGA en gång per dygn uppnås steady state - koncentrationer av paliperidon inom 4– 5 dagars dosering hos de flesta patienter.
Paliperidon är den aktiva metaboliten av risperidon.
Frisättningsegenskaperna hos INVEGA resulterar i minimala fluktuationer max/ min jämfört med dem som observerats för risperidon med omedelbar frisättning (fluktuationsindex 38% kontra 125%).
Den absoluta orala biotillgängligheten för paliperidon efter administrering av INVEGA är 28% (90% CI var 23– 33%).
Administrering av paliperidon depottabletter tillsammans med en standardmåltid med högt fett - / högt kaloriinnehåll ger en ökning av Cmax och AUC för paliperidon på upp till 50– 60% jämfört med administrering på fastande mage.
Distribution Paliperidon har snabb distribution.
Distributionsvolymen är 487 l.
Plasmaproteinbindningsgraden för paliperidon är 74%.
Det binder primärt till α1- surt glykoprotein och albumin.
Biotransformation och elimination En vecka efter administrering av en oral engångsdos på 1 mg 14C- märkt paliperidon med omedelbar frisättning hade 59% av dosen utsöndrats oförändrad i urinen, vilket visar att paliperidon inte metaboliseras i levern i någon större utsträckning.
Ungefär 80% av den tillförda radioaktiviteten återfanns i urinen och 11% i feces.
Fyra metabola vägar har identifierats in vivo, men ingen av dem svarar för mer än 6, 5% av dosen: dealkylering, hydroxylering, dehydrogenering och bensisoxazolklyvning.
Visserligen tyder studier in vitro på att CYP2D6 och CYP3A4 har betydelse för paliperidons metabolism, men det finns ingen evidens in vivo för att dessa isoenzymer spelar någon betydande roll i paliperidons metabolism.
Farmakokinetiska populationsanalyser visade inga märkbara skillnader i skenbar clearance av paliperidon efter administrering av INVEGA mellan snabba och långsamma metaboliserare av CYP2D6- substrat.
CYP2D6, CYP2E1, CYP3A4 och CYP3A5.
Den terminala eliminationshalveringstiden för paliperidon är omkring 23 timmar.
In vitro- studier har visat att paliperidon är ett P- gp- substrat och en svag hämmare av P- gp i höga koncentrationer.
Inga in vivo- data finns att tillgå och den kliniska relevansen är inte känd.
Nedsatt leverfunktion Paliperidon metaboliseras inte i någon större utsträckning i levern.
I en studie av patienter med måttligt nedsatt leverfunktion (Child- Pugh klass B) var plasmakoncentrationerna av fritt paliperidon liknande dem för friska patienter.
Data saknas beträffande patienter med gravt nedsatt leverfunktion (Child- Pugh klass C).
Nedsatt njurfunktion Eliminationen av paliperidon minskar med avtagande njurfunktion.
Totalclearance av paliperidon var minskad hos patienter med nedsatt njurfunktion med 32% vid lätt (Kreatinin clearance [CrCl] = 50 till < 80 ml/ min), 64% vid måttligt (CrCl = 30 till < 50 ml/ min) och 71% vid gravt (CrCl = < 30 ml/ min) nedsatt njurfunktion.
Den genomsnittliga terminala eliminationshalveringstiden för paliperidon var 24, 40 respektive 51 timmar hos patienter med lätt, måttligt respektive gravt nedsatt njurfunktion, jämfört med 23 timmar hos patienter med normal njurfunktion (CrCl ≥ 80 ml/ min).
63 Data från en farmakokinetisk studie av äldre patienter (≥ 65 år, n = 26) visade att oralt clearance vid steady state för paliperidon efter adminstrering av INVEGA var 20% lägre i jämförelse med yngre vuxna patienter (18– 45 år, n = 28).
Det fanns dock inga märkbara ålderseffekter i den farmakokinetiska populationsanalysen där schizofrenipatienter ingick efter korrektion av åldersrelaterade minskningar av CrCl.
Etnicitet Farmakokinetisk populationsanalys gav inga belägg för etnicitetsrelaterade skillnader i paliperidons farmakokinetik efter administrering av INVEGA.
Kön Oralt clearance av paliperidon efter administrering av INVEGA är ungefär 19% lägre hos kvinnor än hos män.
Denna skillnad förklaras till största delen av skillnader mellan män och kvinnor i fråga om fettfri kroppsmassa och kreatininclearance.
Rökstatus Baserat på in vitro- studier där man använt humana leverenzymer utgör paliperidon inte något substrat för CYP1A2, varför rökning inte bör ha någon effekt på paliperidons farmakokinetik.
En populationsfarmakokinetisk analys visade något lägre exponering för paliperidon hos rökare jämfört med icke- rökare.
Det är dock osannolikt att denna skillnad skulle vara av klinisk relevans.
5. 3 Prekliniska säkerhetsuppgifter
Toxicitetsstudier på råtta och hund med upprepad dosering av paliperidon visade i huvudsak farmakologiska effekter, såsom sedering och prolaktinmedierade effekter på bröstkörtlar och genitalier.
Paliperidon var inte teratogent på råtta och kanin.
I reproduktionsstudier på råtta med risperidon, vilket i stor utsträckning omvandlas till paliperidon hos råtta och människa, sågs minskad födelsevikt och överlevnad hos avkomman.
Andra dopaminantagonister har, när de givits till dräktiga djur, orsakat negativa effekter på inlärning och motorisk utveckling hos avkomman.
Paliperidon var inte gentoxiskt i ett använt testbatteri.
I orala karcinogenicitetsstudier av risperidon på råtta och mus observerades ökningar av hypofysadenom (mus), endokrina pankreasadenom (råtta) och bröstkörteladenom (båda djurslagen).
Dessa tumörer kan relateras till förlängd dopamin- D2- antagonism och hyperprolaktinemi.
Vilken relevans dessa tumörfynd hos gnagare har i form av risk för människa är inte känd.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
För 12 mg- tabletten:
Dragerad tablettkärna:
Polyetylenoxid 200K Natriumklorid Povidon (K29- 32) Stearinsyra Butylhydroxitoluen (E321) Polyetylenoxid 7000K Järnoxid (röd) (E172) Järnoxid (gul) (E172) Hydroxietylcellulosa Polyetylenglykol 3350 Cellulosaacetat
Färgat ytterhölje:
Hypromellos Titandioxid (E171) Polyetylenglykol 400 Järnoxid (gul) (E172) 64 Karnaubavax
Märkbläck:
Järnoxid (svart) (E172) Propylenglykol Hypromellos
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Burkar:
Förvaras vid högst 30 °C.
Fuktkänsligt.
Blister:
Förvaras vid högst 30 °C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Burkar:
Vit burk av högdensitetspolyeten (HDPE) med induktionsförslutning och barnsäker förslutning av polypropen.
Varje burk innehåller två påsar med 1g torkmedel kiselgel (kiseldioxid) (påsarna är av livsmedelsgodkänd polyeten).
Förpackningsstorlekar på 30 respektive 350 depottabletter.
Blister:
• Polyvinylkloridlaminerad (PVC) med folieskikt av polyklortrifluoreten (PCTFE) / aluminium.
Förpackningsstorlekar på 14, 28, 30, 49, 56 och 98 depottabletter.
eller
• Vit polyvinylkloridlaminerad (PVC) med folieskikt av polyklortrifluoreten (PCTFE) / aluminium.
Förpackningsstorlekar på 14, 28, 30, 49, 56 och 98 depottabletter.
eller
• med folieskikt av orienterad polyamid (OPA) - aluminium- polyvinylklorid (PVC) / aluminium.
Förpackningsstorlekar på 14, 28, 49, 56 och 98 depottabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Janssen- Cilag International NV Turnhoutseweg 30 B- 2340 Beerse 65 Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 395/ 016- 020 EU/ 1/ 07/ 395/ 036- 040 EU/ 1/ 07/ 395/ 053- 056 EU/ 1/ 07/ 395/ 063- 064 EU/ 1/ 07/ 395/ 074- 076
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
2007- 06- 25
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEA: s hemsida http: // www. emea. europa. eu /
66 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
67 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Janssen- Cilag SpA Via C.
Janssen IT- 04010 Borgo San Michele Latina Italien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
System för farmakovigilans
Innehavaren av godkännandet för försäljning (MAH) måste försäkra att systemet för farmakovigilans, såsom det beskrivs i version v. 003/ 20071203 i modul 1. 8. 1 av ansökan om godkännande för försäljning, är upprättat och fungerande innan och under tiden som produkten marknadsförs.
Riskhanteringsplan
MAH förbinder sig till att utföra de studier och andra farmakovigilansaktiviteter, vilka beskrivs i farmakovigilansplanen och överenskommits i version EDMS- PSDB- 5361639:
3. 0 daterad 7 december 2007 av riskhanteringsplanen (RMP), vilken presenterats i modul 1. 8. 2 av ansökan om godkännande för försäljning samt med CHMP överenskomna efterföljande uppdateringar i RMP.
Utöver detta, ska en uppdaterad RMP skickas in • När ny information erhållits som kan påverka den aktuella säkerhetsspecifikationen, farmakovigilansplanen eller aktivieter för riskminimering. • Inom 60 dagar efter att ett viktigt delmål (farmakovigilans eller riskminimering) har nåtts. • På begöran från EMEA.
68 BILAGA III
MÄRKNING OCH BIPACKSEDEL
69 A.
MÄRKNING
70 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR PVC- PCTFE/ ALUMINIUMBLISTER (för vit och genomskinlig blister)
1.
LÄKEMEDLETS NAMN
INVEGA 1, 5 mg depottabletter paliperidon
2.
DEKLARATION AV AKTIV SUBSTANS
Varje depottablett innehåller 1, 5 mg paliperidon.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 depottabletter 28 depottabletter 30 depottabletter 49 depottabletter 56 depottabletter 98 depottabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP{ MM/ ÅÅÅÅ}
71 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 oC.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Janssen- Cilag International NV Turnhoutseweg 30 B- 2340 Beerse Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
INVEGA 1, 5 mg
72 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
PVC- PTFE/ ALU- BLISTER, 7 & 10 TABLETTER (för vit och genomskinlig blister)
1.
LÄKEMEDLETS NAMN
INVEGA 1, 5 mg depottabletter paliperidon
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Janssen- Cilag International NV
3.
UTGÅNGSDATUM
EXP MM/ ÅÅÅÅ
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
73 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR OPA- ALUMINIUM- PVC/ ALUMINIUMBLISTER
1.
LÄKEMEDLETS NAMN
INVEGA 1, 5 mg depottabletter paliperidon
2.
DEKLARATION AV AKTIV SUBSTANS
Varje depottablett innehåller 1, 5 mg paliperidon.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 depottabletter 28 depottabletter 49 depottabletter 56 depottabletter 98 depottabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP{ MM/ ÅÅÅÅ}
74 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Janssen- Cilag International NV Turnhoutseweg 30 B- 2340 Beerse Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
INVEGA 1, 5 mg
75 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
OPA- ALU- PVC/ ALU- BLISTER, 7 TABLETTER
1.
LÄKEMEDLETS NAMN
INVEGA 1, 5 mg depottabletter paliperidon
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Janssen- Cilag International NV
3.
UTGÅNGSDATUM
EXP MM/ ÅÅÅÅ
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
76 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR BURK
1.
LÄKEMEDLETS NAMN
INVEGA 1, 5 mg depottabletter paliperidon
2.
DEKLARATION AV AKTIV SUBSTANS
Varje depottablett innehåller 1, 5 mg paliperidon.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 depottabletter 350 depottabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP{ MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt
77 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Janssen- Cilag International NV Turnhoutseweg 30 B- 2340 Beerse Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
INVEGA 1, 5 mg
78 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
BURK
1.
LÄKEMEDLETS NAMN
INVEGA 1, 5 mg depottabletter paliperidon
2.
DEKLARATION AV AKTIV SUBSTANS
Varje depottablett innehåller 1, 5 mg paliperidon.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 depottabletter 350 depottabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP{ MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt
79 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Janssen- Cilag International NV Turnhoutseweg 30 B- 2340 Beerse Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
80 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR PVC- PCTFE/ ALUMINIUMBLISTER (för vit och genomskinlig blister)
1.
LÄKEMEDLETS NAMN
INVEGA 3 mg depottabletter paliperidon
2.
DEKLARATION AV AKTIV SUBSTANS
Varje depottablett innehåller 3 mg paliperidon.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 depottabletter 28 depottabletter 30 depottabletter 49 depottabletter 56 depottabletter 98 depottabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP{ MM/ ÅÅÅÅ}
81 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Janssen- Cilag International NV Turnhoutseweg 30 B- 2340 Beerse Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
14 depottabletter - EU/ 1/ 07/ 395/ 065 - GENOMSKINLIG 28 depottabletter - EU/ 1/ 07/ 395/ 001 - GENOMSKINLIG 30 depottabletter - EU/ 1/ 07/ 395/ 002 - GENOMSKINLIG 49 depottabletter - EU/ 1/ 07/ 395/ 003 - GENOMSKINLIG 56 depottabletter - EU/ 1/ 07/ 395/ 004 - GENOMSKINLIG 98 depottabletter - EU/ 1/ 07/ 395/ 005 - GENOMSKINLIG
14 depottabletter - EU/ 1/ 07/ 395/ 066 - VIT 28 depottabletter - EU/ 1/ 07/ 395/ 021 - VIT 30 depottabletter - EU/ 1/ 07/ 395/ 022 - VIT 49 depottabletter - EU/ 1/ 07/ 395/ 023 - VIT 56 depottabletter - EU/ 1/ 07/ 395/ 024 - VIT 98 depottabletter - EU/ 1/ 07/ 395/ 025 - VIT
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
INVEGA 3 mg
82 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
PVC- PTFE/ ALU- BLISTER, 7 & 10 TABLETTER (för vit och genomskinlig blister)
1.
LÄKEMEDLETS NAMN
INVEGA 3 mg depottabletter paliperidon
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Janssen- Cilag International NV
3.
UTGÅNGSDATUM
EXP MM/ ÅÅÅÅ
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
83 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR OPA- ALUMINIUM- PVC/ ALUMINIUMBLISTER
1.
LÄKEMEDLETS NAMN
INVEGA 3 mg depottabletter paliperidon
2.
DEKLARATION AV AKTIV SUBSTANS
Varje depottablett innehåller 3 mg paliperidon.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 depottabletter 28 depottabletter 49 depottabletter 56 depottabletter 98 depottabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP{ MM/ ÅÅÅÅ}
84 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 oC.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Janssen- Cilag International NV Turnhoutseweg 30 B- 2340 Beerse Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
14 depottabletter EU/ 1/ 07/ 395/ 067 28 depottabletter EU/ 1/ 07/ 395/ 041 49 depottabletter EU/ 1/ 07/ 395/ 042 56 depottabletter EU/ 1/ 07/ 395/ 043 98 depottabletter EU/ 1/ 07/ 395/ 044
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
INVEGA 3 mg
85 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
OPA- ALU- PVC/ ALU- BLISTER, 7 TABLETTER
1.
LÄKEMEDLETS NAMN
INVEGA 3 mg depottabletter paliperidon
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Janssen- Cilag International NV
3.
UTGÅNGSDATUM
EXP MM/ ÅÅÅÅ
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
86 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR BURK
1.
LÄKEMEDLETS NAMN
INVEGA 3 mg depottabletter paliperidon
2.
DEKLARATION AV AKTIV SUBSTANS
Varje depottablett innehåller 3 mg paliperidon.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 depottabletter 350 depottabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP{ MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt
87 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Janssen- Cilag International NV Turnhoutseweg 30 B- 2340 Beerse Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
30 depottabletter - EU/ 1/ 07/ 395/ 057 350 depottabletter - EU/ 1/ 07/ 395/ 058
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
INVEGA 3 mg
88 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
BURK
1.
LÄKEMEDLETS NAMN
INVEGA 3 mg depottabletter paliperidon
2.
DEKLARATION AV AKTIV SUBSTANS
Varje depottablett innehåller 3 mg paliperidon.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 depottabletter 350 depottabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP{ MM/ ÅÅÅÅ}
89 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Janssen- Cilag International NV Turnhoutseweg 30 B- 2340 Beerse Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
30 depottabletter - EU/ 1/ 07/ 395/ 057 350 depottabletter - EU/ 1/ 07/ 395/ 058
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
90 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR PVC- PCTFE/ ALUMINIUMBLISTER (för vit och genomskinlig blister)
1.
LÄKEMEDLETS NAMN
INVEGA 6 mg depottabletter paliperidon
2.
DEKLARATION AV AKTIV SUBSTANS
Varje depottablett innehåller 6 mg paliperidon.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 depottabletter 28 depottabletter 30 depottabletter 49 depottabletter 56 depottabletter 98 depottabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP{ MM/ ÅÅÅÅ}
91 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 oC.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Janssen- Cilag International NV Turnhoutseweg 30 B- 2340 Beerse Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
14 depottabletter - EU/ 1/ 07/ 395/ 068 - GENOMSKINLIG 28 depottabletter - EU/ 1/ 07/ 395/ 006 - GENOMSKINLIG 30 depottabletter - EU/ 1/ 07/ 395/ 007 - GENOMSKINLIG 49 depottabletter - EU/ 1/ 07/ 395/ 008 - GENOMSKINLIG 56 depottabletter - EU/ 1/ 07/ 395/ 009 - GENOMSKINLIG 98 depottabletter - EU/ 1/ 07/ 395/ 010 - GENOMSKINLIG
14 depottabletter - EU/ 1/ 07/ 395/ 069 - VIT 28 depottabletter - EU/ 1/ 07/ 395/ 026 - VIT 30 depottabletter - EU/ 1/ 07/ 395/ 027 - VIT 49 depottabletter - EU/ 1/ 07/ 395/ 028 - VIT 56 depottabletter - EU/ 1/ 07/ 395/ 029 - VIT 98 depottabletter - EU/ 1/ 07/ 395/ 030 - VIT
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
INVEGA 6 mg
92 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
PVC- PCTFE/ ALU- BLISTER, 7 & 10 TABLETTER (för vit och genomskinlig blister)
1.
LÄKEMEDLETS NAMN
INVEGA 6 mg depottabletter paliperidon
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Janssen- Cilag International NV
3.
UTGÅNGSDATUM
EXP MM/ ÅÅÅÅ
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
93 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR OPA- ALUMINIUM- PVC/ ALUMINIUMBLISTER
1.
LÄKEMEDLETS NAMN
INVEGA 6 mg depottabletter paliperidon
2.
DEKLARATION AV AKTIV SUBSTANS
Varje depottablett innehåller 6 mg paliperidon.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 depottabletter 28 depottabletter 49 depottabletter 56 depottabletter 98 depottabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP{ MM/ ÅÅÅÅ}
94 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Janssen- Cilag International NV Turnhoutseweg 30 B- 2340 Beerse Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
14 depottabletter EU/ 1/ 07/ 395/ 070 28 depottabletter EU/ 1/ 07/ 395/ 045 49 depottabletter EU/ 1/ 07/ 395/ 046 56 depottabletter EU/ 1/ 07/ 395/ 047 98 depottabletter EU/ 1/ 07/ 395/ 048
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
INVEGA 6 mg
95 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
OPA- ALU- PVC/ ALU- BLISTER, 7 TABLETTER
1.
LÄKEMEDLETS NAMN
INVEGA 6 mg depottabletter paliperidon
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Janssen- Cilag International NV
3.
UTGÅNGSDATUM
EXP MM/ ÅÅÅÅ
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
96 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR BURK
1.
LÄKEMEDLETS NAMN
INVEGA 6 mg depottabletter paliperidon
2.
DEKLARATION AV AKTIV SUBSTANS
Varje depottablett innehåller 6 mg paliperidon
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 depottabletter 350 depottabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP{ MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
97 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Janssen- Cilag International NV Turnhoutseweg 30 B- 2340 Beerse Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
30 depottabletter - EU/ 1/ 07/ 395/ 059 350 depottabletter - EU/ 1/ 07/ 395/ 060
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
INVEGA 6 mg
98 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
BURK
1.
LÄKEMEDLETS NAMN
INVEGA 6 mg depottabletter paliperidon
2.
DEKLARATION AV AKTIV SUBSTANS
Varje depottablett innehåller 6 mg paliperidon.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 depottabletter 350 depottabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP{ MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
99 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Janssen- Cilag International NV Turnhoutseweg 30 B- 2340 Beerse Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING 30 depottabletter - EU/ 1/ 07/ 395/ 059 350 depottabletter - EU/ 1/ 07/ 395/ 060
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
100 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR PVC- PCTFE/ ALUMINIUMBLISTER (för vit och genomskinlig blister)
1.
LÄKEMEDLETS NAMN
INVEGA 9 mg depottabletter paliperidon
2.
DEKLARATION AV AKTIV SUBSTANS
Varje depottablett innehåller 9 mg paliperidon
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 depottabletter 28 depottabletter 30 depottabletter 49 depottabletter 56 depottabletter 98 depottabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP{ MM/ ÅÅÅÅ}
101 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Janssen- Cilag International NV Turnhoutseweg 30 B- 2340 Beerse Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
14 depottabletter - EU/ 1/ 07/ 395/ 071 - GENOMSKINLIG 28 depottabletter - EU/ 1/ 07/ 395/ 011 - GENOMSKINLIG 30 depottabletter - EU/ 1/ 07/ 395/ 012 - GENOMSKINLIG 49 depottabletter - EU/ 1/ 07/ 395/ 013 - GENOMSKINLIG 56 depottabletter - EU/ 1/ 07/ 395/ 014 - GENOMSKINLIG 98 depottabletter - EU/ 1/ 07/ 395/ 015 - GENOMSKINLIG
14 depottabletter - EU/ 1/ 07/ 395/ 072 - VIT 28 depottabletter - EU/ 1/ 07/ 395/ 031 - VIT 30 depottabletter - EU/ 1/ 07/ 395/ 032 - VIT 49 depottabletter - EU/ 1/ 07/ 395/ 033 - VIT 56 depottabletter - EU/ 1/ 07/ 395/ 034 - VIT 98 depottabletter - EU/ 1/ 07/ 395/ 035 - VIT
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
INVEGA 9 mg
102 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
PVC- PCTFE/ ALU- BLISTER, 7 & 10 TABLETTER (för vit och genomskinlig blister)
1.
LÄKEMEDLETS NAMN
INVEGA 9 mg depottabletter paliperidon
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Janssen- Cilag International NV
3.
UTGÅNGSDATUM
EXP MM/ ÅÅÅÅ
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
103 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR OPA- ALUMINIUM- PVC/ ALUMINIUMBLISTER
1.
LÄKEMEDLETS NAMN
INVEGA 9 mg depottabletter paliperidon
2.
DEKLARATION AV AKTIV SUBSTANS
Varje depottablett innehåller 9 mg paliperidon.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 depottabletter 28 depottabletter 49 depottabletter 56 depottabletter 98 depottabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP{ MM/ ÅÅÅÅ}
104 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Janssen- Cilag International NV Turnhoutseweg 30 B- 2340 Beerse Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
14 depottabletter EU/ 1/ 07/ 395/ 073 28 depottabletter EU/ 1/ 07/ 395/ 049 49 depottabletter EU/ 1/ 07/ 395/ 050 56 depottabletter EU/ 1/ 07/ 395/ 051 98 depottabletter EU/ 1/ 07/ 395/ 052
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
INVEGA 9 mg
105 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
OPA- ALU- PVC/ ALU- BLISTER, 7 TABLETTER
1.
LÄKEMEDLETS NAMN
INVEGA 9 mg depottabletter
paliperidon
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Janssen- Cilag International NV
3.
UTGÅNGSDATUM
EXP MM/ ÅÅÅÅ
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
106 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR BURK
1.
LÄKEMEDLETS NAMN
INVEGA 9 mg depottabletter paliperidon
2.
DEKLARATION AV AKTIV SUBSTANS
Varje depottablett innehåller 9 mg paliperidon.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 depottabletter 350 depottabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP{ MM/ ÅÅÅÅ}
107 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Janssen- Cilag International NV Turnhoutseweg 30 B- 2340 Beerse Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
30 depottabletter - EU/ 1/ 07/ 395/ 061 350 depottabletter - EU/ 1/ 07/ 395/ 062
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
INVEGA 9 mg
108 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
BURK
1.
LÄKEMEDLETS NAMN
INVEGA 9 mg depottabletter paliperidon
2.
DEKLARATION AV AKTIV SUBSTANS
Varje depottablett innehåller 9 mg paliperidon.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 depottabletter 350 depottabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP{ MM/ ÅÅÅÅ}
109 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Janssen- Cilag International NV Turnhoutseweg 30 B- 2340 Beerse Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
30 depottabletter - EU/ 1/ 07/ 395/ 061 350 depottabletter - EU/ 1/ 07/ 395/ 062
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
110 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR PVC- PCTFE/ ALUMINIUMBLISTER (för vit och genomskinlig blister)
1.
LÄKEMEDLETS NAMN
INVEGA 12 mg depottabletter paliperidon
2.
DEKLARATION AV AKTIV SUBSTANS
Varje depottablett innehåller 12 mg paliperidon.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 depottabletter 28 depottabletter 30 depottabletter 49 depottabletter 56 depottabletter 98 depottabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP{ MM/ ÅÅÅÅ}
111 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Janssen- Cilag International NV Turnhoutseweg 30 B- 2340 Beerse Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
14 depottabletter - EU/ 1/ 07/ 395/ 074 - GENOMSKINLIG 28 depottabletter - EU/ 1/ 07/ 395/ 016 - GENOMSKINLIG 30 depottabletter - EU/ 1/ 07/ 395/ 017 - GENOMSKINLIG 49 depottabletter - EU/ 1/ 07/ 395/ 018 - GENOMSKINLIG 56 depottabletter - EU/ 1/ 07/ 395/ 019 - GENOMSKINLIG 98 depottabletter - EU/ 1/ 07/ 395/ 020 - GENOMSKINLIG
14 depottabletter - EU/ 1/ 07/ 395/ 075 - VIT 28 depottabletter - EU/ 1/ 07/ 395/ 036 - VIT 30 depottabletter - EU/ 1/ 07/ 395/ 037 - VIT 49 depottabletter - EU/ 1/ 07/ 395/ 038 - VIT 56 depottabletter - EU/ 1/ 07/ 395/ 039 - VIT 98 depottabletter - EU/ 1/ 07/ 395/ 040 - VIT
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
INVEGA 12 mg
112 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
PVC- PCTFE/ ALU- BLISTER, 7 & 10 TABLETTER (för vit och genomskinlig blister)
1.
LÄKEMEDLETS NAMN
INVEGA 12 mg depottabletter paliperidon
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Janssen- Cilag International NV
3.
UTGÅNGSDATUM
EXP MM/ ÅÅÅÅ
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
113 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR OPA- ALUMINIUM- PVC/ ALUMINIUMBLISTER
1.
LÄKEMEDLETS NAMN
INVEGA 12 mg depottabletter paliperidon
2.
DEKLARATION AV AKTIV SUBSTANS
Varje depottablett innehåller 12 mg paliperidon.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 depottabletter 28 depottabletter 49 depottabletter 56 depottabletter 98 depottabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP{ MM/ ÅÅÅÅ}
114 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 oC.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Janssen- Cilag International NV Turnhoutseweg 30 B- 2340 Beerse Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
14 depottabletter EU/ 1/ 07/ 395/ 076 28 depottabletter EU/ 1/ 07/ 395/ 053 49 depottabletter EU/ 1/ 07/ 395/ 054 56 depottabletter EU/ 1/ 07/ 395/ 055 98 depottabletter EU/ 1/ 07/ 395/ 056
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
INVEGA 12 mg
115 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
OPA- ALU- PVC/ ALU- BLISTER, 7 TABLETTER
1.
LÄKEMEDLETS NAMN
INVEGA 12 mg depottabletter paliperidon
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Janssen- Cilag International NV
3.
UTGÅNGSDATUM
EXP MM/ ÅÅÅÅ
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
116 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR BURK
1.
LÄKEMEDLETS NAMN
INVEGA 12 mg depottabletter paliperidon
2.
DEKLARATION AV AKTIV SUBSTANS
Varje depottablett innehåller 12 mg paliperidon.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 depottabletter 350 depottabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP{ MM/ ÅÅÅÅ}
117 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Janssen- Cilag International NV Turnhoutseweg 30 B- 2340 Beerse Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
30 depottabletter - EU/ 1/ 07/ 395/ 063 350 depottabletter - EU/ 1/ 07/ 395/ 064
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
INVEGA 12 mg
118 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
BURK
1.
LÄKEMEDLETS NAMN
INVEGA 12 mg depottabletter paliperidon
2.
DEKLARATION AV AKTIV SUBSTANS
Varje depottablett innehåller 12 mg paliperidon.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 depottabletter 350 depottabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP{ MM/ ÅÅÅÅ}
119 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Janssen- Cilag International NV Turnhoutseweg 30 B- 2340 Beerse Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
30 depottabletter - EU/ 1/ 07/ 395/ 063 350 depottabletter - EU/ 1/ 07/ 395/ 064
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
120 B.
BIPACKSEDEL
121 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
INVEGA 1, 5 mg depottabletter INVEGA 3 mg depottabletter INVEGA 6 mg depottabletter INVEGA 9 mg depottabletter INVEGA 12 mg depottabletter Paliperidon
Läsa noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar
symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad INVEGA är och vad det används för 2.
Innan du använder INVEGA 3.
Hur du använder INVEGA 4.
Eventuella biverkningar 5.
Hur INVEGA ska förvaras 6.
Övriga upplysningar
VAD INVEGA ÄR OCH VAD DET ANVÄNDS FÖR
INVEGA tillhör gruppen antipsykotiska läkemedel (neuroleptika) och används för att behandla schizofreni.
Schizofreni är en sjukdom med symtom i form av att man hör, ser eller uppfattar saker som inte finns, har vanföreställningar, är överdrivet misstänksam, blir tillbakadragen, talar osammanhängande och får en beteende - och känslomässig utarmning.
Personer med denna sjukdom kan också känna sig nedstämda, oroliga, skuldtyngda eller spända.
INNAN DU ANVÄNDER INVEGA
Använd inte INVEGA
- om du är allergisk (överkänslig) mot paliperidon, något av övriga innehållsämnen i INVEGA eller
risperidon.
Var särskilt försiktig med INVEGA
- INVEGA har inte studerats på äldre patienter med demens.
Äldre patienter med demens, som
behandlas med andra liknande typer av läkemedel, kan ha ökad risk att få slaganfall eller att dö (se avsnitt 4 Eventuella biverkningar).
- om du har Parkinsons sjukdom eller demens.
- om du någon gång har fått diagnos på ett tillstånd där symtomen bland annat är feber och
muskelstelhet (kallas också malignt neuroleptikasyndrom).
- om du någon gång har haft avvikande rörelser i tunga eller ansikte (tardiv dyskinesi).
Du bör känna till att båda dessa tillstånd kan orsakas av denna typ av läkemedel.
- om du är diabetiker eller har anlag för att få diabetes.
- om du har en hjärtsjukdom eller tar behandling mot hjärtsjukdom som gör att blodtrycket kan bli lågt.
- om du har epilepsi.
122
- om du har en sjukdom som påverkar sväljnings -, mag - eller tarmfunktion, där sväljningsförmågan eller
de normala tarmrörelserna är försämrade.
- om du har sjukdomar som har samband med diarré.
- om du har nedsatt njurfunktion.
- om du har nedsatt leverfunktion.
- om du har förlängd och/ eller smärtsam erektion.
- om du har störningar i reglering av kroppstemperaturen eller har förhöjd kroppstemperatur.
Om du har något av dessa tillstånd, tala med din läkare eftersom han/ hon kan vilja anpassa din dosering eller följa upp dig med kontroller under en tid.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Eftersom INVEGA i första hand har effekt i hjärnan kan störningar av andra läkemedel (eller alkohol) som också verkar i hjärnan uppstå, beroende på den sammantagna effekten på hjärnfunktionen.
Eftersom INVEGA kan sänka blodtrycket ska försiktighet iakttas när INVEGA används tillsammans med andra läkemedel som sänker blodtrycket.
INVEGA kan minska effekten av läkemedel mot Parkinsons sjukdom och myrkrypningar i benen (t. ex. levodopa).
Intag av INVEGA med mat och dryck Alkohol ska undvikas när man behandlas med INVEGA.
INVEGA ska tas varje morgon, tillsammans med frukost eller utan frukost, men på samma sätt varje dag.
Växla inte mellan att ta INVEGA tillsammans med frukost en dag och utan frukost nästa dag.
Graviditet och amning Tala om för din läkare om du är gravid eller tror att du är gravid.
Du bör inte använda INVEGA under graviditet, såvida du inte har diskuterat detta med din läkare.
Du bör inte amma när du använder INVEGA.
Körförmåga och användning av maskiner Yrsel och synproblem kan uppträda under behandling med INVEGA (se avsnitt 4, Eventuella biverkningar).
Detta bör vägas in då full vakenhet krävs, t. ex. då man kör bil eller hanterar maskiner.
Viktig information om något innehållsämne i INVEGA 3 mg- tabletten av INVEGA innehåller laktos, en typ av socker.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
Du ska inte ta 3 mg- tabletten av INVEGA eftersom den innehåller laktos.
Däremot kan 1, 5 mg -, 6 mg -, 9 mg - eller 12 mg- tabletten av INVEGA tas, eftersom dessa inte innehåller laktosmonohydrat.
HUR DU ANVÄNDER INVEGA
Ta alltid INVEGA enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dos är 6 mg som intas på morgonen, men dosen kan ökas eller minskas av din läkare.
INVEGA ska tas via munnen, och tabletterna ska sväljas hela med vatten eller annan dryck.
Tabletterna får inte tuggas, brytas eller krossas.
Det aktiva innehållsämnet, paliperidon, löses ut när man svalt tabletten, och tablettskalet passerar ut ur kroppen med avföringen.
123 Om du har tagit för stor mängd av INVEGA Kontakta genast din läkare.
Du kan drabbas av sömnighet, trötthet, avvikande kroppsrörelser, problem med att stå och gå, yrsel beroende på lågt blodtryck samt onormala hjärtslag.
Om du har glömt att ta INVEGA Ta inte dubbel dos för att kompensera för glömd dos.
Om du har missat en dos, ta då nästa dos dagen efter den du missade.
Om du har missat två doser eller fler, kontakta din läkare.
Om du slutar att ta INVEGA Du kommer att förlora effekterna av läkemedlet.
Du ska inte sluta ta detta läkemedel, såvida du inte blivit ombedd av din läkare att göra det, eftersom dina symtom kan komma tillbaka.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan INVEGA orsaka biverkningar men alla användare behöver inte få dem.
I mindre vanliga fall kan man drabbas av en allvarlig allergisk reaktion som kännetecknas av feber, svullnad av mun, ansikte, läppar eller tunga, andnöd, klåda, hudutslag, och ibland blodtrycksfall (en s. k. anafylaktisk reaktion).
Om detta inträffar, sök läkarvård omedelbart.
Hos äldre patienter med demens har läkemedel från samma grupp som INVEGA satts i samband med biverkningar, så som plötslig svaghet eller domning i ansiktet, armarna eller benen, tillfällen med sluddrigt tal eller dimsyn.
Dessa symtom kan vara ett tecken på stroke.
Om något av detta inträffar, om så bara för en kort stund, sök läkarvård omedelbart (se avsnitt 2, Var särskilt försiktig med INVEGA).
Frekvenserna för nedanstående möjliga biverkningar definierade enligt följande:
mycket vanliga (drabbar fler än 1 användare av 10) vanliga (drabbar 1 till 10 användare av 100) mindre vanliga (drabbar 1 till 10 användare av 1 000) sällsynta (drabbar 1 till 10 användare av 10 000) mycket sällsynta (drabbar färre än 1 användare av 10 000) ingen känd frekvens (kan inte beräknas från tillgängliga data)
Mycket vanligt är att man kan drabbas av huvudvärk.
Vanliga biverkningar kan innefatta:
- sömnighet, känsla av yrsel, rastlöshet, darrningar, förlångsammade rörelser och muskelstelhet eller
muskelryckningar,
- snabbare hjärtrytm, långsammare hjärtrytm, oregelbunden hjärtrytm,
- blodtrycksfall när man ställer sig upp,
- ont i magen, muntorrhet, ökad salivmängd, illamående (kräkning),
- brist på energi, utmattning,
- viktökning,
- ökad anspänning i musklerna.
Mindre vanliga biverkningar kan innefatta:
- aptitökning,
- mardrömmar,
- känsla av yrsel när man ställer sig upp, okontrollerbara rörelser i ansiktet eller kroppen, kramper,
svimning,
- smärtsamma ögonrörelser,
- känsla av att hjärtat skenar, förändringar i hjärtrytmen,
- sänkt blodtryck, minskat blodflöde,
- muskelstelhet,
- ansamling av vätska, vilket leder till svullnad i benen eller andra kroppsdelar.
Kvinnor kan drabbas av läckage av vätska eller mjölk från brösten, medan män kan få svullna bröst.
Män kan drabbas av svårigheter med att få eller upprätthålla erektion.
I mindre vanliga fall kan man få ett avvikande mönster på EKG (dvs. registrering av hjärtats elektriska aktivitet).
Eftersom paliperidon är ett ämne som uppstår då risperidon (ett annat läkemedel som används för att behandla schizofreni) bryts ned i människokroppen, kan alla de biverkningar som kan uppstå efter intag av risperidon uppstå också då man använder INVEGA.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR INVEGA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte INVEGA efter utgångsdatumet som anges på blistern/ burken och kartongen efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Burkar:
Förvaras vid högst 30 °C.
Fuktkänsligt.
Blister:
Förvaras vid högst 30 °C.
Fuktkänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är paliperidon
Varje INVEGA 1, 5 mg depottablett innehåller 1, 5 mg paliperidon Varje INVEGA 3 mg depottablett innehåller 3 mg paliperidon.
Varje INVEGA 6 mg depottablett innehåller 6 mg paliperidon.
Varje INVEGA 9 mg depottablett innehåller 9 mg paliperidon.
Varje INVEGA 12 mg depottablett innehåller 12 mg paliperidon.
Övriga innehållsämnen är:
Dragerad tablettkärna:
Polyetylenoxid 200K Natriumklorid Povidon (K29- 32) Stearinsyra Butylhydroxitoluen (E321) Järnoxid (gul) (E172) (endast 3 och 12 mg- tabletten) Polyetylenoxid 7000K Järnoxid (röd) (E172)
Färgat ytterhölje:
Hypromellos Titandioxid (E171) Polyetylenglykol 400 (endast 1, 5, 6, 9 och 12 mg- tabletten) Järnoxid (gul) (E172) (endast 1, 5, 6 och 12 mg- tabletten) Järnoxid (röd) (E172) (endast 1, 5, 6 och 9 mg- tabletten) Laktosmonohydrat (endast 3 mg- tabletten) Triacetin (endast 3 mg- tabletten) Karnaubavax
Märkbläck:
Järnoxid (svart) (E172) Propylenglykol Hypromellos
Läkemedlets utseende och förpackningsstorlekar INVEGA depottabletter är kapselformade.
1, 5 mg- tabletten är orangebrun och märkt med ” PAL 1. 5 ”, 3 mg - tabletten är vit och märkt ” PAL 3 ”, 6 mg- tabletten är beige och märkt ” PAL 6 ”, 9 mg- tabletten är rosa och märkt ” PAL 9 ”, 12 mg- tabletten är mörkgul och märkt ” PAL 12 ”.
Samtliga tabletter finns i följande förpackningsstorlekar:
30 tabletter och 350 tabletter i burkar av högdensitetspolyeten med barnsäker förslutning.
Varje burk innehåller två påsar med kiselgel som finns där för att ta upp fukt och hålla tabletterna torra.
14, 28, 30, 49, 56 och 98 tabletter i polyvinylkloridlaminat med folieskikt av
polyklortrifluoreten/ aluminium (vit eller genomskinlig), alternativt 14, 28, 49, 56 och 98 tabletter med folieskikt av orienterad polyamid- aluminium- polyvinylklorid/ aluminium.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare Janssen- Cilag International NV Turnhoutseweg 30 B- 2340 Beerse Belgien
Tillverkare Janssen- Cilag SpA Via C.
Janssen 04010 Borgo San Michele, Latina Italien
126 För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien JANSSEN- CILAG N. V. / S. A.
Tél/ Tel: + 32 3 280 54 11
Luxembourg/ Luxemburg JANSSEN- CILAG N. V. / S. A.
Tél: +32 3 280 54 11
България Представителство на Johnson & Johnson, Тел.: +359 2 489 9400( 05)
Česká republika JANSSEN- CILAG s. r. o.
Tel: +420 227 012 222
Malta AM MANGION LTD Tel: +356 2397 6000
Deutschland JANSSEN- CILAG GmbH Tel: +49 2137- 955- 955
Nederland JANSSEN- CILAG B. V.
Tel: +31 13 583 73 73
127 Eesti Norge JANSSEN- CILAG Polska Sp. z o. o.
Eesti filiaal Tel.: + 372 6789 3561
JANSSEN- CILAG AS Tlf: + 47 24 12 65 00
Ελλάδα JANSSEN- CILAG Φαρμακευτική Α. Ε. Β. Ε Tηλ: +30 210 61 40 061
Österreich JANSSEN- CILAG PHARMA GmbH Tel: +43 1 610 300
España JANSSEN- CILAG, S. A.
Tel: +34 91 722 81 00
Polska JANSSEN– CILAG Polska Sp. z o. o., Tel.: + 48 22 237 6000
France JANSSEN- CILAG Tel:
0800 25 50 75 / + 33 1 55 00 44 44
Portugal JANSSEN- CILAG FARMACEUTICA, LDA Tel: +351 21- 4368835
România JOHNSON AND JOHNSON. d. o. o Tel: +40 21 207 1800 Ireland JANSSEN- CILAG Ltd.
Tel: +44 1 494 567 567
Slovenija Johnson & Johnson d. o. o.
Tel: + 386 1401 18 30
Ísland JANSSEN- CILAG c/ o Vistor hf.
Sími: +354 535 7000
Slovenská republika JOHNSON & JOHNSON s. r. o, Tel: +421 233 552 600
Italia JANSSEN- CILAG SpA Tel: +39 02/ 2510. 1
Suomi/ Finland JANSSEN- CILAG OY Puh/ Tel: +358 9 4155 5300
Κύπρος Βαρνάβας Χατζηπαναγής Λτδ Tηλ: +357 22 755 214
Sverige JANSSEN- CILAG AB Tel: +46 8 626 50 00
Latvija JANSSEN- CILAG Polska Sp. z o. o. filiāle Latvijā Tel. +371 6789 3561
United Kingdom JANSSEN- CILAG Ltd.
Tel: +44 1494 567 567
Lietuva UAB Johnson & Johnson Tel.: +370 5 278 68 88
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ} Information om detta läkemedel finns tillgänglig på EMEA: s hemsida http: // www. emea. europa. eu /
128
European Medicines Agency
London den 22 januari 2009 Dok. ref.:
EMEA/ 92139/ 2009
Frågor och svar om återkallandet av ansökan om ändring av godkännandet för försäljning för Invega
Internationellt generiskt namn (INN): paliperidon
Den 15 december 2008 anmälde Janssen- Cilag International NV officiellt till Kommittén för humanläkemedel att man önskar dra tillbaka sin ansökan om ändring av godkännandet för försäljning av Invega till att också omfatta behandling av akuta maniska episoder hos patienter med bipolär I- sjukdom.
Vad är Invega?
Invega är ett läkemedel som innehåller den aktiva substansen paliperidon.
Det finns som depottabletter (tabletter där paliperidon frisätts långsamt från tabletten under några timmar).
Invega används redan för att behandla schizofreni, en psykisk sjukdom med flera symtom, däribland förvirrat tänkande och tal, hallucinationer (att höra eller se saker som inte finns), misstänksamhet och villfarelser (vanföreställningar).
Vad skulle Invega användas för?
Invega var också tänkt att ges till vuxna med bipolär I- sjukdom, en psykisk sjukdom där patienterna har omväxlande maniska episoder (perioder av onormal upprymdhet) och perioder av normalt stämningsläge eller depression.
Invega var tänkt att användas för att behandla akuta (plötsliga) maniska episoder.
Hur är det tänkt att Invega ska verka?
Den aktiva substansen i Invega, paliperidon, är ett antipsykotiskt läkemedel.
Det är känt som ett ” atypiskt ” antipsykotiskt läkemedel eftersom det skiljer sig från äldre antipsykotiska läkemedel som har funnits sedan 1950- talet.
Paliperidon är en aktiv nedbrytningsprodukt (metabolit) av risperidon, ett annat antipsykotiskt läkemedel som har använts för att behandla schizofreni sedan 1990- talet och bipolär I- sjukdom sedan början av 2000- talet.
I hjärnan binder paliperidon till flera olika receptorer på nervcellers yta.
Detta stör de signaler som överförs mellan hjärncellerna av så kallade neurotransmittorer (kallas även signalsubstanser), kemiska ämnen som gör det möjligt för nervceller att kommunicera med varandra.
Paliperidon verkar huvudsakligen genom att blockera receptorerna för signalsubstanserna dopamin och 5- hydroxitryptamin (serotonin) som är delaktiga vid bipolär I- sjukdom.
Genom att blockera dessa receptorer förväntas paliperidon bidra till att normalisera hjärnans aktivitet och minska symtomen vid akuta maniska episoder.
Vilken dokumentation har företaget lämnat till CHMP som stöd för sin ansökan?
I två av studierna jämfördes Invega taget ensamt med placebo (overksam behandling).
12- veckorsstudien omfattade också en grupp patienter som behandlades med quetiapin som enda läkemedel (en annan behandling vid bipolär I- sjukdom).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
I den tredje studien jämfördes effekterna av Invega och placebo när de togs tillsammans med endera litium eller natriumvalproat (andra behandlingar vid bipolär I- sjukdom).
Studien omfattade 300 patienter och pågick i sex veckor.
I samtliga tre studier var huvudmåttet på effekt förändringen i svårighetsgrad av akuta maniska episoder, vilket mättes med hjälp av en standardskala för dessa symtom.
Hur långt hade utvärderingen kommit när ansökan drogs tillbaka?
Ansökan var på dag 85 när företaget drog tillbaka den.
CHMP höll då på att utvärdera den första dokumentation som företaget lämnat in.
Det tar normalt upp till 90 dagar för CHMP att anta ett yttrande efter det att en ansökan om ändring av ett godkännande för försäljning har lämnats in.
Efter CHMP: s yttrande tar det oftast omkring sex veckor för Europeiska kommissionen att aktualisera godkännandet för försäljning.
Vad rekommenderade CHMP vid den tidpunkten?
CHMP höll på att utvärdera den första dokumentation som företaget lämnat in och hade ännu inte lämnat några rekommendationer.
Vilka skäl angav företaget till att dra tillbaka sin ansökan?
Företagets skrivelse till EMEA om sin önskan att dra tillbaka ansökan finns här.
Vilka följder får återkallandet för patienter som deltar i kliniska prövningar med Invega?
Företaget informerade CHMP om att beslutet inte får några följder för patienter som för närvarande deltar i kliniska prövningar med Invega i samband med bipolär I- sjukdom eller någon annan sjukdom.
Om du deltar i en klinisk prövning och behöver mer information om din behandling ska du kontakta den läkare som ger dig läkemedlet.
Vad händer med Invega för behandling av schizofreni?
Ingenting händer med användningen av Invega för de indikationer för vilka läkemedlet redan är godkänt och för vilka förhållandet mellan risk och nytta är oförändrat.
2/ 2
EU- nummer
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt Förpackning
Innehåll
Förpacknings - storlek
EU/ 1/ 96/ 026/ 001
Invirase
200 mg
500 mg
Filmdragerad tablett
Oral användning
flaska (HDPE) 120 filmdragerade tabletter
1 flaska
1/ 1
European Medicines Agency
EMEA/ H/ C/ 113
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
INVIRASE
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Invirase?
Invirase är ett läkemedel som innehåller den aktiva substansen saquinavir.
Det finns som bruna och gröna kapslar (200 mg) och orangefärgade, ovala tabletter (500 mg).
Vad används Invirase för?
Invirase är ett antiviralt läkemedel.
Det används tillsammans med ritonavir (ett annat antiviralt läkemedel) och andra antivirala läkemedel för att behandla vuxna som är infekterade av humant immunbristvirus typ 1 (HIV- 1), ett virus som ger upphov till förvärvat immunbristsyndrom (aids).
Invirase används alltid i kombination ritonavir (ett annat antiviralt läkemedel) och andra antivirala läkemedel Läkemedlet är receptbelagt.
Hur används Invirase?
Behandling med Invirase ska påbörjas av en läkare som har erfarenhet av att behandla hiv- infektion.
Den rekommenderade dosen Invirase för vuxna och ungdomar över 16 år är 1 000 mg två gånger om dagen med 100 mg ritonavir i kombination med mat eller efter måltid.
Invirase ska ges med försiktighet till patienter med svåra njurproblem eller måttliga leverproblem.
Det ska inte ges till patienter med svåra leverproblem.
Hur verkar Invirase?
Den aktiva substansen i Invirase, saquinavir, är en proteashämmare.
Den hämmar ett enzym som kallas proteas och som medverkar vid förökningen av hiv.
När enzymet blockeras kan viruset inte förökas normalt, vilket gör att infektionen sprids långsammare.
Ritonavir är en annan proteashämmare som används som en “ booster ”.
Detta gör det möjligt att ge en lägre dos av saquinavir för att uppnå samma antivirala effekt.
Invirase i kombination med andra antivirala läkemedel sänker halten av hiv i blodet och håller den kvar på en låg nivå.
Invirase botar inte hiv- infektionen eller aids, men det kan fördröja skadan på immunsystemet och utvecklingen av sådana infektioner och sjukdomar som är kopplade till aids.
Hur har Invirases effekt undersökts?
Effekten av Invirase har bedömts i sex större studier på 1 576 patienter.
I de första fyra studierna bedömdes läkemedlets effekter utan ritonavir.
Kombinationen av Invirase och ritonavir bedömdes på 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2008.
656 patienter i två studier där Invirase jämfördes med indinavir och lopinavir (andra antivirala läkemedel), både tillsammans med ritonavir och andra antivirala läkemedel.
Vid dessa studier mättes antalet patienter hos vilka behandlingen upphört att verka efter 48 veckor, vilket innebar att nivån av hiv i blodet (virushalten) ökat.
Vilken nytta har Invirase visat vid studierna?
Då Invirase togs tillsammans med andra antivirala läkemedel ledde detta till att virushalten sjönk och immunsystemet förbättrades.
I studier av Invirase i kombination med ritonavir ledde Invirase till behandlingssvikt i liknande grad som indinavir, men i högre grad än lopinavir.
Detta berodde huvudsakligen på att flera patienter avbröt behandlingen med Invirase snarare än på skillnader i läkemedlens effekt.
Vilka är riskerna med Invirase?
De vanligaste biverkningarna av Invirase i kombination med ritonavir (uppträder hos mer än 1 av 10 patienter) är diarré, illamående, ökade nivåer av leverenzymer, kolesterol och triglycerider (en sorts fett) i blodet och minskade nivåer av trombocyter i blodet (komponenter som gör att blodet koagulerar).
Förteckningen över samtliga biverkningar som rapporterats för Invirase finns i bipacksedeln.
Invirase ska inte ges till personer som kan vara överkänsliga (allergiska) mot saquinavir eller något annat innehållsämne.
Det ska inte ges till patienter med svår leversjukdom eller till patienter som tar något av följande läkemedel: • Terfenadin, astemizole (vanliga läkemedel mot allergisymptom – dessa läkemedel kan förekomma i receptfri form). • Pimozid (används för att behandla psykiska sjukdomar). • Cisaprid (används för att lindra vissa magproblem). • Amiodaron, propafenon, flekainid (ges för att korrigera oregelbunden hjärtrytm). • Triazolam, midazolam som tas genom munnen (används för att lindra ångest eller sömnsvårigheter). • Simvastatin, lovastatin (kolesterolsänkande). • Ergotalkaloider, såsom ergotamin, dihydroergotamin, ergonovin och metylergonovin (används för att behandla migrän). • Rifampicin (används för att behandla tuberkulos). • Läkemedel som kan interagera med Invirase och leda till skadliga biverkningar.
Man måste också vara försiktig när Invirase tas samtidigt med andra läkemedel.
Fullständiga uppgifter finns i bipacksedeln för fullständiga uppgifter.
Liksom med andra hiv- läkemedel kan patienter som tar Invirase löpa risk för lipodystrofi (förändringar i fördelningen av kroppsfett), osteonekros (att benvävnad dör) eller immunreaktiveringssyndrom (symptom på infektion som beror på att immunsystemet återhämtar sig).
Patienter som har problem med levern (däribland infektion med hepatit B eller C) kan löpa en ökad risk för leverskada när de tar Invirase.
Varför har Invirase godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Invirase är större än riskerna vid behandling av hiv- infekterade vuxna patienter i kombination med andra antiretrovirala läkemedel.
Kommittén rekommenderade att Invirase skulle godkännas för försäljning.
Invirase godkändes ursprungligen enligt förfarandet för undantagsfall eftersom det av vetenskapliga skäl endast fanns begränsad information vid tidpunkten för godkännandet.
Eftersom företaget lämnat in den ytterligare information som begärts upphörde villkoret ” i undantagsfall ” att gälla den 8 april 1999.
Mer information om Invirase:
Den 4 oktober 1996 beviljade Europeiska kommissionen Roche Registration Limited ett godkännande för försäljning av Invirase som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 4 oktober 2001 och den 4 oktober 2006.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 11- 2008.
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
INVIRASE 200 mg hård kapsel
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En kapsel innehåller 200 mg saquinavir som saquinavirmesilat.
63, 3 mg.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hård kapsel.
Ljusbrun och grön, ogenomskinlig hård kapsel märkt med ” ROCHE ” och koden ” 0245 ” på var sin halva av kapselhöljet.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Invirase är indicerat för behandling av HIV- 1 infekterade vuxna patienter.
Invirase ska enbart ges i kombination med ritonavir och andra antiretrovirala läkemedel (se avsnitt 4. 2).
4. 2 Dosering och administreringssätt
Behandling med Invirase bör inledas av läkare med erfarenhet av behandling av HIV- infektion.
Vuxna och ungdomar över 16 år:
I kombination med ritonavir Rekommenderad dosering av Invirase är 1000 mg (5 x 200 mg kapslar) två gånger dagligen med ritonavir 100 mg två gånger dagligen i kombination med andra antiretrovirala medel.
Invirase kapslar ska sväljas hela och tas samtidigt som ritonavir tillsammans med mat eller efter måltid (se avsnitt 5. 2).
Nedsatt njur - och leverfunktion:
Ingen dosjustering är nödvändig för patienter med mild till måttligt nedsatt njurfunktion eller mild leverfunktionsnedsättning.
Försiktighet ska iakttas för patienter med gravt nedsatt njurfunktion eller måttligt nedsatt leverfunktion.
Invirase/ ritonavir är kontraindicerat hos patienter med dekompenserad leverfunktion (se avsnitt 4. 3 och 4. 4).
Barn under 16 år och vuxna över 60 år:
Erfarenheten av Invirase hos barn yngre än 16 år och för vuxna över 60 år är begränsad.
Hos barn såväl som vuxna ska Invirase enbart ges i kombination med ritonavir.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Invirase/ ritonavir är kontraindicerat vid dekompenserad leversjukdom (se avsnitt 4. 4).
2 Invirase/ ritonavir ska inte ges tillsammans med andra läkemedel som kan interagera och ge potentiellt livshotande biverkningar.
Läkemedel som inte ska ges tillsammans med Invirase/ ritonavir inkluderar: • terfenadin, astemizol, pimozid, cisaprid, amiodaron, propafenon och flekainid (risk för livshotande hjärtarrytmi) • midazolam administrerat peroralt (avseende försiktighet vid parenteralt administrerat midazolam, se avsnitt 4. 5), triazolam (risk för förlängd eller ökad sedering, andningsdepression) • simvastatin, lovastatin (ökad risk för myopati inklusive rabdomyolys) • ergotaminderivat (t ex ergotamin, dihydroergotamin, ergonovin och metylergonovin (risk för akut ergotförgiftning) • rifampicin (risk för allvarlig hepatocellulär toxicitet) (se avsnitt 4. 4, 4. 5 och 4. 8).
4. 4 Varningar och försiktighet
Övervägande vid behandlingsstart med Invirase:
Invirase ska inte ges som enda proteashämmare.
Invirase ska ges i kombination med ritonavir, se avsnitt 4. 2.
Patienterna bör informeras om att saquinavir ej är ett botemedel mot HIV infektion och att de kan förvärva sjukdomar associerade med framskriden HIV infektion, inklusive opportunistiska infektioner.
Patienterna bör också informeras om att de kan få biverkningar förknippade med samtidig behandling med andra läkemedel.
Leversjukdom:
Säkerhet och effekt för saquinavir/ ritonavir har inte visats för patienter med signifikant underliggande leversjukdom, och därför ska saquinavir/ ritonavir användas med försiktighet hos denna patientpopulation.
Invirase/ ritonavir är kontraindicerat för patienter med dekompenserad leversjukdom (se avsnitt 4. 3). Patienter med kronisk hepatit B eller C som får antiretroviral kombinationsbehandling löper en ökad risk för allvarliga och potentiellt livshotande leverbiverkningar.
Vid samtidig antiviral behandling av hepatit B eller C, se även motsvarande produktinformation för dessa läkemedel.
Patienter med leverdysfunktion, inklusive kronisk aktiv hepatit, har en ökad frekvens av störningar i leverfunktionen vid antiretroviral kombinationsbehandling och dessa patienter bör övervakas enligt gällande praxis.
Vid tecken på försämrad leversjukdom hos dessa patienter måste uppehåll eller utsättande av behandlingen övervägas.
Ingen dosjustering är nödvändig för patienter med mild leverfunktionsnedsättning.
Invirase i kombination med ritonavir har ej studerats hos patienter med måttligt nedsatt leverfunktion.
Frånvaron av sådana studier gör att försiktighet bör iakttagas, eftersom saquinavirkoncentrationen i blod kan öka och/ eller ökningar av leverenzymer kan inträffa.
Det har förekommit rapporter om försämring av kronisk leverdysfunktion, inklusive portal hypertension, hos patienter med underliggande hepatit B eller C, cirros och andra underliggande leverabnormaliteter.
Nedsatt njurfunktion:
Utsöndring via njurarna sker endast i ringa omfattning.
Saquinavir elimineras huvudsakligen genom metabolism och utsöndring via levern.
Därför behövs ej någon dosjustering för patienter med nedsatt njurfunktion.
Patienter med kraftigt nedsatt njurfunktion har ej studerats.
Därför bör försiktighet iakttas vid behandling med saquinavir/ ritonavir av denna population.
Patienter med kronisk diarré eller malabsorption:
Det är okänt om dessa patienter får subterapeutiska saquinavirkoncentrationer.
Barn under 16 år och vuxna över 60 år:
Erfarenheten av Invirase hos barn yngre än 16 år och för vuxna över 60 år är begränsad.
Hos barn såväl som vuxna ska Invirase enbart ges i kombination med ritonavir.
3 Laktosintolerans:
Invirase 200 mg kapslar innehåller laktos.
Patienter med sällsynta ärftliga problem med galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption ska inte ta detta läkemedel.
Patienter med hemofili:
Fall av spontan eller ökad blödningsbenägenhet, inklusive spontana hematom och hemartroser har rapporterats hos patienter med hemofili typ A och B som behandlats med proteashämmare.
Hos vissa av dessa patienter gavs ytterligare faktor VIII.
I mer än hälften av de rapporterade fallen fortsattes behandlingen med proteashämmare eller återinsattes om behandlingen avbrutits.
Ett orsakssamband mellan behandling av proteashämmare och de ovan beskrivna symtomen har inte säkert visats.
Blödarsjuka patienter skall dock göras uppmärksamma på möjligheten av en ökad blödningsbenägenhet.
Diabetes mellitus och hyperglykemi:
Nydebuterad diabetes mellitus, hyperglykemi eller exacerbation av diabetes mellitus har rapporterats hos patienter som behandlats med proteashämmare.
Hos några av dessa patienter var hyperglykemin allvarlig och i några fall också förenad med ketoacidos.
Många patienter hade andra komplicerade sjukdomstillstånd varav en del behandlades med läkemedel som kan inducera diabetes mellitus eller hyperglykemi.
Lipodystrofi:
Antiviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter.
Konsekvenserna på lång sikt av dessa förändringar är för närvarande inte kända.
Kunskap om mekanismen är ofullständig.
Hypoteser finns om ett samband mellan visceral lipomatos och PI samt lipoartrofi och nukleosidanaloger (NRTI).
En högre risk för lipodystrofi har associerats med individuella faktorer som hög ålder samt med läkemedelsrelaterade faktorer som längre behandlingstid med antiretrovirala medel och associerade metaboliska störningar.
Klinisk bedömning bör innefatta utvärdering av fysiska tecken på omfördelning av fett.
Mätning av serumlipider och blodglukos vid fasta bör övervägas.
Lipidrubbningar ska behandlas på ett lämpligt sätt kliniskt (se avnitt 4. 8).
Osteonekros:
Även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid - användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindex), så har fall av osteonekros rapporteras, främst hos patienter med framskriden HIV- sjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
Immunreaktiveringssyndrom:
Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symptom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och Pneumocystis carinii pneumoni.
Varje symptom på inflammation skall utredas och behandling påbörjas vid behov.
Interaktion med ritonavir:
Den rekommenderade dosen av Invirase och ritonavir är 1000 mg Invirase plus 100 mg ritonavir två gånger dagligen.
Högre doser av ritonavir har visat sig vara associerade med en ökad incidens av biverkningar.
Samtidig administrering av saquinavir och ritonavir har givit allvarliga biverkningar, huvudsakligen diabetisk ketoacidos och leverstörningar särskilt hos patienter med tidigare leversjukdom.
Interaktion med tipranavir:
Samtidig användning av boostrat saquinavir och tipranavir givet tillsammans med låg dos ritonavir i en dubbelboostrad behandling resulterade i en signifikant minskning av plasmakoncentrationerna för saquinavir (se avsnitt 4. 5).
Därför rekommenderas inte samtidig användning av boostrat saquinavir och tipranavir givet tillsammans med låg dos ritonavir.
Interaktion med HMG- CoA reduktashämmare:
I
4 detta fall bör en reducerad dos av atorvastatin övervägas.
Om behandling med en HMG- CoA reduktashämmare är indicerad, rekommenderas pravastatin eller fluvastatin (se avsnitt 4. 5).
Perorala antikonceptionsmedel:
Eftersom koncentrationen av etinylöstradiol kan minska vid samtidig administrering med Invirase/ ritonavir ska alternativa eller kompletterande antikonceptionsmedel användas då östrogenbaserade perorala antikonceptionsmedel ges samtidigt (se avsnitt 4. 5).
Glukokortikoider:
Samtidig användning av boostrat saquinavir och flutikason eller andra glukokortikoider som metaboliseras via CYP3A4 rekommenderas inte såvida inte nyttan av behandlingen uppväger riskerna för systemeffekter av kortikosteroider, inklusive Cushing' s syndrom och binjurebarksuppression (se avsnitt 4. 5).
Interaktion med efavirenz:
Leverfunktionen bör kontrolleras då saquinavir och ritonavir ges samtidigt med efavirenz.
Ingen kliniskt relevant förändring varken av saquinavirkoncentrationen eller av efavirenzkoncentrationen sågs i studier på friska försökpersoner eller på HIV- infekterade patienter (se avsnitt 4. 5).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
De flesta läkemedelsinteraktionsstudier med saquinavir har utförts med icke- boostrat Invirase eller icke- boostrat saquinavir mjuka kapslar (Fortovase).
Ett begränsat antal studier har avslutats med ritonavir- boostrat Invirase eller ritonavir- boostrat saquinavir mjuka kapslar.
Observationer från interaktionsstudier som utförts med icke- boostrat saquinavir behöver inte vara representativa för effekterna som ses vid behandling med saquinavir/ ritonavir.
Dessutom behöver resultaten från saquinavir mjuka kapslar inte förutsäga graden av interaktion för Invirase / ritonavir.
Saquinavir metaboliseras delvis via cytokrom P450 med det specifika isoenzymet CYP3A4 som svarar för 90% av levermetabolismen.
Likaså har in vitro studier visat att saquinavir är ett substrat och en hämmare av P- glykoprotein (P- gp).
Därför kan läkemedel som antingen utnyttjar denna metabolismväg eller modifierar aktiviteten av CYP3A4 och/ eller P- pg (se ” Övriga potentiella interaktioner ”), ändra farmakokinetiken för saquinavir.
På samma sätt kan saquinavir ändra farmakokinetiken för andra läkemedel som är substrat till CYP3A4 eller P- gp.
Ritonavir kan påverka farmakokinetiken för andra läkemedel eftersom det är en potent hämmare av CYP3A4 och P- gp.
Då saquinavir ges tillsammans med ritonavir ska därför ritonavirs möjliga effekter på andra läkemedel övervägas (se produktresumén för Norvir).
5 Tabell 1:
Interaktioner och dosrekommendationer med andra läkemedel
Läkemedel enligt terapiområde (dos av Invirase som använts i studie) Antiretrovirala medel Nukleosidanaloger (NRTI)
Interaktion
Rekommendationer angående samtidig administrering - Ingen dosjustering krävs.
- Zalcitabin och/ eller zidovudin (saquinavir/ ritonavir) - Zalcitabin och/ eller
- Inga farmakokinetiska interaktionsstudier har slutförts.
Interaktion med zalcitabin är osannolik på grund av olika vägar för metabolism och utsöndring.
För zidovudin (200 mg var 8: e tim) rapporterades en 25% - ig minskning av AUC när det kombinerades med ritonavir (300 mg var 6: e tim).
Farmakokinetiken för ritonavir förblev oförändrad. - Saquinavir ↔
zidovudin (oboostrat saquinavir)
Zalcitabin ↔ Zidovudin ↔ Saquinavir AUC ↓ 30%
Didanosin 400 mg singel - dos (saquinavir/ ritonavir 1600/ 100 mg dagligen)
Saquinavir Cmax ↓ 25% Saquinavir Cmin ↔ Saquinavir AUC ↓ 1%
Ingen dosjustering krävs.
Tenofovir disoproxilfumarat 300 mg dagligen (saquinavir / ritonavir 1000/ 100 mg två gånger/ dag)
Saquinavir Cmax ↓ 7% Saquinavir Cmin ↔
Ingen dosjustering krävs.
Icke- nukleosid RT- hämmare (NNRTI) - Delavirdin (saquinavir/ ritonavir)
Interaktion med Invirase/ ritonavir är inte studerad.
- Hepatocellulära förändringar ska
- Delavirdin
Det finns begränsade säkerhetsdata och inga effektdata tillgängliga vid användning av denna kombination.
I en liten, preliminär studie inträffade hepatocellulära enzymstegringar hos 13% av personerna under de första veckorna av kombinationen delavirdin och saquinavir (6% grad 3 eller 4).
Efavirenz 600 mg dagligen Saquinavir ↔ (saquinavir/ ritonavir Efavirenz ↔ 1600/ 200 mg dagligen, eller saquinavir/ ritonavir 1000/ 100 mg två gånger/ dag, eller saquinavir/ ritonavir 1200/ 100 mg dagligen) - Nevirapin - Interaktion med Invirase/ ritonavir (saquinavir/ ritonavir) är inte studerad. - Saquinavir AUC ↓ 24%
- Nevirapin (oboostrat saquinavir) Nevirapin AUC ↔ Förklaring: ↓ minskning, ↑ ökning, ↔ oförändrad, ↑↑ markant ökning
6
Saquinavir AUC ↓ 15%
Rekommendationer angående samtidig administrering
Fosamprenavir 700 mg två gånger/ dag Saquinavir Cmax ↓ 9% (saquinavir/ ritonavir Saquinavir Cmin ↓ 24% (låg kvar över 1000/ 100 mg två gränsvärdet för effektiv behandling.) gånger/ dag)
Ingen dosjustering krävs för Invirase/ ritonavir.
Lämpliga doser av kombinationen har inte fastställts.
Ökade koncentrationer av indinavir kan leda till njurstenssjukdom.
(saquinavir/ ritonavir Lopinavir ↔ (baserat på historiska 1000/ 100 mg två jämförelser med oboostrat lopinavir). gånger/ dag i kombination med 2 eller 3 NRTI)
Ingen dosjustering krävs.
23↓ - 16↑)
Ingen dosjustering krävs.
Saquinavir AUC ↑ 392% -
Nelfinavir 750 mg tre
Saquinavir Cmax ↑ 179%
Kombinationsbehandling med 4
gånger/ dag (oboostrat
preparat, inkluderande saquinavir
Nelfinavir AUC ↑ 18% Nelfinavir Cmax ↔
mjuka kapslar och nelfinavir
gånger/ dag)
tillsammans med två omvända transkriptashämmare gav ett mer långvarigt svar (förlängning av tiden till virologisk relaps) än
7
Interaktion Saquinavir ↑
Rekommendationer angående samtidig administrering trippelbehandling med någon av proteashämmarna var för sig.
Samtidig administrering av nelfinavir och saquinavir mjuka kapslar resulterade i en måttlig ökning av incidensen för diarré.
Detta är den godkända
gånger/ dag
Ritonavir ↔
Ingen dosjustering rekommenderas.
(saquinavir 1000 mg två gånger/ dag)
Hos HIV- infekterade patienter gav Invirase eller saquinavir mjuka kapslar i kombination med ritonavir vid doserna 1000/ 100 mg två gånger dagligen en systemexponering av saquinavir under en 24- timmarsperiod som motsvarande eller överskred den som erhölls med saquinavir mjuka kapslar 1200 mg tre gånger dagligen (se avsnitt 5. 2).
Saquinavir Cmin ↓ 78%
Tipranavir/ ritonavir (saquinavir/ ritonavir) HIV fusionshämmare
Dubbelboostrad kombinationsbehandling med proteashämmare hos HIV- positiva vuxna med erfarenhet av multipla behandlingar.
Samtidig användning av tipranavir givet tillsammans med låg dos ritonavir, med saquinavir/ ritonavir, rekommenderas inte.
Om kombinationen anses nödvändig rekommenderas starkt en uppföljning av saquinavirs plasmanivåer.
Enfuvirtid
Saquinavir ↔
Ingen dosjustering krävs.
(saquinavir/ ritonavir 1000/ 100 mg två gånger/ dag) Andra läkemedel Antiarrytmika Bepridil Lidokain (systemiskt) Kinidin (saquinavir/ ritonavir)
Enfuvirtid ↔ Ingen kliniskt relevant interaktion sågs.
Koncentrationer av bepridil, systemiskt lidokain eller kinidin kan öka då de ges tillsammans med Invirase/ ritonavir.
Terapeutiska koncentrationsbestämningar rekommenderas, om det finns tillgängligt.
Amiodaron Flekainid Propafenon (saquinavir/ ritonavir) Antikoagulantia
Koncentrationerna av amiodaron, flekainid och propafenon kan öka då de ges tillsammans med Invirase/ ritonavir.
Kontraindicerat i kombination med saquinavir/ ritonavir på grund av potentiellt livshotande härtarrytmi (se avsnitt 4. 3).
Warfarin (saquinavir/ ritonavir) Antikonvulsiva medel
Koncentrationerna av warfarin kan påverkas.
Det rekommenderas att INR (internationellt normaliserat ratio) följs.
- Karbamazepin Fenobarbital Fenytoin (saquinavir/ ritonavir)
- Interaktion med Invirase/ ritonavir har inte studerats.
- Karbamazepin Fenobarbital
- Dessa läkemedel kommer att inducera CYP3A4 och kan därför
Fenytoin (oboostrat saquinavir) Antidepressiva medel Tricykliska antidepressiva (t ex amitriptylin, imipramin) (saquinavir/ ritonavir)
Invirase/ ritonavir kan öka koncentrationerna av tricykliska antidepressiva.
Terapeutiska koncentrationsbestämningar rekommenderas.
- Nefazodon (saquinavir/ ritonavir)
- Interaktion med saquinavir / ritonavir har inte utvärderats.
- Nefazodon (oboostrat saquinavir) Antihistaminer
- Nefazodon hämmar CYP3A4.
Saquinavirkoncentrationerna kan öka.
- Uppföljning av saquinavirs toxicitet rekommenderas.
Terfenadin Astemizol (saquinavir/ ritonavir) Antibakteriella medel
Terfenadin AUC ↑, förenat med en förlängning av QTc- intervallen.
En liknande interaktion med astemizol är trolig.
Terfenadin och astemizol är kontraindicerat med boostrat och oboostrat saquinavir (se avsnitt 4. 3).
- Klaritromycin (saquinavir/ ritonavir)
- Interaktion med Invirase/ ritonavir är inte studerad. - Saquinavir AUC ↑ 177%
- Klaritromycin
Saquinavir Cmax ↑ 187%
- Ingen dosjustering krävs när dessa
500 mg två gånger/ dag
läkemedel ges samtidigt, under en
(oboostrat saquinavir 1200 mg tre gånger/ dag) - Erytromycin (saquinavir/ ritonavir)
Klaritromycin AUC ↑ 40% Klaritromycin Cmax ↑ 40% - Interaktion med Invirase/ ritonavir är inte studerad.
- Erytromycin 250 mg fyra gånger/ dag (oboostrat saquinavir 1200 mg tre gånger/ dag)
- Saquinavir AUC ↑ 99% Saquinavir Cmax ↑ 106%
- Ingen dosjustering krävs.
- Streptograminantibiotika (saquinavir/ ritonavir)
- Interaktion med Invirase/ ritonavir är inte studerad.
- Streptograminantibiotika
- Streptograminantibiotika såsom
toxicitet rekommenderas.
(oboostrat saquinavir) Svampmedel
kinopristin/ dalfopristin hämmar CYP3A4.
Saquinavirkoncentra - tionerna kan öka.
Saquinavir AUC ↔
Ketokonazol 200 mg dagligen
(> 200 mg/ dag) rekommenderas inte.
- Itrakonazol (saquinavir/ ritonavir)
- Interaktion med Invirase/ ritonavir är inte studerad.
- Itrakonazol
- Itrakonazol är en måttligt potent
rekommenderas.
Flukonazol/ mikonazol (saquinavir/ ritonavir)
Interaktion med Invirase/ ritonavir är inte studerad.
9 Läkemedel enligt terapiområde (dos av Invirase som använts i studie) Medel mot mykobakterier Rifampicin 600 mg dagligen (saquinavir/ ritonavir 1000/ 100 mg två gånger/ dag)
Interaktion I en klinisk studie utvecklade 11 av 17 (65%) friska försökspersoner allvarlig hepatocellulär toxicitet med transaminasstegringar upp till > 20 gånger det övre normalvärdet efter 1 till 5 dagars samtidig administrering.
Rekommendationer angående samtidig administrering Rifampicin är kontraindicerad i kombination med Invirase/ ritonavir (se avsnitt 4. 3).
Rifabutin
Interaktion med saquinavir/ ritonavir
En dosreduktion av rifabutin till 150
(saquinavir/ ritonavir 1000/ 100 mg två gånger/ dag) Bensodiazepiner
Midazolam AUC ↑ 12, 4- faldigt
mg var tredje dag rekommenderas baserat på erfarenhet med låg dos ritonavirboostrade proteashämmare.
Patienter som får rifabutin med Invirase/ ritonavir ska följas noggrant avseende förhöjda leverfunktionsprov och uppkomst av biverkningar förknippade med rifabutinbehandling.
Ytterligare dossänkningar av rifabutin kan bli nödvändiga.
Uppföljning av saquinavirs plasmakoncentrationer rekommenderas.
(saquinavir/ ritonavir 1000/ 100 mg två
Midazolam t1/ 2 ↑ från 4, 7 tim till 14, 9 tim
Försiktighet ska iakttas
Inga data finns tillgängliga avseende samtidig användning av ritonavirboostrat saquinavir och intravenöst midazolam.
vid samtidig administrering av Invirase och parenteralt midazolam.
Om Invirase ges samtidigt som parenteralt midazolam ska det göras på en intensivvårdsavdelning eller annan likvärdig avdelning, för att säkerställa noggrann klinisk övervakning och lämpligt medicinskt omhändertagande vid fall av respiratorisk depression och/ eller förlängd sedering.
Dosjustering ska övervägas, särskilt om mer än en singeldos av midazolam ska administreras.
Alprazolam
Koncentrationerna av dessa
Noggrann uppföljning av patienterna
Klorazepat
läkemedel kan öka vid samtidig
Diazepam Flurazepam (saquinavir/ ritonavir)
administrering av Invirase/ ritonavir.
motiverat.
En sänkning av bensodiazepindosen kan krävas.
Triazolam (saquinavir/ ritonavir)
Koncentrationerna av triazolam kan öka vid samtidig behandling med Invirase/ ritonavir.
Kontraindicerat i kombination med saquinavir/ ritonavir på grund av risken för förlängd eller ökad sedering och andningsdepression (se avsnitt 4. 3).
Interaktion Koncentrationerna av dessa läkemedel kan öka då de ges tillsammans med Invirase/ ritonavir.
Rekommendationer angående samtidig administrering Försiktighet är motiverat och klinisk uppföljning av patienterna rekommenderas.
- Dexametason (saquinavir/ ritonavir)
- Interaktion med Invirase/ ritonavir är inte studerad.
- Dexametason (oboostrat saquinavir)
- Dexametason inducerar CYP3A4 och kan minska saquinavirkoncentrationerna.
- Används med försiktighet.
Saquinavir kan vara mindre effektivt för patienter som tar dexametason.
Samtidig administrering av boostrat
saquinavir och flutikasonpropionat och andra kortikosteroider som
flutikasonpropionat inhaleras.
Hur plasmanivån av ritonavir påverkas av en hög systemisk flutikasonexponering är ännu inte känt.
inte, såvida inte nyttan av behandlingen överväger riskerna för systemeffekter av kortikosteroiderna (se avsnitt 4. 4).
Dosreducering av glukokortikoiden skall övervägas med noggrann övervakning av lokal - och systemeffekter eller byte till en glukokortikoid, vilken inte är ett substat för CYP3A4 (t ex beklometason).
Om utsättning av glukokortikoider ska ske, kan det behöva ske successivt under en längre period.
Läkemedel som är substrat till P- glykoprotein Digitalisglykosider Försiktighet bör iakttas då Digoxin 0, 5 mg
Invirase/ ritonavir och digoxin ges
Digoxin Cmax ↑ 27%
Serumkoncentrationen av
(saquinavir/ ritonavir
Digoxinnivåerna kan skilja över tiden.
digoxin ska följas och en
dosreduktion av digoxin ska övervägas om det anses nödvändigt.
Histamin H2- receptorantagonister -
- Interaktion med Invirase/ ritonavir är inte studerad.
Ranitidin (oboostrat saquinavir)
- Saquinavir AUC ↑ 67%
Ökning som inte bedöms ha klinisk relevans.
Dosjustering av saquinavir rekommenderas inte.
11 Läkemedel enligt terapiområde (dos av Invirase som använts i studie)
Interaktion
Om ingen Interaktion är inte studerad.
Interaktion via påverkan på användning. transportproteiner kan inte uteslutas.
simvastatin och lovastatin har
Dessa
(saquinavir/ ritonavir)
Plasmakoncentrationerna är i hög grad beroende av CYP3A4 -
läkemedel är kontraindicerade för
användning med Invirase/ ritonavir (se avsnitt 4. 3).
Atorvastatin (saquinavir/ ritonavir) Immunsuppressiva medel
Atorvastatin är inte lika beroende av CYP3A4 för metabolism.
När det används tillsammans med Invirase/ ritonavir bör lägsta möjliga dos av atorvastatin administreras och patienten ska noggrant följas upp med avseende på tecken/ symtom på myopati (muskelsvaghet, muskelsmärta, ökande plasmakreatininkinas).
Ciklosporin Takrolimus Rapamycin (saquinavir/ ritonavir) Narkotiska analgetika
Metadon AUC ↓ 19%
Noggranna läkemedelsuppföljningar är nödvändiga för immunsuppressiva medel vid samtidig administrering av Invirase/ ritonavir.
Metadon 60- 120 mg dagligen (saquinavir/ ritonavir 1000/ 100 mg två gånger/ dag) Neuroleptika
(90% KI 9% till 29%) Ingen av de 12 patienterna upplevde utsättningssymtom.
På grund av risk för livshotande
Pimozid
Koncentrationerna av pimozid kan
hjärtarrytmi är Invirase/ ritonavir
(saquinavir/ ritonavir)
öka då det ges tillsammans med Invirase/ ritonavir.
kontraindicerat tillsammans med pimozid (se avsnitt 4. 3).
Perorala antikonceptionsmedel Etinylöstradiol (saquinavir/ ritonavir)
Koncentrationen av etinylöstradiol kan minska vid samtidig administrering med Invirase/ ritonavir.
Alternativa eller kompletterande antikonceptionsmedel ska användas då östrogenbaserade perorala antikonceptionsmedel ges samtidigt.
Fosfodiesteras- typ- 5- hämmare (PDE5) -
Sildenafil (saquinavir/ ritonavir)
- Interaktion med Invirase/ ritonavir är inte studerad. - Saquinavir ↔
-
Sildenafil 100 mg (singeldos)
-
Sildenafil AUC ↑ 210%
av maximalt 25 mg var 48: e
1200 mg tre gånger/ dag) - Sildenafil är ett substrat till CYP3A4.
timme med ökad uppföljning av biverkningar då det ges tillsammans med Invirase/ ritonavir.
(saquinavir/ ritonavir)
öka vid samtidig administrering av Invirase/ ritonavir.
Använd tadalafil med försiktighet
(saquinavir/ ritonavir) Protonpumpshämmare
vid samtidig administrering av Invirase/ ritonavir.
10 mg var 72: a timme med ökad uppföljning av biverkningar då det ges tillsammans med Invirase/ ritonavir.
Omeprazol 40 mg dagligen (saquinavir/ ritonavir 1000/ 100 mg två gånger/ dag)
Saquinavir AUC ↑ 82% (90% KI 44- 131%) Saquinavir Cmax ↑ 75% (90% KI 38- 123%) Ritonavir ↔
Uppföljning av eventuell toxicitet för saquinavir rekommenderas.
Övriga protonpumpshämmare (saquinavir/ ritonavir 1000/ 100 mg två gånger/ dag) Övriga Ergotaminderivat (t ex ergotamin, dihydroergotamin, ergonovin och metylergonovin) (saquinavir/ ritonavir)
Inga data finns tillgängliga avseende samtidig administrering av Invirase/ ritonavir och övriga protonpumpshämmare.
Om omeprazol eller övriga protonpumpshämmare tas samtidigt med Invirase/ ritonavir rekommenderas uppföljning av eventuell toxicitet för saquinavir.
- Grapefuktjuice (saquinavir/ ritonavir)
- Interaktion med Invirase/ ritonavir är inte studerad.
- Saquinavir ↑ 50% (normalt utspädd - Ökningen bedöms inte ha någon
Ingen
(singeldos)
dosjustering krävs.
Vitlökskapslar (saquinavir/ ritonavir)
Saquinavir AUC ↓ 51%
Vitlökskapslar (dos som motsvarar två
Patienter som behandlas med saquinavir får inte ta
vitlöksklyftor på vardera
timmar efter dosering)
vitlökskapslar på grund av risken
Saquinavir Cmax ↓ 54%.
plasmakoncentrationer och förlust av virologiskt svar samt möjlig resistens mot en eller fler komponenter av den antiretrovirala behandlingen.
- Johannesört (saquinavir/ ritonavir)
- Interaktion med Invirase/ ritonavir är inte studerad.
- Naturmedel innehållande
reduceras vid samtidig användning av naturläkemedlet johannesört (Hypericum perforatum).
Detta beror på att johannesört inducerar läkemedelsmetaboliserande enzymer och/ eller transportproteiner.
tillsammans med Invirase.
Om en patient redan tar johannesört, avsluta johannesört, kontrollera virusnivåer och om möjligt saquinavirnivåer.
Nivåerna av saquinavir kan öka vid utsättande av johannesört, och dosen av saquinavir kan behöva justeras.
Den inducerande effekten av johannesört kan bestå minst 2 veckor efter utsättandet av behandlingen.
Läkemedel som är substrat för
CYP3A4
Dessa kombinationer ska ges med T ex dapson, disopyramid, Även om specifika studier inte har försiktighet. kinin, fentanyl och alfentanyl (oboostrat saquinavir)
gjorts kan samtidig behandling med Invirase/ ritonavir och läkemedel som huvudsakligen metaboliseras av CYP3A4 systemet förväntas ge förhöjda plasmakoncentrationer av dessa läkemedel.
Läkemedel som minskar tiden Metoklopramid
för passage genom magtarmkanalen Det är okänt huruvida läkemedel som minskar tiden för passage genom magtarmkanalen kan medföra lägre plasmakoncentrationer av saquinavir.
4. 6 Graviditet och amning
Graviditet:
I experimentella djurstudier har man ej kunnat påvisa direkta eller indirekta skadliga effekter på utvecklingen av embryo eller foster, under dräktighetsperioden och på peri- postnatal utveckling.
Kongenitala missbildningar, förlossningsskador och andra rubbningar (förutom kongenitalamissbildningar) har rapporterats i sällsynta fall när gravida kvinnor fått saquinavir i kombination med andra antiretrovirala medel.
Däremot är för närvarande tillgängliga data otillräckliga och identifierar ingen specifik risk för det ofödda barnet.
Saquinavir bör bara användas vid graviditet om de potentiella fördelarna överväger riskerna för fostret (se avsnitt 5. 3).
Amning:
Djur och humanstudier som kan belysa huruvida saquinavir passerar över i modersmjölk saknas.
Risken för biverkningar från saquinavir på ammande barn kan ej bedömas, och därför instrueras mödrar att sluta amma under saquinavirbehandling.
Det rekommenderas att HIV- infekterade mödrar ej ammar sina barn överhuvudtaget för att undvika HIV överföring.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Invirase kan ha en mindre effekt på förmågan att framföra fordon och använda maskiner. Yrsel och trötthet har rapporterats vid behandling med Invirase.
Inga studier har utförts.
14 4. 8 Biverkningar
Följande biverkningar med ett åtminstone möjligt samband till ritonavirboostrat saquinavir var vanligast rapporterade: illamående, diarré, trötthet, kräkningar, flatulens och buksmärta.
För utförliga dosjusteringsrekommendationer och biverkningar för ritonavir och andra läkemedel som används vid kombinationsbehandling med saquinavir hänvisas förskrivarna till produktresuméerna för respektive läkemedel.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Biverkningar från kliniska prövningar där saquinavir boostrades med ritonavir
Begränsade data finns tillgängliga från två studier där säkerheten för saquinavir mjuka kapslar (1000 mg två gånger dagligen) givet i kombination med låg dos ritonavir (100 mg två gånger dagligen) studerades hos 311 patienter under minst 48 veckor.
Biverkningar i dessa två pivotala studier sammanfattas i tabell 2.
Listan inkluderar också påtagliga avvikelser i laboratorievärden som har observerats med saquinavir mjuka kapslar i kombination med ritonavir (efter 48 veckor).
15 Tabell 2:
Förekomst av biverkningar och påtagliga avvikelser i laboratorievärden från studierna MaxCmin1 och MaxCmin2.
(Mycket vanliga (≥ 10%); Vanliga (≥ 1% och < 10%))
Biverkningar Organsystem Biverkningsfrekvens Blodet och lymfsystemet
Grad 3 & 4
Alla grader
Vanliga Immunsystemet
Anemi
Anemi
Vanliga Metabolism och nutrition
Överkänslighet
Vanliga Psykiska störningar
Diabetes mellitus
Diabetes mellitus, anorexi, ökad aptit
Vanliga
Minskad libido, sömnstörningar
Centrala och perifera nervsystemet Vanliga Andningsvägar, bröstkorg och mediastinum
Parestesi, perifer neuropati, yrsel, dysgeusi, huvudvärk
Vanliga Magtarmkanalen
Dyspné
Mycket vanliga Vanliga Diarré, illamående, kräkningar Hud och subkutan vävnad
Diarré, illamående Kräkningar, utspänd buk, buksmärta, övre buksmärta, förstoppning, muntorrhet, dyspepsi, eruktation, flatulens, torra läppar, lös avföring
Vanliga Förvärvad lipodystrofi Muskuloskeletala systemet och bindväv
Förvärvad lipodystrofi, alopeci, torr hud, eksem, lipoatrofi, klåda, utslag
Vanliga Allmänna symtom och/ eller symtom
vid administreringsstället
Muskelspasmer
Vanliga Undersökningar
Trötthet
Asteni, trötthet, ökad fettvävnad, sjukdomskänsla
Mycket vanliga
Förhöjt alaninaminotransferas, förhöjt aspartataminotransferas, förhöjt blodkolesterol, förhöjda blodtriglycerider, förhöjt LDL - kolesterol, sänkning av antal trombocyter
Vanliga
Förhöjt blodamylas, förhöjt blodbilirubin, förhöjt blodkreatinin, sänkt hemoglobin, sänkning av antal lymfocyter, sänkning av antal vita blodkroppar
Erfarenheter efter marknadsintroduktionen av saquinavir
Allvarliga och icke allvarliga biverkningar från spontanrapportering av biverkningar efter marknadsintroduktionen (där saquinavir togs som enda proteashämmaren eller i kombination med ritonavir), för vilka ett möjligt samband med saquinavir inte kan uteslutas och som inte omnämnts tidigare i avsnitt 4. 8, sammanfattas nedan:
Eftersom alla dessa data kommer från spontanrapporteringssystem är biverkningsfrekvensen därmed okänd.
• Immunsystemet:
Överkänslighet
16 • Metabolism och nutrition:
- Diabetes mellitus eller hyperglykemi, ibland förknippad med ketoacidos (se avsnitt 4. 4).
- Lipodystrofi:
kroppsfett (lipodystrofi) hos HIV- patienter, inkluderande minskning av perifert och facialt subkutant fett, ökning av intraabdominellt och visceralt fett, brösthypertrofi och dorsocervikal fettackumulering (“ buffalo hump ”).
- Antiretroviral kombinationsbehandling har associerats med metabola störningar såsom
hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi se avsnitt 4. 4).
• Centrala och perifera nervsystemet:
Somnolens, kramper
• Blodkärl:
Fall av ökad blödningsbenägenhet, inklusive spontana hematom och hemartroser på huden, har rapporterats hos patienter med hemofili typ A och B som behandlats med proteashämmare (se avsnitt 4. 4).
• Lever och gallvägar:
Hepatit
• Muskulo- skeletala systemet och bindväv:
Ökat CK, myalgi, myosit och sällsynta fall av rabdomyolys har rapporterats med proteashämmare, särskilt i kombination med nukleosidanaloger.
Fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden HIV- sjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
• Njurar och urinvägar:
Försämrad njurfunktion
• Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
4. 9 Överdosering
Det finns begränsad erfarenhet av överdosering med saquinavir.
Medan akut eller kronisk överdosering av enbart saquinavir inte medförde några större komplikationer, har vid kombination av andra proteashämmare tecken och symtom på överdosering observerats såsom allmän svaghet, trötthet, diarré, illamående, kräkningar, håravfall, muntorrhet, hyponatremi, viktnedgång och ortostatisk hypotension.
Det finns ingen specifik antidot mot överdosering av saquinavir.
Behandling vid överdosering av saquinavir ska bestå av allmänt stödjande åtgärder som omfattar övervakning av vitala tecken och EKG samt observation av patientens kliniska status.
Prevention av ytterligare absorption kan övervägas om det behövs.
Eftersom saquinavir är höggradigt proteinbundet är det inte troligt att dialys är användbart i någon större utsträckning för avlägsnande av aktiv substans.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Terapeutisk klassifikation:
Virushämmande medel, ATC kod J05A E01.
Verkningsmekanism:
HIV- proteas är ett essentiellt virusenzym som krävs för den specifika klyvningen av virus- gag och gag- pol polyproteiner.
Saquinavir hämmar HIV- proteaset selektivt och förhindrar därigenom bildandet av mogna infektiösa viruspartiklar.
Antiviral aktivitet in vitro:
Motsvarande justerade EC50 -
17 värdet för serum (50% humanserum) fanns i intervallet 25- 250 nM.
Kliniska HIV- 2- isolat uppvisade EC50- värden i intervallet 0, 3- 2, 4 nM.
Resistens
Antiviral aktivitet enligt ursprungsvärden för genotyp och fenotyp:
Genotypiska och fenotypiska kliniska brytpunkter som predikterar den kliniska effekten av ritonavirboostrat saquinavir har etablerats efter retrospektiva analyser av de kliniska studierna RESIST 1 och 2 och analys av en stor sjukhusgrupp (Marcelin et al 2007).
Ursprungsvärdet för saquinavirs fenotyp (ändrad känslighet mot referensen, PhenoSense Assay) visades vara en prediktiv faktor för virologiskt resultat.
Virologiskt svar minskade först när man såg en 2, 3- faldig förändring, medan virologisk nytta inte sågs när det översteg en 12- faldig förändring.
Marcelin et al (2007) identifierade nio proteaskodoner (L10F/ I/ M/ R/ V, I15A/ V, K20I/ M/ R/ T, L24I, I62V, G73S/ T, V82A/ F/ S/ T, I84V, L90M) som var förknippade med minskat virologiskt svar med saquinavir/ ritonavir (1000/ 100 mg två gånger dagligen) hos 138 patienter som inte behandlats med saquinavir.
Närvaron av 3 eller fler mutationer förknippades med reducerat svar på saquinavir/ ritonavir.
Sambandet mellan antalet av dessa resistensmutationer associerade med saquinavir och virologiskt svar bekräftades i en oberoende klinisk studie (RESIST 1 och 2) som involverade en patientgrupp med erfarenhet av tyngre behandling, inkluderande 54% som fått saquinavir tidigare (p=0, 0133, se tabell 3).
Ingen av patienterna svarade på behandling.
Tabell 3:
Virologiskt svar med saquinavir/ ritonavir uppdelat enligt antal resistensmutationer associerade med saquinavir vid ursprungsvärdet
Antal
Marcelin et al (2007)
RESIST 1 & 2
resistensmutationer
Saquinavir obehandlad population
Saquinavir obehandlad/ tidigare
behandlad population
saquinavir vid ursprungsvärdet *
Förändring i ursprungsvärdet
Förändring i ursprungsvärdet
N=138
Plasma HIV- 1 RNA vid vecka 12- 20
Plasma
HIV- 1 RNA vid vecka 4
0 1 2 3 4 5 6 7
35 29 24 30 9 6 5 0
- 2, 24 - 1, 88 - 1, 43 - 0, 52 - 0, 18 - 0, 11 - 0, 30 -
2 3 14 28 40 17 9 1
- 2, 04 - 1, 69 - 1, 57 - 1, 41 - 0, 75 - 0, 44 0, 08 0, 24
* Saquinavir Mutation Score Mutations:
L10F/ I/ M/ R/ V, I15A/ V, K20I/ M/ R/ T, L24I, I62V, G73S/ T, V82A/ F/ S/ T, I84V, L90M
Kliniska resultat från studier med obehandlade och tidigare behandlade patienter I MaxCmin 1- studien (> 300 patienter inkluderade, både obehandlade och tidigare behandlade med proteashämmare) jämfördes säkerhet och effekt för saquinavir mjuka kapslar/ ritonavir 1000/ 100 mg två gånger dagligen plus 2 NRTI/ icke- nukleosid RT- hämmare (NNRTI) med indinavir/ ritonavir 800/ 100 mg två gånger dagligen plus 2 NRTI/ NNRTI.
Kombinationen av saquinavir och ritonavir uppvisade en överlägsen virologisk aktivitet jämfört med behandlingsgruppen med indinavir och ritonavir då byte från den tilldelade behandlingen räknades som virologisk behandlingssvikt.
18 I MaxCmin2- studien jämfördes säkerheten och effekten av saquinavir mjuka kapslar/ ritonavir 1000/ 100 mg två gånger dagligen plus 2 NRTI/ NNRTI med lopinavir/ ritonavir 400/ 100 mg två gånger dagligen plus 2 NRTI/ NNRTI hos 324 (både obehandlade och tidigare behandlade med proteashämmare) patienter.
Ingen av patienterna i behandlingsgruppen med lopinavir/ ritonavir hade exponerats för lopinavir innan randomisering, medan 16 av patienterna i behandlingsgruppen med saquinavir/ ritonavir tidigare hade exponerats för saquinavir.
Tabell 4:
Demografiska data för försökspersonerna i MaxCmin1 and MaxCmin2 †
MaxCmin1
MaxCmin2
lopinavir /
saquinavir /
indinavir /
saquinavir /
ritonavir
Män Ras (vita/ svarta/ asiater)% Ålder, median, år CDC kategori C (%) Ej tidigare behandlade med antiretrovirala (%)
82% 86/ 9/ 1 39 32% 28%
74% 82/ 12/ 4 40 28% 22%
81% 75/ 19/ 1 40 32% 31%
76% 74/ 19/ 2 40 31% 34%
†
Median av urprungsvärdet för antal CD4+ celler, celler/ mm3 (intervall) data från klinisk studierapport
280 (139- 453)
241 (86- 400)
239 (95- 420)
19 Tabell 5:
Utfall vid vecka 48 i studierna MaxCmin1 och MaxCmin2 †
Resultat
MaxCmin1
MaxCmin2
lopinavir /
indinavir /
saquinavir /
ritonavir
Påbörjade tilldelad behandling, n (%) Avbröt tilldelad behandling, n (%)
36/ 148 (24%)
41/ 158 (26%)
53/ 161 (33%)
29/ 163 (18%)
P=0, 76
P=0, 002
Andel med VL (viral load=virusmängd) < 50 kopior/ ml vid vecka 48, ITT/ e #
97/ 144 (67%)
106/ 154 (69%)
90/ 158 (57%)
106/ 162 (65%)
P > 0, 05 ‡
P=0, 12
Andel med VL < 50
82/ 104
73/ 93
84/ 113
97/ 138
kopior/ ml vid vecka 48, under behandling
(79%)
(78%)
(74%)
(70%)
P > 0, 05 ‡
P=0, 48
85
73
110
106
* För båda studierna:
För patienter som går in i studien med VL( = viral load = virusmängd) < 200 kopior/ ml definieras VF (virological failure = virologisk svikt) som > 200 kopior/ ml.
MaxCmin1:
För de som går in med VL > 200 kopior/ ml definieras VF som någon ökning > 0, 5 log och/ eller VL > 50000 kopior/ ml vid vecka 4, > 5000 kopior/ ml vid vecka 12, eller > 200 kopior/ ml vid vecka 24 eller senare.
MaxCmin2: någon ökning > 0, 5 log vid ett specifikt besök; < 0, 5 log reduktion om VL > 200 kopior/ ml vid vecka 4; < 1, 0 log reduktion från ursprungsvärdet omVL > 200 kopior/ ml vid vecka 12; och ett VL > 200 kopior/ ml vid vecka 24. # ITT/ e = Intent- to- treat/ exponerad † Data från klinisk studierapport ‡ Data från MaxCmin1 publikation
5. 2 Farmakokinetiska egenskaper
Saquinavir metaboliseras väsentligen fullständigt via CYP3A4.
Ritonavir hämmar metabolismen av saquinavir och ökar (boostrar) därigenom plasmanivåerna av saquinavir.
Absorption och biotillgänglighet hos vuxna:
Hos HIV- infekterade patienter gav Invirase i kombination med ritonavir vid doserna 1000/ 100 mg två gånger dagligen systemiska exponeringar av saquinavir under en 24- timmarsperiod som motsvarade eller överskred den som erhölls med saquinavir mjuka kapslar 1200 mg tre gånger dagligen (se tabell 6).
Farmakokinetiken för saquinavir är stabil under långtidsbehandling.
20 Tabell 6:
Medelvärde (% CV) AUC, Cmax och Cmin för saquinavir hos patienter efter upprepad dosering av Invirase, saquinavir mjuka kapslar, Invirase/ ritonavir och saquinavir mjuka kapslar/ ritonavir:
Beha
ndling n
AUCτ
AUC0- 24
Cmax
Cmin
(ng· tim/ ml) †
(ng/ ml)
(ng/ ml)
Invirase (hård kapsel) 600 mg x 3
10
866 (62)
2 598
197 (75)
75 (82)
saquinavir mjuka kapslar 1200 mg x 3
249 (85)
21 747
181 (74)
216 (84)
Invirase
22
10 320
20 640
1 509
313
(70- 1 725) ††
(tablett) 1000 mg x 2 plus ritonavir 100 mg x 2 * (fastande)
(2 530- 30 327)
(355- 4 101)
Invirase
22
34 926
69 852
5 208
1 179
(1 536- 14 369) (334- 5 176) †† (11 826 - (tablett) 105 992) 1000 mg x 2 plus ritonavir 100 mg x 2 * (fettrik måltid) τ = doseringsintervall, alltså 8 timmar för dosering 3 gånger dagligen (x 3) och 12 timmar för dosering två gånger dagligen (x 2) Cmin = den observerade plasmakoncentrationen vid slutet av doseringsintervallet x 2= två gånger dagligen x 3= tre gånger dagligen * resultaten är geometriska medelvärden (min - max) † erhållet från doseringschemat tre gånger dagligen eller två gånger dagligen †† dalvärden (Ctrough)
Absoluta biotillgängligheten var i genomsnitt 4% (CV 73%, spridning mellan 1% och 9%) hos 8 friska frivilliga försökspersoner som erhöll en singeldos 600 mg (3 x 200 mg hårda kapslar) Invirase efter en kraftig frukost.
Orsaken till den låga biotillgängligheten bedöms vara en kombination av ofullständig absorption och uttalad första passage metabolism.
Den stora ökningen av biotillgängligheten som uppkommer vid samtidig administrering med föda kan endast delvis förklaras av förändrat pH i magsäcken.
Den absoluta biotillgängligheten av saquinavir administrerat tillsammans med ritonavir har inte fastställts hos människa.
I kombination med ritonavir visades bioekvivalens mellan Invirase hårda kapslar och filmdragerade tabletter med föda.
För att erhålla en effektiv behandling av tidigare obehandlade patienter bör Cmin vara cirka 50 ng/ ml och AUC 0- 24 ungefär 20 000 ng. tim / ml.
För en effektiv behandling hos patienter som har behandlats tidigare bör Cmin vara cirka 100 ng/ ml och AUC 0- 24 ungefär 20 000 ng. tim / ml.
In vitro- studier har visat att saquinavir är ett substrat för P- glukoprotein (P- gp).
Effekt av föda:
I en cross- over studie med 22 HIV- infekterade patienter som behandlades med Invirase/ ritonavir 1000 mg/ 100 mg två gånger dagligen och som fick tre efterföljande doser under fastande betingelser eller efter en måltid som innehöll en hög andel fett och kalorier (46 g fett, 1 091 Kcal) var AUC0- 12, Cmax och Ctrough för saquinavir ungefär 70% lägre vid fasta jämfört med vid en måltid med hög andel fett.
Det var ingen kliniskt signifikant skillnad i den
21 farmakokinetiska profilen för ritonavir vid fastande respektive med föda, men ritonavirs dalvärden (geometriskt medelvärde 245 jämfört med 348 ng/ ml) var lägre vid fastande jämfört med vid administrering med måltid.
Invirase/ ritonavir ska ges tillsammans med mat eller efter måltid.
Distribution hos vuxna:
Saquinavir fördelar sig i stor omfattning till vävnader.
Medelvärdet för distributionsvolymen vid steady- state efter intravenös administrering av en 12 mg dos saquinavir var 700 l (CV 39%).
Det har visats att saquinavir är till ca 97% bundet till plasmaproteiner upp till 30 μg/ ml.
Koncentrationen av saquinavir i cerebrospinalvätskan från 2 patienter som behandlats med Invirase 600 mg tre gånger dagligen var negligerbar jämfört med motsvarande plasmakoncentrationer.
Metabolism och elimination hos vuxna:
In vitro studier med humana levermikrosomer har visat att metabolismen av saquinavir är P450- medierad via det specifika isoenzymet, CYP3A4, som ansvarar för mer än 90% av den hepatiska metabolismen.
In vitro studier har visat att saquinavir metaboliseras snabbt till en rad mono - och dihydroxylerade inaktiva ämnen.
I en studie med radioaktivt märkt saquinavir (n = 8) återfanns 88% resp 1% av en oral 600 mg dos av 14C- saquinavir i faeces resp urin inom 4 dygn efter dosintag.
I en annan studie gavs 10, 5 mg 14C- saquinavir intravenöst (n = 4), 81% resp 3% av given radioaktivitet återfanns i faeces resp urin inom 4 dygn efter dosintag.
13% av saquinavir förelåg i plasma i oförändrad form efter oral administrering och resten som metaboliter.
Efter intravenös administrering återfanns 66% av saquinavir i plasma i oförändrad form och resten som metaboliter, vilket indikerar att saquinavir genomgår en omfattande första passage metabolism.
In vitro försök har visat att den hepatiska metabolismen av saquinavir mättas vid koncentrationer överstigande 2 μg/ ml.
Systemiskt clearance är högt, 1, 14 l/ h/ kg (CV 12%), bara något mer än hepatiskt plasmaflöde, och konstant efter intravenösa doser på 6, 36 och 72 mg. “ Mean residence time ” för saquinavir är 7 timmar (n = 8).
Särskilda populationer
Könseffekter vid behandling med Invirase/ ritonavir:
En könsskillnad sågs för saquinavir i bioekvivalensstudien som jämförde Invirase 500 mg filmdragerade tabletter med Invirase 200 mg hårda kapslar, båda i kombination med ritonavir.
Kvinnor uppvisade högre saquinavirexponering än män (AUC i medeltal 56% högre, Cmax i medeltal 26% högre).
Varken ålder eller kroppsvikt kunde förklara könsskillnaden i denna studie.
Begränsade data från kontrollerade kliniska prövningar med godkänd dosering tyder inte på någon större skillnad för effekt - och säkerhetsprofilen mellan män och kvinnor.
5. 3 Prekliniska säkerhetsuppgifter
Saquinavir tolererades väl i akuta och kroniska toxicitetsstudier på mus, råtta, hund och silkesapa.
Mutagenicitet:
Mutagenicitets - och genotoxicitetsstudier, med eller utan metabolisk aktivering när det varit tillämpbart, har visat att saquinavir saknar mutagen aktivitet in vitro i såväl bakterier (Ames test) som mammalieceller (kinesisk hamsterlunga V79/ HPRT test).
Saquinavir inducerar inte kromosomskada in vivo i mikrokärntest på mus eller in vitro i humana perifera lymfocyter i blod och inducerar inte primär DNA- skada in vitro i oprogrammerad DNA- syntestest.
Karcinogenicitet:
Det finns inga bevis på karcinogenicitet efter administrering av saquinavirmesilat i 96- 104 veckor till råttor och möss.
Plasmaexponeringen (AUC- värden) hos råttor (maxdos 1000 mg/ kg/ dag) och hos möss (maxdos 2500 mg/ kg/ dag) var lägre än de förväntade plasmaexponeringarna som uppmätts hos människa vid rekommenderade kliniska doser av ritonavirboostrat Invirase.
Reproduktionstoxicitet:
Fertilitet, peri - och postnatal utveckling påverkades inte och embryotoxiska / teratogena effekter observerades inte hos råttor eller hos kaniner vid plasmaexponeringar som var lägre än de nivåer som uppnåddes hos människa vid rekommenderade kliniska doser av ritonavirboostrat Invirase.
Distributionsstudier på dessa arter visade att överföringen via placentan är låg (mindre än 5% av moderns plasmakoncentration).
22 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Fyllnadsmedel i kapseln:
Laktos (vattenfri), Mikrokristallin cellulosa, Povidon, Natriumstärkelseglykollat, Talk, Magnesiumstearat.
Kapselhöljet:
Gelatin, Svart, röd och gul järnoxid (E172), Indigokarmin (E132), Titandioxid (E171).
Tryckfärg:
Titandioxid (E171), Shellak, Sojalecitin, Polydimetylsiloxan.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
Bärnstensfärgade glasburkar med skruvlock i plast innehållande 270 kapslar Invirase.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
23 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 026/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
4 oktober 1996 Datum för senaste förnyat godkännande:
4 oktober 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
24 1.
LÄKEMEDLETS NAMN
INVIRASE 500 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En filmdragerad tablett innehåller 500 mg saquinavir som saquinavirmesilat.
38, 5 mg.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Ljusorange till gråaktig eller brunorange filmdragerad tablett med oval, cylindrisk, bikonvex form med markeringen ” SQV 500 ” på den ena sidan och ” ROCHE ” på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Invirase är indicerat för behandling av HIV- 1 infekterade vuxna patienter.
Invirase ska enbart ges i kombination med ritonavir och andra antiretrovirala läkemedel (se avsnitt 4. 2).
4. 2 Dosering och administreringssätt
Behandling med Invirase bör inledas av läkare med erfarenhet av behandling av HIV- infektion.
Vuxna och ungdomar över 16 år:
I kombination med ritonavir Rekommenderad dosering av Invirase är 1000 mg (2 x 500 mg filmdragerade tabletter) två gånger dagligen med ritonavir 100 mg två gånger dagligen i kombination med andra antiretrovirala medel.
Invirase filmdragerade tabletter ska sväljas hela och tas samtidigt som ritonavir tillsammans med mat eller efter måltid (se avsnitt 5. 2).
Nedsatt njur - och leverfunktion:
Ingen dosjustering är nödvändig för patienter med mild till måttligt nedsatt njurfunktion eller mild leverfunktionsnedsättning.
Försiktighet ska iakttas för patienter med gravt nedsatt njurfunktion eller måttligt nedsatt leverfunktion.
Invirase/ ritonavir är kontraindicerat hos patienter med dekompenserad leverfunktion (se avsnitt 4. 3 och 4. 4).
Barn under 16 år och vuxna över 60 år:
Erfarenheten av Invirase hos barn yngre än 16 år och för vuxna över 60 år är begränsad.
Hos barn såväl som vuxna ska Invirase enbart ges i kombination med ritonavir.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Invirase/ ritonavir är kontraindicerat vid dekompenserad leversjukdom (se avsnitt 4. 4).
25 Invirase/ ritonavir ska inte ges tillsammans med andra läkemedel som kan interagera och ge potentiellt livshotande biverkningar.
Läkemedel som inte ska ges tillsammans med Invirase/ ritonavir inkluderar: • terfenadin, astemizol, pimozid, cisaprid, amiodaron, propafenon och flekainid (risk för livshotande hjärtarrytmi) • midazolam administrerat peroralt (avseende försiktighet vid parenteralt administrerat midazolam, se avsnitt 4. 5), triazolam (risk för förlängd eller ökad sedering, andningsdepression) • simvastatin, lovastatin (ökad risk för myopati inklusive rabdomyolys) • ergotaminderivat (t ex ergotamin, dihydroergotamin, ergonovin och metylergonovin (risk för akut ergotförgiftning) • rifampicin (risk för allvarlig hepatocellulär toxicitet) (se avsnitt 4. 4, 4. 5 och 4. 8).
4. 4 Varningar och försiktighet
Övervägande vid behandlingsstart med Invirase:
Invirase ska inte ges som enda proteashämmare.
Invirase ska ges i kombination med ritonavir, se avsnitt 4. 2.
Patienterna bör informeras om att saquinavir/ ritonavir ej är ett botemedel mot HIV infektion och att de kan förvärva sjukdomar associerade med framskriden HIV infektion, inklusive opportunistiska infektioner.
Patienterna bör också informeras om att de kan få biverkningar förknippade med samtidig behandling med andra läkemedel.
Leversjukdom:
Säkerhet och effekt för saquinavir har inte visats för patienter med signifikant underliggande leversjukdom, och därför ska saquinavir/ ritonavir användas med försiktighet hos denna patientpopulation.
Patienter med kronisk hepatit B eller C som får antiretroviral kombinationsbehandling löper en ökad risk för allvarliga och potentiellt livshotande leverbiverkningar.
Vid samtidig antiviral behandling av hepatit B eller C, se även motsvarande produktinformation för dessa läkemedel.
Patienter med leverdysfunktion, inklusive kronisk aktiv hepatit, har en ökad frekvens av störningar i leverfunktionen vid antiretroviral kombinationsbehandling och dessa patienter bör övervakas enligt gällande praxis.
Vid tecken på försämrad leversjukdom hos dessa patienter måste uppehåll eller utsättande av behandlingen övervägas.
Ingen dosjustering är nödvändig för patienter med mild leverfunktionsnedsättning.
Invirase i kombination med ritonavir har ej studerats hos patienter med måttligt nedsatt leverfunktion.
Frånvaron av sådana studier gör att försiktighet bör iakttagas, eftersom saquinavirkoncentrationen i blod kan öka och/ eller ökningar av leverenzymer kan inträffa.
Det har förekommit rapporter om försämring av kronisk leverdysfunktion, inklusive portal hypertension, hos patienter med underliggande hepatit B eller C, cirros och andra underliggande leverabnormaliteter.
Nedsatt njurfunktion:
Saquinavir elimineras huvudsakligen genom metabolism och utsöndring via levern.
Därför behövs ej någon dosjustering för patienter med nedsatt njurfunktion.
Därför bör försiktighet iakttas vid behandling med saquinavir/ ritonavir av denna population.
Patienter med kronisk diarré eller malabsorption:
Information saknas om boostrat saquinavir och bara begränsad information finns avseende säkerhet och effekt av icke- boostrat saquinavir på patienter med kronisk diarré eller malabsorption.
Det är okänt om dessa patienter får subterapeutiska saquinavirkoncentrationer.
Barn under 16 år och vuxna över 60 år:
Erfarenheten av Invirase hos barn yngre än 16 år och för vuxna över 60 år är begränsad.
Hos barn såväl som vuxna ska Invirase enbart ges i kombination med ritonavir.
26 Laktosintolerans:
Invirase 500 mg filmdragerade tabletter innehåller laktos.
Patienter med sällsynta ärftliga problem med galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption ska inte ta detta läkemedel.
Patienter med hemofili:
Fall av spontan eller ökad blödningsbenägenhet, inklusive spontana hematom och hemartroser har rapporterats hos patienter med hemofili typ A och B som behandlats med proteashämmare.
Hos vissa av dessa patienter gavs ytterligare faktor VIII.
I mer än hälften av de rapporterade fallen fortsattes behandlingen med proteashämmare eller återinsattes om behandlingen avbrutits.
Ett orsakssamband mellan behandling av proteashämmare och de ovan beskrivna symtomen har inte säkert visats.
Blödarsjuka patienter skall dock göras uppmärksamma på möjligheten av en ökad blödningsbenägenhet.
Diabetes mellitus och hyperglykemi:
Nydebuterad diabetes mellitus, hyperglykemi eller exacerbation av diabetes mellitus har rapporterats hos patienter som behandlats med proteashämmare.
Hos några av dessa patienter var hyperglykemin allvarlig och i några fall också förenad med ketoacidos.
Många patienter hade andra komplicerade sjukdomstillstånd varav en del behandlades med läkemedel som kan inducera diabetes mellitus eller hyperglykemi.
Lipodystrofi:
Antiviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter.
Konsekvenserna på lång sikt av dessa förändringar är för närvarande inte kända.
Kunskap om mekanismen är ofullständig.
Hypoteser finns om ett samband mellan visceral lipomatos och PI samt lipoartrofi och nukleosidanaloger (NRTI).
En högre risk för lipodystrofi har associerats med individuella faktorer som hög ålder samt med läkemedelsrelaterade faktorer som längre behandlingstid med antiretrovirala medel och associerade metaboliska störningar.
Klinisk bedömning bör innefatta utvärdering av fysiska tecken på omfördelning av fett.
Mätning av serumlipider och blodglukos vid fasta bör övervägas.
Lipidrubbningar ska behandlas på ett lämpligt sätt kliniskt (se avnitt 4. 8).
Osteonekros:
Även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid - användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindex), så har fall av osteonekros rapporteras, främst hos patienter med framskriden HIV- sjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
Immunreaktiveringssyndrom:
Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symptom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och Pneumocystis carinii pneumoni.
Varje symptom på inflammation skall utredas och behandling påbörjas vid behov.
Interaktion med ritonavir:
Den rekommenderade dosen av Invirase och ritonavir är 1000 mg Invirase plus 100 mg ritonavir två gånger dagligen.
Högre doser av ritonavir har visat sig vara associerade med en ökad incidens av biverkningar.
Samtidig administrering av saquinavir och ritonavir har givit allvarliga biverkningar, huvudsakligen diabetisk ketoacidos och leverstörningar särskilt hos patienter med tidigare leversjukdom.
Interaktion med tipranavir:
Samtidig användning av boostrat saquinavir och tipranavir givet tillsammans med låg dos ritonavir i en dubbelboostrad behandling resulterade i en signifikant minskning av plasmakoncentrationerna för saquinavir (se avsnitt 4. 5).
Därför rekommenderas inte samtidig användning av boostrat saquinavir och tipranavir givet tillsammans med låg dos ritonavir.
Interaktion med HMG- CoA reduktashämmare:
I
27 detta fall bör en reducerad dos av atorvastatin övervägas.
Om behandling med en HMG- CoA reduktashämmare är indicerad, rekommenderas pravastatin eller fluvastatin (se avsnitt 4. 5).
Perorala antikonceptionsmedel:
Eftersom koncentrationen av etinylöstradiol kan minska vid samtidig administrering med Invirase/ ritonavir ska alternativa eller kompletterande antikonceptionsmedel användas då östrogenbaserade perorala antikonceptionsmedel ges samtidigt (se avsnitt 4. 5).
Glukokortikoider:
Samtidig användning av boostrat saquinavir och flutikason eller andra glukokortikoider som metaboliseras via CYP3A4 rekommenderas inte såvida inte nyttan av behandlingen uppväger riskerna för systemeffekter av kortikosteroider, inklusive Cushing' s syndrom och binjurebarksuppression (se avsnitt 4. 5).
Interaktion med efavirenz:
Leverfunktionen bör kontrolleras då saquinavir och ritonavir ges samtidigt med efavirenz.
Ingen kliniskt relevant förändring varken av saquinavirkoncentrationen eller av efavirenzkoncentrationen sågs i studier på friska försökpersoner eller på HIV- infekterade patienter (se avsnitt 4. 5).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
De flesta läkemedelsinteraktionsstudier med saquinavir har utförts med icke- boostrat Invirase eller icke- boostrat saquinavir mjuka kapslar (Fortovase).
Ett begränsat antal studier har avslutats med ritonavir- boostrad Invirase eller ritonavir- boostrat saquinavir mjuka kapslar.
Observationer från interaktionsstudier som utförts med icke- boostrad saquinavir behöver inte vara representativa för effekterna som ses vid behandling med saquinavir/ ritonavir.
Dessutom behöver resultaten från saquinavir mjuka kapslar inte förutsäga graden av interaktion för Invirase/ ritonavir.
Saquinavir metaboliseras delvis via cytokrom P450 med det specifika isoenzymet CYP3A4 som svarar för 90% av levermetabolismen.
Likaså har in vitro studier visat att saquinavir är ett substrat och en hämmare av P- glykoprotein (P- gp).
Därför kan läkemedel som antingen utnyttjar denna metabolismväg eller modifierar aktiviteten av CYP3A4 och/ eller P- pg (se ” Övriga potentiella interaktioner ”), ändra farmakokinetiken för saquinavir.
På samma sätt kan saquinavir ändra farmakokinetiken för andra läkemedel som är substrat till CYP3A4 eller P- gp.
Ritonavir kan påverka farmakokinetiken för andra läkemedel eftersom det är en potent hämmare av CYP3A4 och P- gp.
Då saquinavir ges tillsammans med ritonavir ska därför ritonavirs möjliga effekter på andra läkemedel övervägas (se produktresumén för Norvir).
28 Tabell 1:
Interaktioner och dosrekommendationer med andra läkemedel
Läkemedel enligt terapiområde (dos av Invirase som använts i studie) Antiretrovirala medel Nukleosidanaloger (NRTI)
Interaktion
Rekommendationer angående samtidig administrering - Ingen dosjustering krävs.
- Zalcitabin och/ eller zidovudin (saquinavir/ ritonavir) - Zalcitabin och/ eller
- Inga farmakokinetiska interaktionsstudier har slutförts.
Interaktion med zalcitabin är osannolik på grund av olika vägar för metabolism och utsöndring.
För zidovudin (200 mg var 8: e tim) rapporterades en 25% - ig minskning av AUC när det kombinerades med ritonavir (300 mg var 6: e tim).
Farmakokinetiken för ritonavir förblev oförändrad. - Saquinavir ↔
zidovudin (oboostrat saquinavir)
Zalcitabin ↔ Zidovudin ↔ Saquinavir AUC ↓ 30%
Didanosin 400 mg singel - dos (saquinavir/ ritonavir 1600/ 100 mg dagligen)
Saquinavir Cmax ↓ 25% Saquinavir Cmin ↔ Saquinavir AUC ↓ 1%
Ingen dosjustering krävs.
Tenofovir disoproxilfumarat 300 mg dagligen (saquinavir / ritonavir 1000/ 100 mg två gånger/ dag)
Saquinavir Cmax ↓ 7% Saquinavir Cmin ↔
Ingen dosjustering krävs.
Icke- nukleosid RT- hämmare (NNRTI) - Delavirdin (saquinavir/ ritonavir)
Interaktion med Invirase/ ritonavir är inte studerad.
- Hepatocellulära förändringar ska
- Delavirdin
-
Saquinavir AUC ↑ 348%.
undersökas ofta om denna
(oboostrat saquinavir)
Det finns begränsade säkerhetsdata och inga effektdata tillgängliga vid användning av denna kombination.
I en liten, preliminär studie inträffade hepatocellulära enzymstegringar hos 13% av personerna under de första veckorna av kombinationen delavirdin och saquinavir (6% grad 3 eller 4).
kombination förskrivs.
Efavirenz 600 mg dagligen Saquinavir ↔ (saquinavir/ ritonavir Efavirenz ↔ 1600/ 200 mg dagligen, eller saquinavir/ ritonavir 1000/ 100 mg två gånger/ dag, eller saquinavir/ ritonavir 1200/ 100 mg dagligen) - Nevirapin - Interaktion med Invirase/ ritonavir (saquinavir/ ritonavir) är inte studerad. - Saquinavir AUC ↓ 24%
Ingen dosjustering krävs.
- Nevirapin (oboostrat saquinavir) Nevirapin AUC ↔ Förklaring: ↓ minskning, ↑ ökning, ↔ oförändrad, ↑↑ markant ökning
- Ingen dosjustering krävs.
29
Saquinavir AUC ↓ 15%
Rekommendationer angående samtidig administrering
Fosamprenavir 700 mg två gånger/ dag Saquinavir Cmax ↓ 9% (saquinavir/ ritonavir Saquinavir Cmin ↓ 24% (låg kvar över 1000/ 100 mg två gränsvärdet för effektiv behandling.) gånger/ dag)
Ingen dosjustering krävs för Invirase/ ritonavir.
- Indinavir - Låg dos ritonavir ökar (saquinavir/ ritonavir) koncentrationen av indinavir. - Indinavir 800 mg tre - Saquinavir AUC ↑ 4, 6- 7, 2- faldigt Indinavir ↔ gånger/ dag (saquinavir 600- 1200 mg Inga säkerhet - och effektdata finns singeldos) tillgängliga för denna kombination.
Lämpliga doser av kombinationen har inte fastställts.
Ökade koncentrationer av indinavir kan leda till njurstenssjukdom.
(saquinavir/ ritonavir Lopinavir ↔ (baserat på historiska 1000/ 100 mg två jämförelser med oboostrat lopinavir). gånger/ dag i kombination med 2 eller 3 NRTI)
Ingen dosjustering krävs.
- Nelfinavir 1250 mg två Saquinavir AUC ↑ 13% gånger/ dag (90% KI:
27↓ - 74↑) (saquinavir/ ritonavir Saquinavir Cmax ↑ 9% 1000/ 100 mg två (90% KI:
27↓ - 61↑) gånger/ dag) Nelfinavir AUC ↓ 6% (90% KI:
23↓ - 16↑)
Ingen dosjustering krävs.
Nelfinavir 750 mg tre
Saquinavir Cmax ↑ 179%
Kombinationsbehandling med 4
gånger/ dag (oboostrat
preparat, inkluderande saquinavir
saquinavir 1200 mg tre
Nelfinavir AUC ↑ 18% Nelfinavir Cmax ↔
mjuka kapslar och nelfinavir
gånger/ dag)
tillsammans med två omvända transkriptashämmare gav ett mer långvarigt svar (förlängning av tiden till virologisk relaps) än trippelbehandling med någon av proteashämmarna var för sig.
Samtidig administrering av nelfinavir och saquinavir mjuka kapslar resulterade i en måttlig ökning av
Läkemedel enligt terapiområde (dos av Invirase som använts i studie) Ritonavir 100 mg två
Detta är den godkända
Ingen dosjustering rekommenderas.
(saquinavir 1000 mg två gånger/ dag)
Saquinavir Cmin ↓ 78%
Tipranavir/ ritonavir (saquinavir/ ritonavir) HIV fusionshämmare
Dubbelboostrad kombinationsbehandling med proteashämmare hos HIV- positiva vuxna med erfarenhet av multipla behandlingar.
Samtidig användning av tipranavir givet tillsammans med låg dos ritonavir, med saquinavir/ ritonavir, rekommenderas inte.
Ingen dosjustering krävs.
(saquinavir/ ritonavir 1000/ 100 mg två gånger/ dag) Andra läkemedel Antiarrytmika Bepridil Lidokain (systemiskt) Kinidin (saquinavir/ ritonavir)
Koncentrationer av bepridil, systemiskt lidokain eller kinidin kan öka då de ges tillsammans med Invirase/ ritonavir.
Terapeutiska koncentrationsbestämningar rekommenderas, om det finns tillgängligt.
Amiodaron Flekainid Propafenon (saquinavir/ ritonavir) Antikoagulantia
Koncentrationerna av amiodaron, flekainid och propafenon kan öka då de ges tillsammans med Invirase/ ritonavir.
Kontraindicerat i kombination med saquinavir/ ritonavir på grund av potentiellt livshotande härtarrytmi (se avsnitt 4. 3).
Warfarin (saquinavir/ ritonavir) Antikonvulsiva medel - Karbamazepin Fenobarbital Fenytoin (saquinavir/ ritonavir) - Karbamazepin Fenobarbital Fenytoin (oboostrat saquinavir)
Koncentrationerna av warfarin kan påverkas. - Interaktion med Invirase/ ritonavir har inte studerats. - Dessa läkemedel kommer att inducera CYP3A4 och kan därför minska saquinavirkoncentrationen.
Det rekommenderas att INR (internationellt normaliserat ratio) följs.
31 Läkemedel enligt terapiområde (dos av Invirase som använts i studie) Antidepressiva medel Tricykliska antidepressiva (t ex amitriptylin, imipramin) (saquinavir/ ritonavir)
Interaktion Invirase/ ritonavir kan öka koncentrationerna av tricykliska antidepressiva.
Rekommendationer angående samtidig administrering Terapeutiska koncentrationsbestämningar rekommenderas.
- Nefazodon (saquinavir/ ritonavir)
- Interaktion med saquinavir / ritonavir har inte utvärderats.
- Nefazodon (oboostrat saquinavir) Antihistaminer
- Nefazodon hämmar CYP3A4.
Saquinavirkoncentrationerna kan öka.
- Uppföljning av saquinavirs toxicitet rekommenderas.
Terfenadin Astemizol (saquinavir/ ritonavir) Antibakteriella medel
Terfenadin AUC ↑, förenat med en förlängning av QTc- intervallen.
En liknande interaktion med astemizol är trolig.
Terfenadin och astemizol är kontraindicerat med boostrat och oboostrat saquinavir (se avsnitt 4. 3).
- Klaritromycin (saquinavir/ ritonavir)
- Interaktion med Invirase/ ritonavir är inte studerad. - Saquinavir AUC ↑ 177%
- Klaritromycin
Saquinavir Cmax ↑ 187%
- Ingen dosjustering krävs när dessa
500 mg två gånger/ dag
läkemedel ges samtidigt, under en
(oboostrat saquinavir 1200 mg tre gånger/ dag) - Erytromycin (saquinavir/ ritonavir)
Klaritromycin AUC ↑ 40% Klaritromycin Cmax ↑ 40% - Interaktion med Invirase/ ritonavir är inte studerad.
- Erytromycin 250 mg fyra gånger/ dag (oboostrat saquinavir 1200 mg tre gånger/ dag)
- Saquinavir AUC ↑ 99% Saquinavir Cmax ↑ 106%
- Ingen dosjustering krävs.
- Streptograminantibiotika (saquinavir/ ritonavir)
- Interaktion med Invirase/ ritonavir är inte studerad.
- Streptograminantibiotika (oboostrat saquinavir) Svampmedel
- Streptograminantibiotika såsom kinopristin/ dalfopristin hämmar CYP3A4.
Saquinavir AUC ↔
- Uppföljning av saquinavirs toxicitet rekommenderas.
Ketokonazol 200 mg dagligen
Saquinavir Cmax ↔
Höga
(> 200 mg/ dag) rekommenderas inte.
- Itrakonazol (saquinavir/ ritonavir)
- Interaktion med Invirase/ ritonavir är inte studerad.
- Itrakonazol
- Itrakonazol är en måttligt potent
rekommenderas.
Flukonazol/ mikonazol (saquinavir/ ritonavir)
Interaktion med Invirase/ ritonavir är inte studerad.
32 Läkemedel enligt terapiområde (dos av Invirase som använts i studie) Medel mot mykobakterier Rifampicin 600 mg dagligen (saquinavir/ ritonavir 1000/ 100 mg två gånger/ dag)
Interaktion I en klinisk studie utvecklade 11 av 17 (65%) friska försökspersoner allvarlig hepatocellulär toxicitet med transaminasstegringar upp till > 20 gånger det övre normalvärdet efter 1 till 5 dagars samtidig administrering.
Rekommendationer angående samtidig administrering Rifampicin är kontraindicerad i kombination med Invirase/ ritonavir (se avsnitt 4. 3).
Rifabutin
Interaktion med saquinavir/ ritonavir
En dosreduktion av rifabutin till 150
(saquinavir/ ritonavir 1000/ 100 mg två gånger/ dag) Bensodiazepiner
Midazolam AUC ↑ 12, 4- faldigt
mg var tredje dag rekommenderas baserat på erfarenhet med låg dos ritonavirboostrade proteashämmare.
Patienter som får rifabutin med Invirase/ ritonavir ska följas noggrant avseende förhöjda leverfunktionsprov och uppkomst av biverkningar förknippade med rifabutinbehandling.
Ytterligare dossänkningar av rifabutin kan bli nödvändiga.
Uppföljning av saquinavirs plasmakoncentrationer rekommenderas.
(saquinavir/ ritonavir 1000/ 100 mg två
Midazolam t1/ 2 ↑ från 4, 7 tim till 14, 9 tim
Försiktighet ska iakttas
Inga data finns tillgängliga avseende samtidig användning av ritonavirboostrat saquinavir och intravenöst midazolam.
vid samtidig administrering av Invirase och parenteralt midazolam.
Om Invirase ges samtidigt som parenteralt midazolam ska det göras på en intensivvårdsavdelning eller annan likvärdig avdelning, för att säkerställa noggrann klinisk övervakning och lämpligt medicinskt omhändertagande vid fall av respiratorisk depression och/ eller förlängd sedering.
Dosjustering ska övervägas, särskilt om mer än en singeldos av midazolam ska administreras.
Alprazolam
Koncentrationerna av dessa
Noggrann uppföljning av patienterna
Klorazepat
läkemedel kan öka vid samtidig
Diazepam Flurazepam (saquinavir/ ritonavir)
administrering av Invirase/ ritonavir.
motiverat.
En sänkning av bensodiazepindosen kan krävas.
Triazolam (saquinavir/ ritonavir)
Koncentrationerna av triazolam kan öka vid samtidig behandling med Invirase/ ritonavir.
Kontraindicerat i kombination med saquinavir/ ritonavir på grund av risken för förlängd eller ökad sedering och andningsdepression (se avsnitt 4. 3).
Interaktion Koncentrationerna av dessa läkemedel kan öka då de ges tillsammans med Invirase/ ritonavir.
Rekommendationer angående samtidig administrering Försiktighet är motiverat och klinisk uppföljning av patienterna rekommenderas.
- Dexametason (saquinavir/ ritonavir)
- Interaktion med Invirase/ ritonavir är inte studerad.
- Dexametason (oboostrat saquinavir)
- Dexametason inducerar CYP3A4 och kan minska saquinavirkoncentrationerna.
- Används med försiktighet.
Saquinavir kan vara mindre effektivt för patienter som tar dexametason.
Samtidig administrering av boostrat
saquinavir och flutikasonpropionat och andra kortikosteroider som
flutikasonpropionat inhaleras.
Hur plasmanivån av ritonavir påverkas av en hög systemisk flutikasonexponering är ännu inte känt.
inte, såvida inte nyttan av behandlingen överväger riskerna för systemeffekter av kortikosteroiderna (se avsnitt 4. 4).
Dosreducering av glukokortikoiden skall övervägas med noggrann övervakning av lokal - och systemeffekter eller byte till en glukokortikoid, vilken inte är ett substat för CYP3A4 (t ex beklometason).
Om utsättning av glukokortikoider ska ske, kan det behöva ske successivt under en längre period.
Läkemedel som är substrat till P- glykoprotein Digitalisglykosider Försiktighet bör iakttas då Digoxin 0, 5 mg
Invirase/ ritonavir och digoxin ges
Digoxin Cmax ↑ 27%
Serumkoncentrationen av
(saquinavir/ ritonavir
Digoxinnivåerna kan skilja över tiden.
digoxin ska följas och en
dosreduktion av digoxin ska övervägas om det anses nödvändigt.
Histamin H2- receptorantagonister -
- Interaktion med Invirase/ ritonavir är inte studerad.
Ranitidin (oboostrat saquinavir)
- Saquinavir AUC ↑ 67%
Ökning som inte bedöms ha klinisk relevans.
Dosjustering av saquinavir rekommenderas inte.
34 Läkemedel enligt terapiområde (dos av Invirase som använts i studie)
Interaktion
Om ingen Interaktion är inte studerad.
Interaktion via påverkan på användning. transportproteiner kan inte uteslutas.
simvastatin och lovastatin har
Dessa
(saquinavir/ ritonavir)
Plasmakoncentrationerna är i hög grad beroende av CYP3A4 -
läkemedel är kontraindicerade för
användning med Invirase/ ritonavir (se avsnitt 4. 3).
Atorvastatin (saquinavir/ ritonavir) Immunsuppressiva medel
Atorvastatin är inte lika beroende av CYP3A4 för metabolism.
När det används tillsammans med Invirase/ ritonavir bör lägsta möjliga dos av atorvastatin administreras och patienten ska noggrant följas upp med avseende på tecken/ symtom på myopati (muskelsvaghet, muskelsmärta, ökande plasmakreatininkinas).
Ciklosporin Takrolimus Rapamycin (saquinavir/ ritonavir) Narkotiska analgetika
Metadon AUC ↓ 19%
Noggranna läkemedelsuppföljningar är nödvändiga för immunsuppressiva medel vid samtidig administrering av Invirase/ ritonavir.
Metadon 60- 120 mg dagligen (saquinavir/ ritonavir 1000/ 100 mg två gånger/ dag) Neuroleptika
(90% KI 9% till 29%) Ingen av de 12 patienterna upplevde utsättningssymtom.
Ingen dosjustering krävs.
På grund av risk för livshotande
Pimozid
Koncentrationerna av pimozid kan
hjärtarrytmi är Invirase/ ritonavir
(saquinavir/ ritonavir)
öka då det ges tillsammans med Invirase/ ritonavir.
kontraindicerat tillsammans med pimozid (se avsnitt 4. 3).
Perorala antikonceptionsmedel Etinylöstradiol (saquinavir/ ritonavir) Fosfodiesteras- typ- 5- hämmare - Sildenafil (saquinavir/ ritonavir)
Koncentrationen av etinylöstradiol kan minska vid samtidig administrering med Invirase/ ritonavir.
(PDE5) - Interaktion med Invirase/ ritonavir är inte studerad. - Saquinavir ↔
Alternativa eller kompletterande antikonceptionsmedel ska användas då östrogenbaserade perorala antikonceptionsmedel ges samtidigt.
- Sildenafil 100 mg (singeldos)
Sildenafil Cmax ↑ 140%
- Använd sildenafil med försiktighet med reducerade doser av maximalt
(oboostrat saquinavir 1200
uppföljning av biverkningar då det ges tillsammans med Invirase/ ritonavir.
Vardenafil (saquinavir/ ritonavir)
Koncentrationer av vardenafil kan öka vid samtidig administrering av Invirase/ ritonavir.
Använd vardenafil med försiktighet med reducerade doser av maximalt 2, 5 mg var 72: a timme med ökad uppföljning av biverkningar då det ges tillsammans med Invirase/ ritonavir.
Tadalafil (saquinavir/ ritonavir) Protonpumpshämmare
Koncentrationer av tadalafil kan öka vid samtidig administrering av Invirase/ ritonavir.
Använd tadalafil med försiktighet med reducerade doser av maximalt 10 mg var 72: a timme med ökad uppföljning av biverkningar då det ges tillsammans med Invirase/ ritonavir.
Omeprazol 40 mg dagligen (saquinavir/ ritonavir 1000/ 100 mg två gånger/ dag)
Saquinavir AUC ↑ 82% (90% KI 44- 131%) Saquinavir Cmax ↑ 75% (90% KI 38- 123%) Ritonavir ↔
Uppföljning av eventuell toxicitet för saquinavir rekommenderas.
Övriga protonpumpshämmare (saquinavir/ ritonavir 1000/ 100 mg två gånger/ dag) Övriga
Inga data finns tillgängliga avseende samtidig administrering av Invirase/ ritonavir och övriga protonpumpshämmare.
Om omeprazol eller övriga protonpumpshämmare tas samtidigt med Invirase/ ritonavir rekommenderas uppföljning av eventuell toxicitet för saquinavir.
Ergotaminderivat (t ex ergotamin, dihydroergotamin, ergonovin och metylergonovin) (saquinavir/ ritonavir)
Invirase/ ritonavir kan öka exponeringen av ergotaminderivat och därigenom öka risken för akut ergotförgiftning.
Samtidig användning av Invirase/ ritonavir och ergotaminderivat är kontraindicerat (se avsnitt 4. 3).
36 Läkemedel enligt terapiområde (dos av Invirase som använts i studie)
Interaktion
Rekommendationer angående samtidig administrering
- Vitlökskapslar (saquinavir/ ritonavir)
- Interaktion med Invirase/ ritonavir är inte studerad. - Saquinavir AUC ↓ 51%
- Vitlökskapslar (dos som motsvarar två
- Patienter som behandlas med saquinavir får inte ta
vitlöksklyftor på vardera
timmar efter dosering)
vitlökskapslar på grund av risken
Saquinavir Cmax ↓ 54%.
plasmakoncentrationer och förlust av virologiskt svar samt möjlig resistens mot en eller fler komponenter av den antiretrovirala behandlingen.
- Johannesört (saquinavir/ ritonavir)
- Interaktion med Invirase/ ritonavir är inte studerad.
- Johannesört (oboostrat saquinavir) Andra möjliga interaktioner
- Plasmanivåer av saquinavir kan reduceras vid samtidig användning av naturläkemedlet johannesört (Hypericum perforatum).
Detta beror på att johannesört inducerar läkemedelsmetaboliserande enzymer och/ eller transportproteiner.
- Naturmedel innehållande johannesört skall inte användas tillsammans med Invirase.
Om en patient redan tar johannesört, avsluta johannesört, kontrollera virusnivåer och om möjligt saquinavirnivåer.
Nivåerna av saquinavir kan öka vid utsättande av johannesört, och dosen av saquinavir kan behöva justeras.
Den inducerande effekten av johannesört kan bestå minst 2 veckor efter utsättandet av behandlingen.
Läkemedel som är substrat för
CYP3A4
Dessa kombinationer ska ges med T ex dapson, disopyramid, Även om specifika studier inte har försiktighet. gjorts kan samtidig behandling med kinin, fentanyl och Invirase/ ritonavir och läkemedel som alfentanyl huvudsakligen metaboliseras av (oboostrat saquinavir) CYP3A4 systemet förväntas ge förhöjda plasmakoncentrationer av dessa läkemedel.
Läkemedel som minskar tiden för passage genom magtarmkanalen Metoklopramid
Det är okänt huruvida läkemedel som minskar tiden för passage genom magtarmkanalen kan medföra lägre plasmakoncentrationer av saquinavir.
4. 6 Graviditet och amning
Graviditet:
I experimentella djurstudier har man ej kunnat påvisa direkta eller indirekta skadliga effekter på utvecklingen av embryo eller foster, under dräktighetsperioden och på peri- postnatal utveckling.
Kongenitala missbildningar, förlossningsskador och andra rubbningar (förutom kongenitalamissbildningar) har rapporterats i sällsynta fall när gravida kvinnor fått saquinavir i kombination med andra antiretrovirala medel.
Däremot är för närvarande tillgängliga data otillräckliga och identifierar ingen specifik risk för det ofödda barnet.
Saquinavir bör bara användas vid graviditet om de potentiella fördelarna överväger riskerna för fostret (se avsnitt 5. 3).
37 Amning:
Djur och humanstudier som kan belysa huruvida saquinavir passerar över i modersmjölk saknas.
Risken för biverkningar från saquinavir på ammande barn kan ej bedömas, och därför instrueras mödrar att sluta amma under saquinavirbehandling.
Det rekommenderas att HIV- infekterade mödrar ej ammar sina barn överhuvudtaget för att undvika HIV överföring.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Invirase kan ha en mindre effekt på förmågan att framföra fordon och använda maskiner.
Yrsel och trötthet har rapporterats vid behandling med Invirase.
Inga studier har utförts.
4. 8 Biverkningar
Följande biverkningar med ett åtminstone möjligt samband till ritonavirboostrat saquinavir var vanligast rapporterade: illamående, diarré, trötthet, kräkningar, flatulens och buksmärta.
För utförliga dosjusteringsrekommendationer och biverkningar för ritonavir och andra läkemedel som används vid kombinationsbehandling med saquinavir hänvisas förskrivarna till produktresuméerna för respektive läkemedel.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Biverkningar från kliniska prövningar där saquinavir boostrades med ritonavir
Begränsade data finns tillgängliga från två studier där säkerheten för saquinavir mjuka kapslar (1000 mg två gånger dagligen) givet i kombination med låg dos ritonavir (100 mg två gånger dagligen) studerades hos 311 patienter under minst 48 veckor.
Biverkningar i dessa två pivotala studier sammanfattas i tabell 2.
Listan inkluderar också påtagliga avvikelser i laboratorievärden som har observerats med saquinavir mjuka kapslar i kombination med ritonavir (efter 48 veckor).
Förekomst av biverkningar och påtagliga avvikelser i laboratorievärden från studierna MaxCmin1 och MaxCmin2.
(Mycket vanliga (≥ 10%); Vanliga (≥ 1% och < 10%))
Biverkningar Organsystem Biverkningsfrekvens Blodet och lymfsystemet
Grad 3 & 4
Alla grader
Vanliga Immunsystemet
Anemi
Anemi
Vanliga Metabolism och nutrition
Överkänslighet
Diabetes mellitus
Diabetes mellitus, anorexi, ökad aptit
Vanliga
Minskad libido, sömnstörningar
Centrala och perifera nervsystemet Vanliga Andningsvägar, bröstkorg och mediastinum
Parestesi, perifer neuropati, yrsel, dysgeusi, huvudvärk
Vanliga Magtarmkanalen
Dyspné
Mycket vanliga Vanliga Diarré, illamående, kräkningar Hud och subkutan vävnad
Diarré, illamående Kräkningar, utspänd buk, buksmärta, övre buksmärta, förstoppning, muntorrhet, dyspepsi, eruktation, flatulens, torra läppar, lös avföring
Vanliga Förvärvad lipodystrofi Muskuloskeletala systemet och bindväv
Förvärvad lipodystrofi, alopeci, torr hud, eksem, lipoatrofi, klåda, utslag
Vanliga Allmänna symtom och/ eller symtom
Muskelspasmer
Vanliga Undersökningar
Trötthet
Asteni, trötthet, ökad fettvävnad, sjukdomskänsla
Mycket vanliga
Förhöjt alaninaminotransferas, förhöjt aspartataminotransferas, förhöjt blodkolesterol, förhöjda blodtriglycerider, förhöjt LDL - kolesterol, sänkning av antal trombocyter
Vanliga
Förhöjt blodamylas, förhöjt blodbilirubin, förhöjt blodkreatinin, sänkt hemoglobin, sänkning av antal lymfocyter, sänkning av antal vita blodkroppar
Erfarenheter efter marknadsintroduktionen av saquinavir
Allvarliga och icke allvarliga biverkningar från spontanrapportering av biverkningar efter marknadsintroduktionen (där saquinavir togs som enda proteashämmaren eller i kombination med ritonavir), för vilka ett möjligt samband med saquinavir inte kan uteslutas och som inte omnämnts tidigare i avsnitt 4. 8, sammanfattas nedan:
Eftersom alla dessa data kommer från spontanrapporteringssystem är biverkningsfrekvensen därmed okänd.
• Immunsystemet:
Överkänslighet
39 • Metabolism och nutrition:
- Diabetes mellitus eller hyperglykemi, ibland förknippad med ketoacidos (se avsnitt 4. 4).
- Lipodystrofi:
kroppsfett (lipodystrofi) hos HIV- patienter, inkluderande minskning av perifert och facialt subkutant fett, ökning av intraabdominellt och visceralt fett, brösthypertrofi och dorsocervikal fettackumulering (“ buffalo hump ”).
- Antiretroviral kombinationsbehandling har associerats med metabola störningar såsom
hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi se avsnitt 4. 4).
• Centrala och perifera nervsystemet:
Somnolens, kramper
• Blodkärl:
Fall av ökad blödningsbenägenhet, inklusive spontana hematom och hemartroser på huden, har rapporterats hos patienter med hemofili typ A och B som behandlats med proteashämmare (se avsnitt 4. 4).
• Lever och gallvägar:
Hepatit
• Muskulo- skeletala systemet och bindväv:
Ökat CK, myalgi, myosit och sällsynta fall av rabdomyolys har rapporterats med proteashämmare, särskilt i kombination med nukleosidanaloger.
Fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden HIV- sjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
• Njurar och urinvägar:
Försämrad njurfunktion
• Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
4. 9 Överdosering
Det finns begränsad erfarenhet av överdosering med saquinavir.
Medan akut eller kronisk överdosering av enbart saquinavir inte medförde några större komplikationer, har vid kombination av andra proteashämmare tecken och symtom på överdosering observerats såsom allmän svaghet, trötthet, diarré, illamående, kräkningar, håravfall, muntorrhet, hyponatremi, viktnedgång och ortostatisk hypotension.
Det finns ingen specifik antidot mot överdosering av saquinavir.
Behandling vid överdosering av saquinavir ska bestå av allmänt stödjande åtgärder som omfattar övervakning av vitala tecken och EKG samt observation av patientens kliniska status.
Prevention av ytterligare absorption kan övervägas om det behövs.
Eftersom saquinavir är höggradigt proteinbundet är det inte troligt att dialys är användbart i någon större utsträckning för avlägsnande av aktiv substans.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Terapeutisk klassifikation:
Virushämmande medel, ATC kod J05A E01.
Verkningsmekanism:
HIV- proteas är ett essentiellt virusenzym som krävs för den specifika klyvningen av virus- gag och gag- pol polyproteiner.
Saquinavir hämmar HIV- proteaset selektivt och förhindrar därigenom bildandet av mogna infektiösa viruspartiklar.
Antiviral aktivitet in vitro:
Motsvarande justerade EC50 -
40 värdet för serum (50% humanserum) fanns i intervallet 25- 250 nM.
Kliniska HIV- 2- isolat uppvisade EC50- värden i intervallet 0, 3- 2, 4 nM.
Resistens
Antiviral aktivitet enligt ursprungsvärden för genotyp och fenotyp:
Genotypiska och fenotypiska kliniska brytpunkter som predikterar den kliniska effekten av ritonavirboostrat saquinavir har etablerats efter retrospektiva analyser av de kliniska studierna RESIST 1 och 2 och analys av en stor sjukhusgrupp (Marcelin et al 2007).
Ursprungsvärdet för saquinavirs fenotyp (ändrad känslighet mot referensen, PhenoSense Assay) visades vara en prediktiv faktor för virologiskt resultat.
Virologiskt svar minskade först när man såg en 2, 3- faldig förändring, medan virologisk nytta inte sågs när det översteg en 12- faldig förändring.
Marcelin et al (2007) identifierade nio proteaskodoner (L10F/ I/ M/ R/ V, I15A/ V, K20I/ M/ R/ T, L24I, I62V, G73S/ T, V82A/ F/ S/ T, I84V, L90M) som var förknippade med minskat virologiskt svar med saquinavir/ ritonavir (1000/ 100 mg två gånger dagligen) hos 138 patienter som inte behandlats med saquinavir.
Närvaron av 3 eller fler mutationer förknippades med reducerat svar på saquinavir/ ritonavir.
Sambandet mellan antalet av dessa resistensmutationer associerade med saquinavir och virologiskt svar bekräftades i en oberoende klinisk studie (RESIST 1 och 2) som involverade en patientgrupp med erfarenhet av tyngre behandling, inkluderande 54% som fått saquinavir tidigare (p=0, 0133, se tabell 3).
Ingen av patienterna svarade på behandling.
Tabell 3:
Virologiskt svar med saquinavir/ ritonavir uppdelat enligt antal resistensmutationer associerade med saquinavir vid ursprungsvärdet
Antal
Marcelin et al (2007)
RESIST 1 & 2
resistensmutationer
Saquinavir obehandlad population
Saquinavir obehandlad/ tidigare
behandlad population
saquinavir vid ursprungsvärdet *
Förändring i ursprungsvärdet
Förändring i ursprungsvärdet
N=138
Plasma HIV- 1 RNA vid vecka 12- 20
Plasma
HIV- 1 RNA vid vecka 4
0 1 2 3 4 5 6 7
35 29 24 30 9 6 5 0
- 2, 24 - 1, 88 - 1, 43 - 0, 52 - 0, 18 - 0, 11 - 0, 30 -
2 3 14 28 40 17 9 1
- 2, 04 - 1, 69 - 1, 57 - 1, 41 - 0, 75 - 0, 44 0, 08 0, 24
* Saquinavir Mutation Score Mutations:
L10F/ I/ M/ R/ V, I15A/ V, K20I/ M/ R/ T, L24I, I62V, G73S/ T, V82A/ F/ S/ T, I84V, L90M
Kliniska resultat från studier med obehandlade och tidigare behandlade patienter
I MaxCmin 1- studien (> 300 patienter inkluderade, både obehandlade och tidigare behandlade med proteashämmare) jämfördes säkerhet och effekt för saquinavir mjuka kapslar/ ritonavir 1000/ 100 mg två gånger dagligen plus 2 NRTI/ icke- nukleosid RT- hämmare (NNRTI) med indinavir/ ritonavir 800/ 100 mg två gånger dagligen plus 2 NRTI/ NNRTI.
Kombinationen av saquinavir och ritonavir uppvisade en överlägsen virologisk aktivitet jämfört med behandlingsgruppen med indinavir och ritonavir då byte från den tilldelade behandlingen räknades som virologisk behandlingssvikt.
41 I MaxCmin2- studien jämfördes säkerheten och effekten av saquinavir mjuka kapslar/ ritonavir 1000/ 100 mg två gånger dagligen plus 2 NRTI/ NNRTI med lopinavir/ ritonavir 400/ 100 mg två gånger dagligen plus 2 NRTI/ NNRTI hos 324 (både obehandlade och tidigare behandlade med proteashämmare) patienter.
Ingen av patienterna i behandlingsgruppen med lopinavir/ ritonavir hade exponerats för lopinavir innan randomisering, medan 16 av patienterna i behandlingsgruppen med saquinavir/ ritonavir tidigare hade exponerats för saquinavir.
Tabell 4:
Demografiska data för försökspersonerna i MaxCmin1 and MaxCmin2 †
MaxCmin1
MaxCmin2
lopinavir /
saquinavir /
indinavir /
saquinavir /
ritonavir
Män Ras (vita/ svarta/ asiater)% Ålder, median, år CDC kategori C (%) Ej tidigare behandlade med antiretrovirala (%)
82% 86/ 9/ 1 39 32% 28%
74% 82/ 12/ 4 40 28% 22%
81% 75/ 19/ 1 40 32% 31%
76% 74/ 19/ 2 40 31% 34%
†
Median av urprungsvärdet för antal CD4+ celler, celler/ mm3 (intervall) data från klinisk studierapport
280 (139- 453)
241 (86- 400)
239 (95- 420)
42 Tabell 5:
Utfall vid vecka 48 i studierna MaxCmin1 och MaxCmin2 †
Resultat
MaxCmin1
MaxCmin2
lopinavir /
indinavir /
saquinavir /
ritonavir
Påbörjade tilldelad behandling, n (%) Avbröt tilldelad behandling, n (%)
36/ 148 (24%)
41/ 158 (26%)
53/ 161 (33%)
29/ 163 (18%)
P=0, 76
P=0, 002
Andel med VL (viral load=virusmängd) < 50 kopior/ ml vid vecka 48, ITT/ e #
97/ 144 (67%)
106/ 154 (69%)
90/ 158 (57%)
106/ 162 (65%)
P > 0, 05 ‡
P=0, 12
Andel med VL < 50 kopior/ ml vid vecka 48, under behandling
82/ 104 (79%)
73/ 93 (78%)
84/ 113 (74%)
97/ 138 (70%)
P > 0, 05 ‡
P=0, 48
85
73
110
106
* För båda studierna:
För patienter som går in i studien med VL( = viral load = virusmängd) < 200 kopior/ ml definieras VF (virological failure = virologisk svikt) som > 200 kopior/ ml.
MaxCmin1:
För de som går in med VL > 200 kopior/ ml definieras VF som någon ökning > 0, 5 log och/ eller VL > 50000 kopior/ ml vid vecka 4, > 5000 kopior/ ml vid vecka 12, eller > 200 kopior/ ml vid vecka 24 eller senare.
MaxCmin2: någon ökning > 0, 5 log vid ett specifikt besök; < 0, 5 log reduktion om VL > 200 kopior/ ml vid vecka 4; < 1, 0 log reduktion från ursprungsvärdet omVL > 200 kopior/ ml vid vecka 12; och ett VL > 200 kopior/ ml vid vecka 24. # ITT/ e = Intent- to- treat/ exponerad † Data från klinisk studierapport ‡ Data från MaxCmin1 publikation
5. 2 Farmakokinetiska egenskaper
Saquinavir metaboliseras väsentligen fullständigt via CYP3A4.
Ritonavir hämmar metabolismen av saquinavir och ökar (boostrar) därigenom plasmanivåerna av saquinavir.
Absorption och biotillgänglighet hos vuxna:
Hos HIV- infekterade patienter gav Invirase i kombination med ritonavir vid doserna 1000/ 100 mg två gånger dagligen systemiska exponeringar av saquinavir under en 24- timmarsperiod som motsvarade eller överskred den som erhölls med saquinavir mjuka kapslar 1200 mg tre gånger dagligen (se tabell 6).
Farmakokinetiken för saquinavir är stabil under långtidsbehandling.
43 Tabell 6:
Medelvärde (% CV) AUC, Cmax och Cmin för saquinavir hos patienter efter upprepad dosering av Invirase, saquinavir mjuka kapslar, Invirase/ ritonavir och saquinavir mjuka kapslar/ ritonavir:
Beha
ndling n
AUCτ
AUC0- 24
Cmax
Cmin
(ng· tim/ ml) †
(ng/ ml)
(ng/ ml)
Invirase (hård kapsel) 600 mg x 3
10
866 (62)
2 598
197 (75)
75 (82)
saquinavir mjuka kapslar 1200 mg x 3
249 (85)
21 747
181 (74)
216 (84)
Invirase
22
10 320
20 640
1 509
313
(70- 1 725) ††
(tablett) 1000 mg x 2 plus ritonavir 100 mg x 2 * (fastande)
(2 530- 30 327)
(355- 4 101)
Invirase
22
34 926
69 852
5 208
1 179
(1 536- 14 369) (334- 5 176) †† (11 826 - (tablett) 105 992) 1000 mg x 2 plus ritonavir 100 mg x 2 * (fettrik måltid) τ = doseringsintervall, alltså 8 timmar för dosering 3 gånger dagligen (x 3) och 12 timmar för dosering två gånger dagligen (x 2) Cmin = den observerade plasmakoncentrationen vid slutet av doseringsintervallet x 2= två gånger dagligen x 3= tre gånger dagligen * resultaten är geometriska medelvärden (min - max) † erhållet från doseringschemat tre gånger dagligen eller två gånger dagligen †† dalvärden (Ctrough)
Absoluta biotillgängligheten var i genomsnitt 4% (CV 73%, spridning mellan 1% och 9%) hos 8 friska frivilliga försökspersoner som erhöll en singeldos 600 mg (3 x 200 mg hårda kapslar) Invirase efter en kraftig frukost.
Orsaken till den låga biotillgängligheten bedöms vara en kombination av ofullständig absorption och uttalad första passage metabolism.
Den stora ökningen av biotillgängligheten som uppkommer vid samtidig administrering med föda kan endast delvis förklaras av förändrat pH i magsäcken.
Den absoluta biotillgängligheten av saquinavir administrerat tillsammans med ritonavir har inte fastställts hos människa.
I kombination med ritonavir visades bioekvivalens mellan Invirase hårda kapslar och filmdragerade tabletter med föda.
För att erhålla en effektiv behandling av tidigare obehandlade patienter bör Cmin vara cirka 50 ng/ ml och AUC 0- 24 ungefär 20 000 ng. tim / ml.
För en effektiv behandling hos patienter som har behandlats tidigare bör Cmin vara cirka 100 ng/ ml och AUC 0- 24 ungefär 20 000 ng. tim / ml.
In vitro- studier har visat att saquinavir är ett substrat för P- glukoprotein (P- gp).
Effekt av föda:
I en cross- over studie med 22 HIV- infekterade patienter som behandlades med Invirase/ ritonavir 1000 mg/ 100 mg två gånger dagligen och som fick tre efterföljande doser under fastande betingelser eller efter en måltid som innehöll en hög andel fett och kalorier (46 g fett, 1 091 Kcal) var AUC0- 12, Cmax och Ctrough för saquinavir ungefär 70% lägre vid fasta jämfört med vid en måltid med hög andel fett.
Det var ingen kliniskt signifikant skillnad i den
44 farmakokinetiska profilen för ritonavir vid fastande respektive med föda, men ritonavirs dalvärden (geometriskt medelvärde 245 jämfört med 348 ng/ ml) var lägre vid fastande jämfört med vid administrering med måltid.
Invirase/ ritonavir ska ges tillsammans med mat eller efter måltid.
Distribution hos vuxna:
Saquinavir fördelar sig i stor omfattning till vävnader.
Medelvärdet för distributionsvolymen vid steady- state efter intravenös administrering av en 12 mg dos saquinavir var 700 l (CV 39%).
Det har visats att saquinavir är till ca 97% bundet till plasmaproteiner upp till 30 μg/ ml.
Koncentrationen av saquinavir i cerebrospinalvätskan från 2 patienter som behandlats med Invirase 600 mg tre gånger dagligen var negligerbar jämfört med motsvarande plasmakoncentrationer.
Metabolism och elimination hos vuxna:
In vitro studier med humana levermikrosomer har visat att metabolismen av saquinavir är P450- medierad via det specifika isoenzymet, CYP3A4, som ansvarar för mer än 90% av den hepatiska metabolismen.
In vitro studier har visat att saquinavir metaboliseras snabbt till en rad mono - och dihydroxylerade inaktiva ämnen.
I en studie med radioaktivt märkt saquinavir (n = 8) återfanns 88% resp 1% av en oral 600 mg dos av 14C- saquinavir i faeces resp urin inom 4 dygn efter dosintag.
I en annan studie gavs 10, 5 mg 14C- saquinavir intravenöst (n = 4), 81% resp 3% av given radioaktivitet återfanns i faeces resp urin inom 4 dygn efter dosintag.
13% av saquinavir förelåg i plasma i oförändrad form efter oral administrering och resten som metaboliter.
Efter intravenös administrering återfanns 66% av saquinavir i plasma i oförändrad form och resten som metaboliter, vilket indikerar att saquinavir genomgår en omfattande första passage metabolism.
In vitro försök har visat att den hepatiska metabolismen av saquinavir mättas vid koncentrationer överstigande 2 μg/ ml.
Systemiskt clearance är högt, 1, 14 l/ h/ kg (CV 12%), bara något mer än hepatiskt plasmaflöde, och konstant efter intravenösa doser på 6, 36 och 72 mg. “ Mean residence time ” för saquinavir är 7 timmar (n = 8).
Särskilda populationer
Könseffekter vid behandling med Invirase/ ritonavir:
En könsskillnad sågs för saquinavir i bioekvivalensstudien som jämförde Invirase 500 mg filmdragerade tabletter med Invirase 200 mg hårda kapslar, båda i kombination med ritonavir.
Kvinnor uppvisade högre saquinavirexponering än män (AUC i medeltal 56% högre, Cmax i medeltal 26% högre).
Varken ålder eller kroppsvikt kunde förklara könsskillnaden i denna studie.
Begränsade data från kontrollerade kliniska prövningar med godkänd dosering tyder inte på någon större skillnad för effekt - och säkerhetsprofilen mellan män och kvinnor.
5. 3 Prekliniska säkerhetsuppgifter
Saquinavir tolererades väl i akuta och kroniska toxicitetsstudier på mus, råtta, hund och silkesapa.
Mutagenicitet:
Mutagenicitets - och genotoxicitetsstudier, med eller utan metabolisk aktivering när det varit tillämpbart, har visat att saquinavir saknar mutagen aktivitet in vitro i såväl bakterier (Ames test) som mammalieceller (kinesisk hamsterlunga V79/ HPRT test).
Saquinavir inducerar inte kromosomskada in vivo i mikrokärntest på mus eller in vitro i humana perifera lymfocyter i blod och inducerar inte primär DNA- skada in vitro i oprogrammerad DNA- syntestest.
Karcinogenicitet:
Det finns inga bevis på karcinogenicitet efter administrering av saquinavirmesilat i 96- 104 veckor till råttor och möss.
Plasmaexponeringen (AUC- värden) hos råttor (maxdos 1000 mg/ kg/ dag) och hos möss (maxdos 2500 mg/ kg/ dag) var lägre än de förväntade plasmaexponeringarna som uppmätts hos människa vid rekommenderade kliniska doser av ritonavirboostrat Invirase.
Reproduktionstoxicitet:
Fertilitet, peri - och postnatal utveckling påverkades inte och embryotoxiska / teratogena effekter observerades inte hos råttor eller hos kaniner vid plasmaexponeringar som var lägre än de nivåer som uppnåddes hos människa vid rekommenderade kliniska doser av ritonavirboostrat Invirase.
Distributionsstudier på dessa arter visade att överföringen via placentan är låg (mindre än 5% av moderns plasmakoncentration).
45 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Mikrokristallin cellulosa, Kroskaramellosnatrium, Povidon, Laktos (monohydrat), Magnesiumstearat.
Tablettöverdrag:
Hypromellos, Titandioxid (E171), Talk, Glyceroltriacetat, Gul och röd järnoxid (E172).
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Plastburkar (HDPE) innehållande 120 tabletter.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
46 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 026/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
4 oktober 1996 Datum för senaste förnyat godkännande:
4 oktober 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
47 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
48 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
1, 79639 Grenzach- Wyhlen, Tyskland.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Ej relevant.
49 BILAGA III
MÄRKNING OCH BIPACKSEDEL
50 A.
MÄRKNING
51 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN TEXT FÖR BURKENS ETIKETT OCH YTTERKARTONGEN
1.
LÄKEMEDLETS NAMN
Invirase 200 mg hårda kapslar Saquinavir
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje kapsel innehåller saquinavirmesilat motsvarande 200 mg saquinavir.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även laktos (vattenfritt) 63, 3 mg, färgämnen (titandioxid E171, järnoxid E 172, indigokarmin E 132) och andra innehållsämnen.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
270 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Kapslarna skall sväljas hela Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen
52 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 026/ 001
13.
TILLVERKNINGSSATSNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
invirase 200 mg
53 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
TEXT FÖR BURKENS ETIKETT OCH YTTERKARTONGEN
1.
LÄKEMEDLETS NAMN
Invirase 500 mg filmdragerade tabletter Saquinavir
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 500 mg saquinavir som saquinavirmesilat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även laktos (monohydrat) 38, 5 mg, färgämnen (titandioxid E171, järnoxid E 172) och andra innehållsämnen.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
120 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning De filmdragerade tabletterna skall sväljas hela Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
54 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 026/ 002
13.
TILLVERKNINGSSATSNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
invirase 500 mg
55 B.
BIPACKSEDEL
56 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Invirase 200 mg hårda kapslar Saquinavir
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotek.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotek.
I denna bipacksedel finner du information om:
1.
Vad Invirase är och vad det används för 2.
Att tänka på innan du tar Invirase 3.
Hur du tar Invirase 4.
Eventuella biverkningar 5.
Hur Invirase ska förvaras 6.
Övriga upplysningar
1.
VAD INVIRASE ÄR OCH VAD DET ANVÄNDS FÖR
Invirase är ett antiviralt medel.
Det tillhör en grupp av läkemedel som kallas proteashämmare och som används för behandling av HIV (humant immunbrist virus) infektioner.
Invirase används för att behandla HIV- infekterade personer över 16 års ålder.
Invirase ordineras i kombination med ritonavir och andra antiretrovirala läkemedel.
2.
INNAN DU TAR INVIRASE
Ta inte Invirase • om du är allergisk (överkänslig) mot saquinavir, ritonavir eller mot något av de övriga innehållsämnena (se avsnitt ” Viktig information om något innehållsämne i Invirase ” och avsnitt ” Innehållsdeklaration ”). • om du har leversjukdom med allvarliga sjukdomssymtom (t ex gulsot eller hepatit med ökad mängd vätska i bukhålan, mental förvirring och eller blödning från venerna i matstrupen) • om du för närvarande tar något av följande läkemedel:
- - - - -
terfenadin och astemizol (används vanligen för att behandla allergiska symtom), pimozid (för psykiska problem), cisaprid (mot halsbränna eller problem med matsmältningen), ergotaminderivat (används för behandling av migränattacker), triazolam och oralt (tas genom munnen) midazolam (används för att hjälpa dig att sova och/ eller för att lindra ångest),
Var särskilt försiktig med Invirase Invirase/ ritonavir botar inte din HIV- infektion och du kan fortsätta att utveckla infektioner eller andra sjukdomar förknippade med din HIV- sjukdom.
Du bör därför ha fortsatt kontakt med din läkare under tiden du tar Invirase/ ritonavir.
57 Behandling med Invirase/ ritonavir minskar inte risken för överföring av HIV till andra personer genom sexuella kontakter eller genom blodsmitta.
Därför måste du fortsätta att vidta lämpliga åtgärder för att undvika att sprida viruset till andra.
För närvarande finns endast begränsad information tillgänglig för behandling med Invirase/ ritonavir till barn under 16 år eller till vuxna över 60 år.
Rådgör med din läkare om du har eller har haft någon njursjukdom.
Rådgör med din läkare om du har eller har haft någon leversjukdom.
Blodprover kan behövas för att kontrollera leverfunktionen.
Det finns vissa tillstånd som du kanske har, eller har haft, som kräver extra uppsikt före och när Invirase/ ritonavir används.
Du bör därför informera din läkare om du lider av diabetes mellitus, diarré, eller om du är allergiker (se avsnitt 4) eller om du inte tål vissa sockerarter (se avsnitt ” Viktig information om något innehållsämne i Invirase ”) innan du börjar använda detta läkemedel.
Hos vissa patienter med framskriden HIV infektion (AIDS) och som tidigare haft opportunistiska infektioner, kan tecken och symtom på inflammation från tidigare infektioner inträffa kort tid efter att behandlingen mot HIV påbörjats.
Dessa symtom beror troligtvis på en förbättring i kroppens immunsvar, vilken gör det möjligt för kroppen att bekämpa infektioner som kanske har funnits utan några tydliga symtom.
Informera din läkare omedelbart om du märker några symtom på infektion, (se avsnitt 4).
Omfördelning, ackumulering eller minskning av kroppsfett kan inträffa hos patienter som får antiretroviral kombinationsbehandling.
Kontakta din läkare om du upptäcker förändringar av kroppsfett, (se avsnitt 4).
Benproblem:
Vissa patienter som får antiretroviral kombinationsbehandling kan utveckla en bensjukdom som heter osteonekros (benvävnad dör beroende på förlorad blodtillförsel till benet).
Några av de många riskfaktorerna för att utveckla sjukdomen är: långvarig antiretroviral kombinationsbehandling, användning av kortikosteroider, alkoholkonsumtion, svår nedsättning av immunförsvaret och högre kroppsmasseindex.
Tecken på osteonekros är stelhet i lederna och smärta (särskilt i höft, knä och axlar) och svårighet att röra sig.
Tala om för din läkare om du upplever några av dessa symtom.
Intag av andra läkemedel Tala om för läkare eller apotek om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Invirase/ ritonavir kan tas med ett antal olika läkemedel som vanligen används vid behandling av HIV - infektion.
Det finns vissa läkemedel som inte får tas med Invirase/ ritonavir (se avsnitt ” Ta inte Invirase ”) eller att dosen behöver minskas för det läkemedlet eller för Invirase eller ritonavir.
Fråga läkare eller apotekspersonal om mer information då Invirase/ ritonavir tas tillsammans med andra läkemedel.
Läkemedel som kan interagera med saquinavir och/ eller ritonavir innefattar:
- andra HIV- antivirala medel (t ex nelfinavir, indinavir, nevirapin, delavirdin, efavirenz),
- vissa läkemedel som påverkar immunsystemet (t ex ciklosporin, sirolimus (rapamycin),
takrolimus),
- olika steroider (t ex dexametason (ett kortisonpreparat), etinylöstradiol, flutikason),
- vissa hjärtmediciner (t ex kalciumflödeshämmare, kinidin, digoxin),
- läkemedel som används för att sänka blodkolesterolet (t ex statiner),
- svampmedel (ketokonazol, itrakonazol),
- epilepsimedel (fenobarbital, fenytoin, karbamazepin),
- lugnande medel (t ex midazolam givet som injektion),
- vissa antibiotika (t ex klaritromycin, erytromycin, kinupristin/ dalfopristin, dapson, rifabutin),
- läkemedel som används för att behandla erektionsproblem (sildenafil, vardenafil, tadalafil),
- läkemedel för behandling av depression (t ex nefazodon, tricykliska antidepressiva),
- blodförtunnande läkemedel (warfarin),
- naturmedel som innehåller johannesört eller vitlökskapslar.
- vissa läkemedel som behandlar sjukdomar som beror på syran i magen (t ex omeprazol eller
övriga protonpumpshämmare).
Därför skall du inte ta Invirase/ ritonavir med andra läkemedel utan att rådfråga din läkare.
Om du tar sildenafil, vardenafil eller tadalafil tillsammans med Invirase/ ritonavir ska du tala med din läkare om möjliga interaktioner mellan dessa läkemedel och möjliga biverkningar.
Om du tar sildenafil, vardenafil eller tadalafil tillsammans med Invirase/ ritonavir, finns det risk att få biverkningar såsom lågt blodtryck, svimning, synförändringar och erektion av penis som varar i mer än 4 timmar.
Om en erektion varar i mer än 4 timmar ska du söka medicinsk hjälp omedelbart för att undvika permanent skada på din penis.
Din läkare kan förklara dessa symtom för dig.
Om du tar p- piller för att förhindra graviditet ska du använda ett ytterligare eller en annan typ av preventivmedel eftersom ritonavir kan minska effekten av p- piller.
Intag av Invirase med mat och dryck Invirase ska tas tillsammans med ritonavir och tillsammans med mat eller efter måltid.
Graviditet och amning Rådfråga läkare eller apotek innan du tar något läkemedel om du är gravid eller om du har för avsikt att bli gravid.
Det här läkemedlet skall inte användas under graviditet innan du rådgjort med din läkare.
Du ska inte amma ditt barn om du tar Invirase/ ritonavir.
Körförmåga och användning av maskiner Inga studier har utförts.
Däremot har yrsel och trötthet rapporterats vid behandling med Invirase.
Kör inte bil eller använd maskiner om du upplever dessa symtom.
Viktig information om något innehållsämne i Invirase Varje kapsel innehåller laktos (vattenfri) 63, 3 mg.
Om du blivit informerad av din läkare att du inte tål vissa sockerarter ska du kontakta din läkare innan du tar detta läkemedel.
3.
HUR DU TAR INVIRASE
Ta alltid Invirase/ ritonavir enligt läkarens anvisningar.
Rådfråga läkare eller apotek om du är osäker.
Invirase finns som 200 mg kapslar.
Din läkare kommer att förskriva Invirase i kombination med Norvir (ritonavir) och andra HIV - läkemedel.
Doseringen är fem 200 mg kapslar Invirase två gånger dagligen tillsammans med en 100 mg kapsel Norvir (ritonavir) två gånger dagligen.
Invirase ska tas samtidigt som Norvir (ritonavir) och tillsammans med mat eller efter måltid.
Kapslarna skall sväljas hela tillsammans med vatten.
Om du har tagit för stor mängd av Invirase Om du har tagit mer än den föreskrivna dosen av Invirase/ ritonavir måste du kontakta läkare eller apotek.
Om du har glömt att ta Invirase
Om du glömmer att ta en dos, ta den dosen tillsammans med lite mat så fort du kommer ihåg.
Fortsätt sedan som förut.
Ändra aldrig själv den föreskrivna dosen.
Om du slutar att ta Invirase Fortsätt att ta detta läkemedel tills din läkare säger till dig att göra något annat.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Invirase/ ritonavir orsaka biverkningar men alla användare behöver inte få dem.
Vid behandling av HIV- infektion är det inte alltid möjligt att skilja mellan oönskade effekter orsakade av Invirase eller av något av de andra läkemedel du tar samtidigt eller av komplikationer orsakade av infektionen.
Av dessa skäl är det väldigt viktigt att du informerar din läkare vid förändring i ditt hälsotillstånd.
De vanligaste biverkningarna (hos fler än 10 av 100) av saquinavir taget tillsammans med ritonavir kommer från mag- tarmkanalen, såsom illamående, diarré, trötthet, kräkningar, gaser i magen och magont.
Även förändringar i laboratorievärden (t ex blod - eller urinprover) är mycket vanliga.
Andra mindre vanliga biverkningar (hos fler än 1 av 100 men färre än 1 av 10 personer), som kan uppkomma är: hudutslag, klåda, eksem och torr hud, håravfall och muntorrhet, huvudvärk, perifer neuropati (nervstörningar i fötter och händer som kan ta sig uttryck i form av känslobortfall, krypningar eller en brännande smärta), koordinationsproblem, svimning, förvirring, svaghet, yrsel, depression, oro, humörsvängningar, nattliga svettningar och vallningar, sömnsvårigheter, problem med sexlusten, smakförändringar, vårtor, munsår, vätskeförlust, magbesvär, dålig matsmältning, feber, smärta, förstoppning, minskad så väl som ökad aptit, inflammation i magtarmkanalen, hemorrojder, missfärgad avföring, synstörningar, ögonsmärta, förhöjt blodtryck, infektioner i andningsvägarna, muskelspasmer, ledsmärta, blodansamling i lederna, smärtsam urinering och infektioner i urinvägarna, feber och frossa, andfåddhet och bröstsmärta.
Vidare har inflammation i levern, kramper, allergiska reaktioner, sömnighet och onormal njurfunktion rapporterats.
Din läkare kommer att ta regelbundna blodprover för att kunna se möjliga avvikelser.
Fall av diabetes mellitus eller ökade blodsockernivåer har rapporterats hos patienter som behandlats med denna behandling eller annan proteashämmare.
Hos patienter med blödarsjuka typ A och B har det förekommit rapporter om en ökad blödningsbenägenhet vid intag av denna eller annan proteashämmare.
Om detta skulle hända dig skall du omgående rådgöra med din läkare.
Antiretroviral kombinationsbehandling kan orsaka förändringar av kroppsformen på grund av omfördelning av fett.
Detta kan innefatta minskad fettmängd på ben, armar och ansikte, ökad fettmängd kring buken och andra inre organ, förstoring av brösten och fettansamling i nacken (så kallad ” buffalo hump ”).
Orsaken till och långtidseffekterna av dessa tillstånd är för närvarande inte kända.
Antiretroviral kombinationsbehandling kan också orsaka förhöjda nivåer av mjölksyra och socker i blodet, hyperlipidemi (ökad fettmängd i blodet) och insulinresistens.
Det finns rapporter om muskelsmärta, ömhet eller svaghet i musklerna, särskilt vid antiretroviral kombinationsbehandling med proteashämmare och nukleosidanaloger.
I sällsynta fall har dessa muskelproblem varit allvarliga (rabdomyolys).
Tala också om för din läkare om du har några allvarliga eller ovanliga symtom eller om några biverkningar som du tror du har blir värre eller fortsätter.
5.
HUR INVIRASE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i originalförpackningen.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga på apoteket hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är saquinavir.
En kapsel Invirase innehåller 228, 7 mg saquinavirmesilat
motsvarande 200 mg saquinavir.
- Övriga innehållsämnen är laktos (vattenfri) 63, 3 mg, mikrokristallin cellulosa, povidon,
natriumstärkelseglykollat, talk och magnesiumstearat.
Kapselhöljet består av gelatin, svart, röd och gul järnoxid (E172), indigokarmin (E132) och titandioxid (E171), och tryckfärgen innehåller titandioxid (E171), shellak, sojalecitin, polydimetylsiloxan.
Läkemedlets utseende och förpackningsstorlekar
Kapslarna är ljusbruna och gröna.
Vardera halvan av kapselhöljet är märkt med texten “ ROCHE ” och koden “ 0245 ”.
Invirase finns tillgängligt i en bärnstensfärgad glasburk som innehåller 270 kapslar.
Innehavare av godkännande för försäljning Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
Tillverkare Roche Pharma AG, Emil Barell- Strasse 1, 79639 Grenzach- Wyhlen, Tyskland.
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning.
Luxembourg/ Luxemburg België/ Belgique/ Belgien (Voir/ siehe Belgique/ Belgien) N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
61 Magyarország България Roche (Magyarország) Kft.
Рош България ЕООД Tel: +36 - 23 446 800 Тел: +359 2 818 44 44
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
United Kingdom Latvija Roche Products Ltd.
Roche Latvija SIA Tel: +44 (0) 1707 366000 Tel: +371 - 7 039831
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
62 Denna bipacksedel godkändes senast
63 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Invirase 500 mg filmdragerade tabletter Saquinavir
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotek.
Det kan skada dem, även om
de uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotek.
I denna bipacksedel finner du information om:
1.
Vad Invirase är och vad det används för 2.
Att tänka på innan du tar Invirase 3.
Hur du tar Invirase 4.
Eventuella biverkningar 5.
Hur Invirase ska förvaras 6.
Övriga upplysningar
1.
VAD INVIRASE ÄR OCH VAD DET ANVÄNDS FÖR
Invirase är ett antiviralt medel.
Det tillhör en grupp av läkemedel som kallas proteashämmare och som används för behandling av HIV (humant immunbrist virus) infektioner.
Invirase används för att behandla HIV- infekterade personer över 16 års ålder.
Invirase ordineras i kombination med ritonavir och andra antiretrovirala läkemedel.
2.
INNAN DU TAR INVIRASE
Ta inte Invirase • om du är allergisk (överkänslig) mot saquinavir, ritonavir eller mot något av de övriga innehållsämnena (se avsnitt ” Viktig information om något innehållsämne i Invirase ” och avsnitt ” Innehållsdeklaration ”). • om du har leversjukdom med allvarliga sjukdomssymtom (t ex gulsot eller hepatit med ökad mängd vätska i bukhålan, mental förvirring och eller blödning från venerna i matstrupen) • om du för närvarande tar något av följande läkemedel:
- - - - -
terfenadin och astemizol (används vanligen för att behandla allergiska symtom), pimozid (för psykiska problem), cisaprid (mot halsbränna eller problem med matsmältningen), ergotaminderivat (används för behandling av migränattacker), triazolam och oralt (tas genom munnen) midazolam (används för att hjälpa dig att sova och/ eller för att lindra ångest),
Var särskilt försiktig med Invirase Invirase/ ritonavir botar inte din HIV- infektion och du kan fortsätta att utveckla infektioner eller andra sjukdomar förknippade med din HIV- sjukdom.
Du bör därför ha fortsatt kontakt med din läkare under tiden du tar Invirase/ ritonavir.
64 Behandling med Invirase/ ritonavir minskar inte risken för överföring av HIV till andra personer genom sexuella kontakter eller genom blodsmitta.
Därför måste du fortsätta att vidta lämpliga åtgärder för att undvika att sprida viruset till andra.
För närvarande finns endast begränsad information tillgänglig för behandling med Invirase/ ritonavir till barn under 16 år eller till vuxna över 60 år.
Rådgör med din läkare om du har eller har haft någon njursjukdom.
Rådgör med din läkare om du har eller har haft någon leversjukdom.
Blodprover kan behövas för att kontrollera leverfunktionen.
Det finns vissa tillstånd som du kanske har, eller har haft, som kräver extra uppsikt före och när Invirase/ ritonavir används.
Du bör därför informera din läkare om du lider av diabetes mellitus, diarré, eller om du är allergiker (se avsnitt 4) eller om du inte tål vissa sockerarter (se avsnitt ” Viktig information om något innehållsämne i Invirase ”) innan du börjar använda detta läkemedel.
Hos vissa patienter med framskriden HIV infektion (AIDS) och som tidigare haft opportunistiska infektioner, kan tecken och symtom på inflammation från tidigare infektioner inträffa kort tid efter att behandlingen mot HIV påbörjats.
Dessa symtom beror troligtvis på en förbättring i kroppens immunsvar, vilken gör det möjligt för kroppen att bekämpa infektioner som kanske har funnits utan några tydliga symtom.
Informera din läkare omedelbart om du märker några symtom på infektion, (se avsnitt 4).
Omfördelning, ackumulering eller minskning av kroppsfett kan inträffa hos patienter som får antiretroviral kombinationsbehandling.
Kontakta din läkare om du upptäcker förändringar av kroppsfett, (se avsnitt 4).
Benproblem:
Vissa patienter som får antiretroviral kombinationsbehandling kan utveckla en bensjukdom som heter osteonekros (benvävnad dör beroende på förlorad blodtillförsel till benet).
Några av de många riskfaktorerna för att utveckla sjukdomen är: långvarig antiretroviral kombinationsbehandling, användning av kortikosteroider, alkoholkonsumtion, svår nedsättning av immunförsvaret och högre kroppsmasseindex.
Tecken på osteonekros är stelhet i lederna och smärta (särskilt i höft, knä och axlar) och svårighet att röra sig.
Tala om för din läkare om du upplever några av dessa symtom.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Invirase/ ritonavir kan tas med ett antal olika läkemedel som vanligen används vid behandling av HIV - infektion.
Det finns vissa läkemedel som inte får tas med Invirase/ ritonavir (se avsnitt ” Ta inte Invirase ”) eller att dosen behöver minskas för det läkemedlet eller för Invirase eller ritonavir.
Fråga din läkare eller apotek om mer information då Invirase/ ritonavir tas tillsammans med andra läkemedel.
Läkemedel som kan interagera med saquinavir och/ eller ritonavir innefattar:
- andra HIV- antivirala medel (t ex nelfinavir, indinavir, nevirapin, delavirdin, efavirenz),
- vissa läkemedel som påverkar immunsystemet (t ex ciklosporin, sirolimus (rapamycin),
takrolimus),
- olika steroider (t ex dexametason (ett kortisonpreparat), etinylöstradiol, flutikason),
- vissa hjärtmediciner (t ex kalciumflödeshämmare, kinidin, digoxin),
- läkemedel som används för att sänka blodkolesterolet (t ex statiner),
- svampmedel (ketokonazol, itrakonazol),
- epilepsimedel (fenobarbital, fenytoin, karbamazepin),
- lugnande medel (t ex midazolam givet som injektion),
- vissa antibiotika (t ex klaritromycin, erytromycin, kinupristin/ dalfopristin, dapson, rifabutin),
- läkemedel som används för att behandla erektionsproblem (sildenafil, vardenafil, tadalafil),
- läkemedel för behandling av depression (t ex nefazodon, tricykliska antidepressiva),
- blodförtunnande läkemedel (warfarin),
- naturmedel som innehåller johannesört eller vitlökskapslar.
- vissa läkemedel som behandlar sjukdomar som beror på syran i magen (t ex omeprazol eller
Därför skall du inte ta Invirase/ ritonavir med andra läkemedel utan att rådfråga din läkare.
Om du tar sildenafil, vardenafil eller tadalafil tillsammans med Invirase/ ritonavir ska du tala med din läkare om möjliga interaktioner mellan dessa läkemedel och möjliga biverkningar.
Om du tar sildenafil, vardenafil eller tadalafil tillsammans med Invirase/ ritonavir, finns det risk att få biverkningar såsom lågt blodtryck, svimning, synförändringar och erektion av penis som varar i mer än 4 timmar.
Om en erektion varar i mer än 4 timmar ska du söka medicinsk hjälp omedelbart för att undvika permanent skada på din penis.
Din läkare kan förklara dessa symtom för dig.
Om du tar p- piller för att förhindra graviditet ska du använda ett ytterligare eller en annan typ av preventivmedel eftersom ritonavir kan minska effekten av p- piller.
Intag av Invirase med mat och dryck Invirase ska tas tillsammans med ritonavir och tillsammans med mat eller efter måltid.
Graviditet och amning Rådfråga läkare eller apotek innan du tar något läkemedel om du är gravid eller om du har för avsikt att bli gravid.
Det här läkemedlet skall inte användas under graviditet innan du rådgjort med din läkare.
Du ska inte amma ditt barn om du tar Invirase/ ritonavir.
Körförmåga och användning av maskiner Inga studier har utförts.
Däremot har yrsel och trötthet rapporterats vid behandling med Invirase.
Kör inte bil eller använd maskiner om du upplever dessa symtom.
Viktig information om något innehållsämne i Invirase Varje filmdragerad tablett innehåller laktos (monohydrat) 38, 5 mg.
Om du blivit informerad av din läkare att du inte tål vissa sockerarter ska du kontakta din läkare innan du tar detta läkemedel.
3.
HUR DU TAR INVIRASE
Ta alltid Invirase/ ritonavir enligt läkarens anvisningar.
Rådfråga läkare eller apotek om du är osäker.
Invirase finns som 500 mg filmdragerade tabletter.
För patienter där den filmdragerade 500 mg - tabletten inte är lämplig, finns Invirase även tillgängligt som 200 mg hårda kapslar.
Din läkare kommer att förskriva Invirase i kombination med Norvir (ritonavir) och andra HIV - läkemedel.
Doseringen är två 500 mg filmdragerade tabletter Invirase två gånger dagligen tillsammans med en 100 mg kapsel Norvir (ritonavir) två gånger dagligen.
Invirase ska tas samtidigt som Norvir (ritonavir) och tillsammans med mat eller efter måltid.
De filmdragerade tabletterna ska sväljas hela tillsammans med vatten.
Om du har tagit för stor mängd av Invirase Om du har tagit mer än den föreskrivna dosen av Invirase/ ritonavir måste du kontakta läkare eller apotek.
66 Om du har glömt att ta Invirase Ta inte dubbel dos för att kompensera för glömd dos.
Om du glömmer att ta en dos, ta den dosen tillsammans med lite mat så fort du kommer ihåg.
Fortsätt sedan som förut.
Ändra aldrig själv den föreskrivna dosen.
Om du slutar att ta Invirase Fortsätt att ta detta läkemedel tills din läkare säger till dig att göra något annat.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Invirase/ ritonavir orsaka biverkningar men alla användare behöver inte få dem.
Vid behandling av HIV- infektion är det inte alltid möjligt att skilja mellan oönskade effekter orsakade av Invirase eller av något av de andra läkemedel du tar samtidigt eller av komplikationer orsakade av infektionen.
Av dessa skäl är det väldigt viktigt att du informerar din läkare vid förändring i ditt hälsotillstånd.
De vanligaste biverkningarna (hos fler än 10 av 100) av saquinavir taget tillsammans med ritonavir kommer från mag- tarmkanalen, såsom illamående, diarré, trötthet, kräkningar, gaser i magen och magont.
Även förändringar i laboratorievärden (t ex blod - eller urinprover) är mycket vanliga.
Andra mindre vanliga biverkningar (hos fler än 1 av 100 men färre än 1 av 10 personer), som kan uppkomma är: hudutslag, klåda, eksem och torr hud, håravfall och muntorrhet, huvudvärk, perifer neuropati (nervstörningar i fötter och händer som kan ta sig uttryck i form av känslobortfall, krypningar eller en brännande smärta), koordinationsproblem, svimning, förvirring, svaghet, yrsel, depression, oro, humörsvängningar, nattliga svettningar och vallningar, sömnsvårigheter, problem med sexlusten, smakförändringar, vårtor, munsår, vätskeförlust, magbesvär, dålig matsmältning, feber, smärta, förstoppning, minskad så väl som ökad aptit, inflammation i magtarmkanalen, hemorrojder, missfärgad avföring, synstörningar, ögonsmärta, förhöjt blodtryck, infektioner i andningsvägarna, muskelspasmer, ledsmärta, blodansamling i lederna, smärtsam urinering och infektioner i urinvägarna, feber och frossa, andfåddhet och bröstsmärta.
Vidare har inflammation i levern, kramper, allergiska reaktioner, sömnighet och onormal njurfunktion rapporterats.
Din läkare kommer att ta regelbundna blodprover för att kunna se möjliga avvikelser.
Fall av diabetes mellitus eller ökade blodsockernivåer har rapporterats hos patienter som behandlats med denna behandling eller annan proteashämmare.
Hos patienter med blödarsjuka typ A och B har det förekommit rapporter om en ökad blödningsbenägenhet vid intag av denna eller annan proteashämmare.
Om detta skulle hända dig skall du omgående rådgöra med din läkare.
Antiretroviral kombinationsbehandling kan orsaka förändringar av kroppsformen på grund av omfördelning av fett.
Detta kan innefatta minskad fettmängd på ben, armar och ansikte, ökad fettmängd kring buken och andra inre organ, förstoring av brösten och fettansamling i nacken (så kallad ” buffalo hump ”).
Orsaken till och långtidseffekterna av dessa tillstånd är för närvarande inte kända.
Antiretroviral kombinationsbehandling kan också orsaka förhöjda nivåer av mjölksyra och socker i blodet, hyperlipidemi (ökad fettmängd i blodet) och insulinresistens.
Det finns rapporter om muskelsmärta, ömhet eller svaghet i musklerna, särskilt vid antiretroviral kombinationsbehandling med proteashämmare och nukleosidanaloger.
I sällsynta fall har dessa muskelproblem varit allvarliga (rabdomyolys).
Tala också om för din läkare om du har några allvarliga eller ovanliga symtom eller om några biverkningar som du tror du har blir värre eller fortsätter.
5.
HUR INVIRASE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Inga särskilda förvaringsanvisningar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga på apoteket hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är saquinavir.
En filmdragerad tablett Invirase innehåller 500 mg
- Övriga innehållsämnen är mikrokristallin cellulosa, kroskaramellosnatrium, povidon, laktos
(monohydrat) 38, 5 mg, magnesiumstearat, hypromellos, titandioxid (E171), talk, glyceroltriacetat, gul och röd järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar
Invirase 500 mg filmdragerade tabletter är ljusorange till gråaktig eller brunorange filmdragerade tabletter med oval form med markeringen ” SQV 500 ” på den ena sidan och ” ROCHE ” på den andra sidan.
En plastburk (HDPE) innehåller 120 tabletter.
Innehavare av godkännande för försäljning Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
Tillverkare Roche Pharma AG Emil- Barell- Strasse 1 79639 Grenzach- Wyhlen Tyskland
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
68 Magyarország България Roche (Magyarország) Kft.
Рош България ЕООД Tel: +36 - 23 446 800 Тел: +359 2 818 44 44
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
United Kingdom Latvija Roche Products Ltd.
Roche Latvija SIA Tel: +44 (0) 1707 366000 Tel: +371 - 7 039831
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
69 Denna bipacksedel godkändes senast
70
European Medicines Agency
EMEA/ H/ C/ 612
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
IONSYS
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är IONSYS?
IONSYS är ett jontoforetiskt transdermalt system (ITS) som tillför den aktiva substansen fentanylhydroklorid till kroppen genom huden.
Vad används IONSYS för?
IONSYS används för att kontrollera smärta efter en operation hos patienter som är på sjukhus.
Hur används IONSYS?
Det ges med hjälp av ett system som patienten styr.
En läkare eller sjuksköterska fäster det transdermala systemet på patientens hud (på bröstet eller överarmen).
När patienten känner smärta trycker han/ hon på en knapp på IONSYS- systemet för att starta tillförseln av en dos fentanyl (40 mikrogram).
IONSYS kan användas upp till sex gånger per timme, men inte mer än 80 gånger inom 24 timmar.
Systemet slutar att fungera 24 timmar efter första dosen eller efter att 80 doser har tillförts.
Det måste då avlägsnas av en läkare eller sjuksköterska.
Hur verkar IONSYS?
IONSYS innehåller den aktiva substansen fentanyl som är ett kraftfullt smärtlindrande ämne.
Det är ett välkänt ämne som använts för smärtlindring i många år.
Fentanylet finns i en behållare.
När patienten aktiverar IONSYS flyttar en liten elektrisk ström en dos fentanyl från behållaren genom huden och in i blodomloppet.
När fentanyl väl är i blodomloppet påverkar det receptorer i hjärnan och ryggmärgen för att lindra smärta.
Hur har IONSYS effekt undersökts?
Effekterna av IONSYS prövades först på experimentella modeller innan det studerades på människor.
Fyra huvudstudier genomfördes på omkring 800 patienter efter en operation.
Dessa studier mätte antalet patienter som avbröt behandlingen då de inte fick tillräcklig smärtlindring.
Den fjärde studien jämförde IONSYS med morfin som gavs genom injektion i en ven och tittade på antalet patienter som bedömde sin smärtlindring som ” god ” eller ” utmärkt ”.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 85 45 E- mail: mail@ emea. europaeu http: // www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vilken nytta har IONSYS visat vid studierna?
I studierna där IONSYS jämfördes med placebo var andelen patienter som upphörde med behandlingen för att deras smärta inte kontrollerades lägre hos patienter som behandlades med IONSYS än för de som behandlades med placebo.
Dessa resultat visar att IONSYS har en positiv inverkan för att kontrollera smärta efter en operation.
Resultaten från studien som jämförde IONSYS med morfin var otillräckliga för att bestämma om de två läkemedlen var lika effektiva för att lindra smärta.
Vilka är riskerna med IONSYS?
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är illamående, kräkningar, huvudvärk och erytem (hudrodnad) på appliceringsstället.
Förteckning över samtliga biverkningar som rapporterats för IONSYS finns i bipacksedeln.
Fentanyl, den aktiva substansen i IONSYS kan missbrukas.
Risken med IONSYS är dock liten då läkemedlet är avsett för kortvarig användning.
IONSYS får endast användas på sjukhus och det får inte ges till patienter som har andnings -, hjärt -, lever - eller njurproblem.
Förteckning över samtliga restriktioner finns i bipacksedeln.
Varför har IONSYS godkänts?
Kommittén för humanläkemedel (CHMP) kom fram till att IONSYS ger potentiella fördelar jämfört med system där smärtlindring ges via en ven: det är icke- invasivt, är fritt från nålar, förprogrammerat och kan aktiveras av patienten.
CHMP fann därför att fördelarna med IONSYS är större än riskerna för lindring av akut medelsvår till svår smärta efter operation och det får endast användas på sjukhus.
Kommittén rekommenderade att IONSYS skulle godkännas för försäljning.
Vad görs för att garantera säker användning av IONSYS?
Företaget som tillverkar IONSYS kommer att övervaka de viktigaste säkerhetsriskerna i samband med IONSYS, exempelvis överdos, missbruk eller felanvändning, och de kommer att tillhandahålla en utbildningsplan för patienter, läkare och sjukvårdspersonal som syftar till att minimera riskerna och ge stöd till säker och effektiv användning av läkemedlet.
Mera information om IONSYS:
Den 24 januari 2006 beviljade Europeiska kommissionen Janssen- Cilag International NV ett godkännande för försäljning av IONSYS som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) för IONSYS finns i sin helhet här.
Denna sammanfattning uppdaterades senast 10- 2007
©EMEA 2008
2/ 2
EU- number
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorllek
EU/ 1/ 05/ 326/ 001
Ionsys
40 µg/ dos
Jontoforetiskt transdermalt system
Transdermal användning
påse Nylon/ aluminium / kopolymer av polyetylen - och polymetakrylsyra
1 påse i pappask
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
IONSYS 40 mikrogram per dos jontoforetiskt transdermalt system.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje system ger 40 mikrogram fentanyl per dos, upp till maximalt 3, 2 mg (80 doser).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Jontoforetiskt transdermalt system (ITS).
IONSYS utgörs av en kompakt elektronisk kontrollenhet och två hydrogeldepåer, varav den ena innehåller fentanylhydroklorid i en gelberedning för nålfri administrering vid behov.
Produktens ovansida är vit med den påförda texten ” IONSYS™ ”.
4.
KLINISKA UPPGIFTER
4. 1.
Terapeutiska indikationer
Skall endast användas inom sluten sjukvård.
4. 2.
Dosering och administreringssätt
IONSYS skall endast användas inom sluten sjukvård.
Då fentanyl har en välkänd missbruksrisk ska förskrivaren ta med en eventuell anamnes på drogmissbruk hos patienten i sin bedömning (se avsnitt 4. 4).
Särskilda anvisningar för destruktion skall följas (se avsnitt 6. 6).
IONSYS skall endast aktiveras av patienten.
Före operation skall sjukvårdspersonalen se till att patienten får adekvat information om hur IONSYS skall användas postoperativt.
IONSYS tillför 40 mikrogram per dos vid behov, upp till maximalt 240 mikrogram (6 doser om 10 minuters duration vardera) per timme, dock inte mer än maximalt 80 doser under ett dygn.
Acceptabel smärtlindringsnivå skall titreras fram innan behandling med IONSYS sätts in.
Systemet skall endast aktiveras av patienten själv som svar på smärta.
IONSYS är verksamt i 24 timmar efter administrering av den första dosen eller efter tillförsel av 80 doser, beroende på vad som inträffar först, och upphör därefter att fungera.
Om patienten försöker tillföra en dos efter 80 doser eller 24 timmar uteblir svar från systemet (dvs den röda lampan lyser ej och ingen ljudsignal hörs).
Maximal behandlingstid är 72 timmar (3 system), även om det stora flertalet patienter endast torde behöva ett system.
Endast ett system åt gången skall vara applicerat.
Använda system skall inte appliceras på nytt på patienten.
IONSYS- systemet får inte utsättas för väta.
Långvarig kontakt med vatten kan påverka systemets funktion och leda till att det fungerar på fel sätt eller ramlar av.
IONSYS- systemet skall avlägsnas innan patienten skrivs ut från sjukhuset.
2 Barn och tonåringar
IONSYS rekommenderas inte för användning hos barn under 18 år eftersom otillräckligt med uppgifter finns tillgängliga avseende säkerhet och effekt.
Äldre patienter
Begränsade uppgifter finns tillgängliga avseende farmakokinetik, säkerhet och effekt vid användning av IONSYS hos patienter > 75 år.
Äldre patienter skall observeras noggrant för tecken på fentanyltoxicitet.
Testinstruktioner för IONSYS för farmaceut eller annan sjukvårdspersonal (skall utföras innan IONSYS lämnas ut till patient):
Se avsnitt 6. 6.
Appliceringsmetod
IONSYS- systemet skall inte användas om påsens försegling är bruten.
LED = lysdiod
IONSYS skall appliceras på oskadad hud, som inte är bestrålad eller irriterad, på bröstkorgen eller på överarmens utsida.
IONSYS skall inte appliceras på onormala hudytor, såsom ärr, brännskador, tatueringar.
Hår på appliceringsstället skall klippas bort (inte rakas) före appliceringen.
IONSYS skall inte appliceras på en redan använd hudyta.
Appliceringsstället skall torkas av med en alkoholtork av standardtyp och huden skall torka helt innan IONSYS- systemet appliceras.
Tvål, oljor, lotioner eller andra medel som kan irritera huden eller ändra dess absorptionsegenskaper skall inte användas.
Påsen med IONSYS- systemet skall rivas upp från det förklippta jacket och sedan försiktigt längs påsens överdel.
Systemet skall tas ut ur påsen och användas omedelbart.
Fuktabsorbenten kasseras när påsen öppnats.
Om fuktabsorbenten saknas eller inte är intakt skall systemet inte användas utan istället returneras till tillverkaren.
Den genomskinliga plastfilmen som täcker den vidhäftande ytan skall avlägsnas och kasseras utan att geldepåerna vidrörs.
IONSYS- systemet skall pressas mot huden med den vidhäftande sidan nedåt i minst 15 sekunder.
Tryck med fingrarna längs systemets ytterkanter så att det sitter fast ordentligt under hela 24- timmarsperioden.
Om så sker kan en icke allergiframkallande tejp användas för att säkerställa att systemets ytterkanter är helt i kontakt med huden.
Försiktighet skall iakttas så att doseringsknappen eller den röda lampan inte vidrörs eller tejpas över.
3 Dostillförsel
På IONSYS- systemets ovansida finns en nedsänkt knapp för dosering vid behov och en röd lampa.
För att initiera tillförsel av en dos trycker patienten på doseringsknappen två gånger inom 3 sekunder.
IONSYS skall bara aktiveras av patienten.
Ett pip indikerar att tillförsel av dosen har påbörjats och den röda lampan lyser under de 10 minuter som dosen administreras.
Tillförsel av nästa dos kan inte påbörjas förrän den tidigare 10- minutersperioden är avslutad.
Om doseringsknappen trycks ned under administrering av en dos leder inte detta till att ytterligare läkemedel tillförs.
Den röda lampan släcks när doseringsperioden är avslutad.
Bestämning av ungefärligt antal administrerade doser
Mellan doserna blinkar den röda lampan i 1- sekunderspulser för att visa ungefärligt antal hittills administrerade doser.
Varje 1- sekunderspuls indikerar administrering av upp till fem doser.
En 1- sekunderspuls representerar alltså 1- 5 doser, två pulser 6- 10 doser och tre pulser 11- 15 doser, upp till 16 pulser vilket representerar 76- 80 tillförda doser.
Systemet kan också tillfrågas under administrering genom att man trycker på doseringsknappen en gång.
Den röda lysdioden blinkar som beskrivits ovan för att visa ungefärligt antal administrerade doser fram till frågetillfället.
Dosfrågan påverkar inte administreringen av dosen.
Avlägsnande
IONSYS- systemet kan avlägsnas när som helst.
När ett system har avlägsnats får det dock inte appliceras på nytt.
Efter 24 timmar eller efter administrering av 80 doser avlägsnas IONSYS- systemet genom att lyfta den röda fliken försiktigt och lossa systemet från appliceringsstället på huden.
Om patienten behöver ytterligare eller fortsatt smärtlindring kan ett nytt system appliceras på ett nytt ställe på huden på överarmens utsida eller på bröstkorgen.
Felsökning
Varje IONSYS- system är utformat för att avge en dos fentanyl vid behov under en period på cirka 10 minuter.
Vid misstanke om tekniskt fel eller problem skall sjukvårdspersonal eller patienten övervaka såväl den röda lysdioden som ljudsignalen under nästa doseringsperiod.
Tabellen nedan visar de olika felmeddelanden som kan förekomma samt vilka åtgärder som skall vidtas:
Felmeddelanden - frekvens 2 pip som upprepas 8 gånger (cirka 15 sekunder) och den röda lysdioden slocknar innan 10- minutersperioden är slut.
Åtgärd Ytterligare 2 försök att administrera dosen kan göras.
Om samtliga försök misslyckas skall systemet avlägsnas och ett nytt system appliceras på en ny hudyta.
Avlägsna systemet lysdioden slocknar innan 10- minutersperioden är slut.
och applicera ett nytt system på en ny hudyta.
Den röda lysdioden tänds inte.
Avlägsna systemet och applicera ett nytt system på en ny hudyta.
4. 3.
Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4.
Varningar och försiktighet
IONSYS skall endast aktiveras av patienten för att undvika risk för överdosering.
IONSYS skall endast användas inom sluten sjukvård.
4 Förtäring av den fentanylinnehållande gelen kan orsaka livshotande hypoventilering eller dödsfall.
Vidrör inte gelen och låt den inte komma i kontakt med munnen eller andra slemhinnor.
En potentiellt farlig mängd fentanyl finns kvar i IONSYS- systemet efter användning.
Se avsnitt 6. 6 för Särskilda anvisningar för destruktion.
Avlägsna IONSYS- systemet före undersökning med magnetkamera (MRT), elkonvertering eller defibrillering.
Risk för missbruk och beroende
Risken för missbruk av fentanyl är väl känd.
Förskrivaren skall ta med en eventuell anamnes på drogmissbruk hos patienterna i sin bedömning och följa sådana patienter noga.
Någon risk för missbruk framkom inte heller under de kliniska studierna.
Andningsdepression
Patienterna måste övervakas för tecken på sådana reaktioner (se även avsnitt 4. 9).
Samtidig användning av läkemedel som påverkar CNS kan öka risken för andningsdepression (se avsnitt 4. 5).
Kronisk lungsjukdom
Patienter med kronisk obstruktiv lungsjukdom eller patienter med tillstånd som gör dem predisponerade för hypoventilering kan drabbas av svårare biverkningar.
Hos dessa patienter kan opioider minska respiratorisk drive och öka motståndet i luftvägarna.
Skallskador och ökat intrakraniellt tryck
IONSYS skall inte användas hos patienter som kan vara särskilt känsliga för de intrakraniella effekterna av CO2- retention, såsom patienter med ökat intrakraniellt tryck, sänkt medvetandenivå eller patienter i koma.
Opioider kan maskera det kliniska förloppet hos patienter med skallskador.
IONSYS skall användas med försiktighet hos patienter med hjärntumörer.
Hjärtsjukdom
Fentanyl kan ge upphov till bradykardi eller hypotoni och skall därför ges med försiktighet till patienter med bradyarytmier eller annan signifikant hjärtkärlsjukdom.
Paralytisk ileus
IONSYS skall användas med försiktighet hos patienter med paralytisk ileus.
Leversjukdom
Fentanyl metaboliseras till inaktiva metaboliter i levern.
Leversjukdom kan fördröja elimineringen.
Patienter med nedsatt leverfunktion skall observeras noggrant för tecken på fentanyltoxicitet.
Njursjukdom
Mindre än 10% av en tillförd dos fentanyl utsöndras i oförändrad form via njurarna.
Till skillnad från morfin elimineras inga aktiva fentanylmetaboliter via njurarna.
5 givet fentanyl hos patienter med njursvikt tyder på att fentanyls distributionsvolym kan förändras av dialys.
Detta kan påverka koncentrationerna i serum.
Om patienter med nedsatt njurfunktion behandlas med IONSYS skall de observeras noggrant för tecken på fentanyltoxicitet.
Äldre patienter
Begränsade uppgifter finns tillgängliga avseende farmakokinetik, säkerhet och effekt vid användning av IONSYS hos patienter > 75 år.
Äldre patienter skall observeras noggrant för tecken på fentanyltoxicitet.
Patienter med obesitas
Effekt och säkerhet hos patienter med body mass index (BMI) över 40 har inte fastställts.
Hörselnedsättning
IONSYS skall användas med försiktighet hos patienter med nedsatt hörsel som eventuellt inte hör ljudsignalerna från systemet.
Kirurgiska ingrepp i thorax/ bröstkorg och övre delen av buken
Endast begränsade uppgifter finns tillgängliga från patienter som opererats i thorax/ bröstkorg och övre delen av buken.
IONSYS skall därför användas med försiktighet hos dessa patienter.
Cystisk fibros
Effekt och säkerhet hos patienter med cystisk fibros har inte fastställts.
Fysisk status
Säkerheten med IONSYS har inte fastställts hos patienter i fysisk statusklass IV enligt American Society of Anesthesiologists (ASA).
I början av varje ny appliceringsperiod av ett IONSYS- system kan patienten dosera mer frekvent än under återstoden av 24- timmarsperioden eftersom fentanyl absorberas långsammare från systemet under de första timmarna (se avsnitt 5. 2).
4. 5.
Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har bara utförts på vuxna.
Samtidig användning av andra CNS- dämpande läkemedel, inklusive andra opioider, sedativa eller hypnotika, narkosmedel, fentiaziner, lugnande medel, skelettmuskelavslappnande medel, sederande antihistaminer eller alkoholhaltiga drycker kan ge upphov till additiv depressiv effekt.
Hypoventilering, hypotoni och djup sedering eller koma kan uppträda.
Samtidig användning av IONSYS och något av dessa läkemedel kräver mycket noggrann observation av patienten.
Fentanyl är en aktiv substans med högt clearance som metaboliseras snabbt och i stor omfattning, i huvudsak via enzymet CYP3A4.
Itrakonazol, en potent CYP3A4- hämmare, i peroralt administrerade doser om 200 mg/ dag i 4 dagar hade ingen signifikant effekt på farmakokinetiken för intravenöst givet fentanyl.
Peroralt administrerat ritonavir, som är en de mest potenta CYP3A4- hämmarna, minskade clearance av intravenöst givet fentanyl med två tredjedelar.
Samtidig användning av potenta CYP3A4 - hämmare, såsom ritonavir, och IONSYS kan leda till förhöjda koncentrationer av fentanyl i plasma som kan förstärka eller fördröja såväl den terapeutiska effekten som de oönskade händelserna och ge upphov till svår andningsdepression.
I en sådan situation bör patienten observeras mycket noggrant.
6 Ritonavir eller andra CYP3A4- hämmare rekommenderas inte att ges samtidigt som IONSYS, såvida inte patienten övervakas noggrant.
IONSYS rekommenderas inte för användning hos patienter som har fått monoaminooxidashämmare (MAO- hämmare) under de närmast föregående 14 dagarna, eftersom allvarlig och oförutsägbar potentiering av effekten av MAO- hämmare har rapporterats när MAO- hämmare administrerats tillsammans med opioidanalgetika.
4. 6.
Graviditet och amning
Graviditet
Adekvata data från behandling av gravida kvinnor med fentanyl saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
IONSYS skall användas under graviditet endast då det är absolut nödvändigt
Användning under förlossning rekommenderas inte eftersom fentanyl passerar placenta och fostrets andningscentrum är känsligt för opiater.
Om IONSYS administreras skall antidot för barnet finnas lättillgänglig.
Långtidsbehandling kan leda till abstinens hos det nyfödda barnet.
Amning
Fentanyl utsöndras i bröstmjölk.
Amning rekommenderas inte under de närmaste 24 timmarna efter avlägsnande av IONSYS.
Fertila kvinnor / Fertilitet
Se avsnitt 5. 3 (reproduktionstoxikologi)
4. 7.
Effekter på förmågan att framföra fordon och använda maskiner
IONSYS påverkar kraftigt förmågan att framföra fordon och använda maskiner.
Patienter bör därför inte framföra fordon eller använda tunga maskiner förrän tillräckligt lång tid har förflutit efter administrering av IONSYS.
4. 8.
Biverkningar
Säkerheten hos IONSYS 40 mikrogram utvärderades hos totalt 791 patienter i kontrollerade kliniska studier.
De vanligaste biverkningarna som rapporterades var illamående, kräkningar, huvudvärk och klåda.
Svårighetsgraden var i de flesta fall lätt till måttlig.
Man har dock inte enhälligt tillskrivit IONSYS dessa biverkningar, varför inget orsakssamband har kunnat fastställas.
biverkningar (> 1/ 10)
biverkningar (> 1/ 100 till < 1/ 10)
(> 1/ 1000 till < 1/ 100)
Blodkärl
Vasodilatation
Centrala och perifera nervsystemet
Yrsel Somnolens
Agitation Abnorma drömmar Ångest Sömnsvårigheter Hallucinationer Depression Hyperestesi Nervositet
7
Mycket vanliga biverkningar (> 1/ 10)
Vanliga biverkningar (> 1/ 100 till < 1/ 10)
Mindre vanliga biverkningar (> 1/ 1000 till < 1/ 100) Tremor Svindel
Hjärtat
Hypotoni
Takykardi Bradykardi Hypertoni Migrän Synkope
Metabolism och nutrition
Myalgi Ödem Hypokalcemi Hypoglykemi Hypokalemi
Andningsvägar, bröstkorg och mediastinum
Hypoxi
Apné Hicka Hypoventilering Dyspné Lungsjukdom Förvärrad hosta Rinit
Magtarmkanalen
Illamående Kräkningar
Förstoppning Flatulens
Rapningar Magtarmbesvär Ileus Muntorrhet Dyspepsi Anorexi
Hud och subkutan vävnad
Utslag Inflammation på appliceringsstället Ödem
Njurar och urinvägar
Oliguri Minskad urinering
Allmänna symtom och/ eller symtom på appliceringsstället
Huvudvärk Reaktioner på appliceringsstället - erytem
Reaktioner på appliceringsstället - klåda, blåsor Feber
Reaktioner på appliceringsstället - knottror/ varblåsor, svettning, torr och flagnande hud, sveda Buksmärta Ryggont Smärta Frossbrytningar
4. 9.
Överdosering
Symtom
Symtomen på överdosering med fentanyl är förstärkning av de farmakologiska effekterna med andningsdepression som den allvarligaste biverkningen.
Behandling
Dessa åtgärder kan följas av
8 administrering av en specifik opioidantagonist, t. ex. naloxon.
Andningsdepressionen till följd av överdosering kan kvarstå längre än effekten av opioidantagonisten.
Antagonistens halveringstid kan vara kort och upprepad administrering eller kontinuerlig infusion kan därför krävas.
Reversering av den narkotiska effekten kan leda till akut smärtdebut och frisättning av katekolaminer.
Om det kliniska tillståndet så kräver skall fri luftväg etableras och upprätthållas, eventuellt med hjälp av svalgtub eller endotrakealtub, syre skall administreras och andningen assisteras eller kontrolleras, allt efter vad situationen kräver.
Adekvat kroppstemperatur skall upprätthållas och vätskeintag säkerställas.
Om allvarlig och bestående hypotoni uppträder skall möjligheten av hypovolemi övervägas och situationen åtgärdas med lämplig parenteral vätsketerapi.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1.
Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Opioidanalgetikum (fenylpiperidinderivat), ATC- kod:
N02AB03
Fentanyl är ett opioidanalgetikum som huvudsakligen interagerar med μ- opioidreceptorn.
Dess primära terapeutiska effekter är smärtlindring och sedering.
Dess sekundära farmakologiska effekter är andningsdepression, bradykardi, hypotermi, konstipation, mios, fysiskt beroende och eufori.
Frekvensen av oönskade effekter ökar vid serumnivåer över 2 ng/ ml.
5. 2.
Farmakokinetiska egenskaper
Vid aktivering av en dos överför en elektrisk ström en i förväg bestämd mängd fentanyl från depån som innehåller den aktiva substansen via huden till den systemiska cirkulationen.
IONSYS ger en nominell dos om 40 mikrogram fentanyl under doseringsperioden på 10 minuter.
När systemet avlägsnas efter den sista dosen sjunker fentanylnivån i serum på liknande sätt som efter intravenös tillförsel.
När IONSYS appliceras utan att strömmen aktiveras är den genomsnittliga absorptionsgraden under ett dygn 2, 3 mikrogram fentanyl/ timme, vilket tyder på minimal passiv tillförsel.
Genomsnittliga serumkoncentrationer som observerats hos postoperativa patienter ligger mellan 0, 4 och 1, 5 ng/ ml under en 24- timmars doseringsperiod.
I allmänhet uppnås maximala serumkoncentrationer av fentanyl 15 minuter efter aktivering av en dos.
Efter tillförsel av en dos fentanyl med IONSYS har fentanyl en halveringstid för absorption om cirka 15 minuter.
Farmakokinetiken för fentanyls distribution beskrivs med en modell med tre compartments.
Vid intravenös administrering är den initiala halveringstiden för distribution cirka 6 minuter, den andra 1 timme och den terminala halveringstiden är 13 timmar.
Den genomsnittliga distributionsvolymen för fentanyl vid steady state är 6 l/ kg och genomsnittlig clearance 53 l/ timme.
Äldre, kakektiska eller försvagade patienter kan uppvisa reducerad clearance av fentanyl och den aktiva substansen kan därför ha en längre terminal halveringstid hos dessa patienter.
Fentanyl metaboliseras huvudsakligen i levern.
Omkring 75% av tillfört fentanyl utsöndras via urinen, huvudsakligen i form av metaboliter, med mindre än 10% som oförändrad aktiv substans.
Cirka 9% av
Genomsnittliga värden för obundna fraktioner av fentanyl i plasma uppskattas till mellan 13 och 21%.
Hud tycks inte metabolisera transdermalt administrerat fentanyl.
Inga av de fyra demografiska faktorer som studerats [vikt (mager/ obes), ålder, ras eller kön] hade någon signifikant effekt på exponeringen för den aktiva substansen (AUC) efter användning av IONSYS.
Absorptionen av fentanyl från IONSYS är likartad, oavsett om systemet appliceras på överarmens utsida eller på bröstkorgen.
När systemet appliceras på underarmens insida absorberas cirka 20% mindre fentanyl än från överarmens utsida eller bröstkorgen.
Farmakokinetiken för fentanyl tycks vara den samma för enstaka och upprepade 24- timmarsapplikationer.
Den systemiska absorptionen av fentanyl ökar som en funktion av tiden, oberoende av doseringsfrekvensen, där initialdosen utgör cirka 40% av den nominella dosen om 40 mikrogram som absorberas mellan 12 och 24 timmar efter applicering.
Absorptionen är därför mindre i början av varje ny appliceringsperiod av ett IONSYS- system och följaktligen sjunker plasmakoncentrationen av fentanyl.
5. 3.
Prekliniska säkerhetsuppgifter
Gängse studier avseende toxicitet vid upprepade doser visade inte några särskilda risker för människa.
Reproduktionstoxicitet:
Gängse studier avseende reproduktions - och utvecklingstoxicitet har utförts med parenteralt givet fentanyl.
I en studie på råtta sågs ingen påverkan på fertiliteten hos handjuren.
Studier på honråttor visade nedsatt fertilitet och ökad embryonal dödlighet.
En intravenös dos om upp till 0, 4 mg/ kg/ dag i 14 dagar till honråttor påverkade inte fertiliteten.
En daglig engångsdos fentanyl som bolusdos försämrade fertiliteten hos råttor när den gavs som intravenösa doser 0, 3 gånger dosen till människa i 12 dagar.
Flera senare studier har visat att effekter på embryot berodde på toxicitet hos modern och inte på direkta effekter av substansen på det växande embryot.
Det fanns inga tecken på teratogena effekter i studier på två arter (råtta och kanin).
I en studie av pre - och postnatal utveckling var överlevnadsfrekvensen hos avkomman kraftigt nedsatt vid doser som något minskade den maternella vikten.
Denna effekt kan antingen bero på förändrad maternell omvårdnad eller vara en direkt effekt av fentanyl på avkomman.
Effekter på somatisk utveckling och beteende hos avkomman har observerats.
Mutagenicitetstester på bakterier och gnagare visade negativa resultat.
Liksom övriga opioider visade fentanyl mutagena effekter in vitro i mammalieceller.
En mutagen risk vid terapeutiska doser tycks osannolik eftersom effekterna inducerades enbart vid mycket höga koncentrationer.
Fentanyls karcinogenicitet har inte undersökts.
Akut toxicitet:
Se avsnitt 4. 9 Överdosering.
6.
FARMACEUTISKA UPPGIFTER
6. 1.
Förteckning över hjälpämnen
Enhetens nederdel:
- glykolmodifierad polyetylentereftalat
- anodhydrogel: renat vatten, natriumhydroxid, polakrilin och polyvinylalkohol
- katodhydrogel: natriumcitrat, polyvinylalkohol, vattenfri citronsyra, cetylpyridinklorid, renat
vatten och natriumklorid.
- anodelektrod: silverfolie och elektriskt ledande tejp.
- katodelektrod: trilaminat av kompositmaterial av silverklorid, silverfolie, elektriskt ledande tejp.
- häftmassa (appliceras mot huden): polybuten, hartsester.
- skyddsfilm: polyesterfilm, silikon.
6. 2.
Inkompatibiliteter
Ej relevant
6. 3.
Hållbarhet
1 år.
Används omedelbart efter öppnandet.
6. 4.
Särskilda förvaringsanvisningar
Förvaras vid högst 25°C.
Förvaras i originalförpackningen.
Förvaras i skydd mot kyla.
6. 5.
Förpackningstyp och innehåll
Varje IONSYS- system är individuellt förpackad i en förseglad rektangulär foliepåse tillsammans med en fuktabsorbent.
Foliepåsen består av ett laminat av nylon, aluminiumfolie och ett värmeförseglingsskikt av en sampolymer av polyeten och polymetakrylsyra.
Varje påse är förpackad i en pappkartong.
Varje kartong innehåller en enhet.
6. 6.
Särskilda anvisningar för destruktion
Kontakt med gelen kan vara skadlig för människa.
Om fentanylgelen kommer i kontakt med huden vid applicering eller vid avlägsnande skall området tvättas med rikligt med vatten.
Tvål, alkohol eller andra lösningsmedel skall inte användas eftersom dessa kan öka den aktiva substansens förmåga att penetrera huden.
Testinstruktioner för IONSYS för farmaceut eller annan sjukvårdspersonal (skall utföras innan läkemedlet lämnas ut till patient).
Varje IONSYS- system skall funktionstestas innan det lämnas ut till en patient.
Detta görs genom att trycka på den nedsänkta doseringsknappen på IONSYS- systemet medan detta fortfarande ligger i den förseglade påsen.
Inget läkemedel överförs från IONSYS- systemet om det inte är applicerat på huden.
80 doser och 24 timmars användning finns därför fortfarande tillgängliga efter att följande funktionstest har utförts:
1.
Håll den oöppnade foliepåsen som innehåller IONSYS.
2.
Känn efter var IONSYS- systemet är och vilken sida av IONSYS- systemet som är rundad.
3.
Håll den rundade sidan uppåt och känn med ett finger längs enheten till dess den nedsänkta knappen känns i ena änden.
4.
Tryck och släpp upp knappen två gånger inom 3 sekunder.
11 a) En ljudsignal skall då höras omedelbart som bekräftar att IONSYS- enheten fungerar och kan lämnas ut.
b) Efter 4 minuter piper IONSYS- systemet i cirka 15 sekunder.
Detta är normalt och visar att IONSYS- systemet inte har kontakt med hud.
Denna larmsignal påverkar inte IONSYS- systemets funktion.
Om ingen ljudsignal hörs när doseringsknappen trycks ned två gånger och 15- sekunderssingalen inte hörs efter 4 minuter skall IONSYS- systemet returneras i intakt förpackning till tillverkaren.
Öppna inte påsen och lämna inte ut ett sådant IONSYS- system till en patient.
Destruktion
Kontakt med fentanylgelen kan vara skadlig för människa.
Sjukvårdspersonal och patienter skall hantera använda system med försiktighet och endast hålla i systemets sidor och överdel.
Systemets utformning tillåter att den röda fentanylinnehållande nederdelen och den vita överdelen som innehåller elektronik och batteri kasseras separat.
Destruktion av använda IONSYS- system utförs enligt följande:
1.
Drag i den röda fliken för att skilja nederdelen från överdelen.
2.
Vik ihop den gelinnehållande nederdelen med den vidhäftande sidan inåt.
3.
Kassera nederdelen i enlighet med gällande anvisningar för opioida läkemedel.
Den använda nederdelen i ett IONSYS- system innehåller en farlig mängd fentanyl.
4.
Kassera överdelen som innehåller elektroniken i enlighet med gällande anvisningar för batteriavfall.
Det skall finnas lokala rutiner som säkerställer att använda system returneras på lämpligt sätt (t. ex till sjukhusapoteket) för destruktion av restinnehållet av fentanyl i enlighet med gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Janssen- Cilag International NV Turnhoutseweg 30 B- 2340 Beerse Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 326/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Första godkännande:
2006- 01- 24
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
12 Detaljerad information om denna produkt finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida http: // www. emea. europa. eu /
13 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
14 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Janssen Pharmaceutica NV Turnhoutseweg 30 B- 2340 Beerse, Belgien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Innehavaren av godkännandet för försäljning skall implementera, nationellt, innan läkemedlet sätts på marknaden, och som överenskommits med läkemedelsmyndigheterna i medlemsstaterna:
• En utbildningsplan för läkare och sjukvårdspersonal med syfte att minimera riskerna och för att upprätthålla en säker och effektiv användning av läkemedlet.
Planen skall beakta följande:
Överdosering/ underdosering Exponering genom oyckshändelse Felanvändning/ missbruk Mekaniska fel Användning till patienter med missbruksbakgrund Avfallshantering i enlighet med lokala föreskrifter
• En utbildningsplan för patienter med syfte att minimera riskerna och för att upprätthålla en säker och effektiv användning av läkemedlet.
Patienterna skall utbildas av sjukvårdspersonal.
Planen skall beakta följande:
Överdosering/ underdosering Exponering genom oyckshändelse Felanvändning/ missbruk Mekaniska fel Avfallshantering i enlighet med lokala föreskrifter
• ÖVRIGA VILLKOR
Innehavaren av godkännandet skall säkerställa att systemet för säkerhetsövervakning/ farmakovigilans finns på plats och i funktion innan läkemedlet sätts på marknaden.
Innehavaren av godkännandet förbinder sig att utföra de studier och de ytterligare farmakovigilansaktiviteter som beskrivs i farmakovigilansplanen.
15 inom 60 dagar efter att en viktig milstolpe (farmakovigilans eller riskminimering) nåtts eller när resultatet från en studie blir tillgängligt eller när läkemedelsmyndigheten så begär.
16 BILAGA III
17 A.
MÄRKNING
18 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
PAPPKARTONG
1.
LÄKEMEDLETS NAMN
IONSYS 40 mikrogram per dos jontoforetiskt transdermalt system Fentanyl
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje system ger 40 mikrogram fentanyl per dos upp till maximalt 3, 2 mg (80 doser).
Ett system innehåller 10, 8 mg fentanylhydroklorid motsvarande 9, 7 mg fentanyl.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Enhetens nederdel:
- glykolmodifierad polyetylentereftalat
- anodhydrogel: renat vatten, natriumhydroxid, polakrilin och polyvinylalkohol
- katodhydrogel: natriumcitrat, polyvinylalkohol, vattenfri citronsyra, cetylpyridinklorid, renat
vatten och natriumklorid
- anodelektrod: silverfolie och elektriskt ledande tejp
- katodelektrod: trilaminat av kompositmaterial av silverklorid, silverfolie, elektriskt ledande tejp
- häftmassa (appliceras mot huden): polybuten, hartsester
- skyddsfilm: polyesterfilm, silikon.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Jontoforetiskt transdermalt system (ITS): ett system + fuktabsorbent
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Får endast användas på sjukhus.
Använd omedelbart efter öppnandet
19 FÅR INTE ANVÄNDAS OM PÅSENS FÖRSEGLING ÄR BRUTEN ELLER OM FUKTABSORBENTEN SAKNAS ELLER INTE ÄR INTAKT.
För ytterligare information, läs bifogad bipacksedel.
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Förvaras i originalförpackningen.
Förvaras i skydd mot kyla.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV OANVÄNT LÄKEMEDEL OCH AVFALL, I FÖREKOMMANDE FALL
VARNING:
En potentiellt farlig mängd fentanyl finns kvar i systemet efter användning.
Se bipacksedel för information om destruktion.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Janssen- Cilag International NV Turnhoutseweg 30, B- 2340 Beerse, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 326/ 001
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Läkemedel som lämnas ut med begränsningar och mot särskilt recept.
15.
BRUKSANVISNING
16.
INFORMATION PÅ BLINDSKRIFT
20 UPPGIFTER SOM SKALL FINNAS PÅ MINDRE INRE LÄKEMEDELSFÖRPACKNINGAR
{PÅSE AV ALUMINIUMFOLIE}
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
IONSYS 40 mikrogram per dos jontoforetiskt transdermalt system Fentanyl
Innehåller 10, 8 mg fentanylhydroklorid motsvarande 9, 7 mg fentanyl.
Transdermal användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
4.
NUMMER PÅ TILLVERKNINGSSATS
Lot:
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
Ett system + fuktabsorbent
6.
ÖVRIGT
Testa systemet innan påsen öppnas – se bifogad bipacksedel.
Öppna genom att riva försiktigt från det förklippta jacket.
Använd omedelbart efter öppnandet.
Användes inte om fuktabsorbenten saknas eller inte är intakt.
VARNING:
En potentiellt farlig mängd fentanyl finns kvar i systemet efter användning.
21 B.
BIPACKSEDEL
22 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
IONSYS 40 mikrogram per dos jontoforetiskt transdermalt system.
Fentanyl
Läs noga igenom hela denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har några ytterligare frågor, vänd dig till läkare eller apotek.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotek.
I denna bipacksedel finner du information om:
1.
Vad IONSYS är och vad det används för 2.
Att tänka på innan du använder IONSYS 3.
Hur du använder IONSYS 4.
Eventuella biverkningar 5.
Hur IONSYS skall förvaras 6.
Övriga upplysningar
1.
VAD IONSYS ÄR OCH VAD DET ANVÄNDS FÖR
IONSYS är ett system som du kan själv kan aktivera för att kontrollera din smärta.
IONSYS används endast på sjukhus för att behandla smärta efter operation.
Du kontrollerar själv behandlingen med hjälp av sjukvårdspersonalen.
2.
INNAN DU ANVÄNDER IONSYS
Använd inte IONSYS:
- Om du är allergisk (överkänslig) mot fentanyl, häftplåster eller tejp eller någon av de
beståndsdelar som anges nedan.
Informera din läkare eller sjuksköterskan
- Om du redan har problem med dina lungor eller har svårt att andas
- Om du har problem med hjärta, lever eller njurar
- Om du brukar få huvudvärk eller har haft en skallskada
- Om du har svårt att höra
- Om du har onormalt långsamma tarmrörelser
Vissa läkemedel kan påverka hur IONSYS fungerar eller göra det mer sannolikt att du får biverkningar.
Kontrollera med din läkare om du tar:
- någon medicin som gör dig sömnig eller dåsig (såsom andra morfinliknande smärtstillande
medel, antihistaminer eller lugnande medel)
- muskelavslappnande medel (sådana kan förskrivas mot ont i ryggen)
- ritonavir eller andra CYP3A4- hämmare (medicin som används för att kontrollera
HIV- infektion)
23
- antidepressiva läkemedel som kallas MAO- hämmare, eller om du tagit dem under de senaste 14
Tala om för din läkare eller sjuksköterska om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Drick inte alkohol medan du har på dig ett IONSYS- system.
Du måste berätta för din läkare innan du använder IONSYS om du är gravid eller planerar att bli gravid.
Din läkare kommer att diskutera de eventuella riskerna och potentiella fördelarna med att använda IONSYS när du är gravid.
IONSYS skall inte användas vid förlossning.
Om du får IONSYS under förlossningen kan ditt barn ges en antidot efter födseln.
Långvarig behandling med fentanyl, den aktiva substansen i IONSYS, kan ge upphov till abstinens hos det nyfödda barnet.
Använd inte IONSYS om du ammar.
Fentanyl kan gå över i bröstmjölken.
Du bör inte börja amma förrän IONSYS- systemet har varit avlägsnat i 24 timmar.
Kör inte bil eller använd maskiner när du lämnar sjukhuset efter att ha använt IONSYS eftersom detta smärtstillande medel gör att vissa känner sig yra eller dåsiga.
Använd inga verktyg eller maskiner.
3.
HUR DU ANVÄNDER IONSYS
Föreskrifter för säker användning
Låt inte familjemedlemmar eller vänner aktivera IONSYS- systemet åt dig.
Det är bara du som vet hur ont du har och det är bara du som skall aktivera IONSYS för att ta en dos av läkemedlet.
För att se till att du får rätt mängd läkemedel, tryck på IONSYS- systemet så fort du känner att du får ont.
Svälj inte gelen!
Förtäring av den fentanylinnehållande gelen kan leda till livshotande andningssvårigheter och t. o. m. till döden.
Vidrör inte den vidhäftande sidan av systemet eller gelerna och låt dem inte komma i kontakt med munnen.
Om läkemedlet i IONSYS kommer in i ögonen eller munnen kan det vara skadligt och t. o. m. livshotande.
Det finns fortfarande tillräckligt mycket fentanyl i systemet för att det skall kunna orsaka livshotande andningssvårigheter eller t. o. m. leda till döden.
Om du oavsiktligt vidrör gelerna på systemets undre sida:
- Informera omedelbart en sjuksköterska eller läkare
- Skölj händerna med rikligt med vatten
- Använd inte tvål, alkohol eller andra lösningsmedel för att avlägsna gelen, eftersom sådana
ämnen kan öka läkemedlets förmåga att tränga igenom huden.
En sjuksköterska eller läkare placerar IONSYS på din hud och avlägsnar och byter ut det vid behov.
En sjuksköterska eller läkare skall också avlägsna systemet innan du lämnar sjukhuset.
Försök inte själv ta av eller sätta på systemet igen.
Låt inte IONSYS- systemet bli vått.
Det kan då sluta fungera eller ramla av.
24 Dosering
Du kan ta en dos när du behöver det för att lindra din smärta eller precis innan du skall göra något som kan förvärra smärtan (sjukgymnastik, gå ur sängen el. dyl.).
Varje gång du får ett nytt IONSYS- system kan du märka att du behöver fler doser i början än senare under behandlingsperioden.
För att aktivera en dos från IONSYS- systemet, tryck kraftigt på knappen två gånger.
Systemet börjar då tillföra en dos fentanyl under en 10- minutersperiod.
Den röda lampan tänds när du aktiverar en dos.
Den förblir tänd så länge läkemedlet tillförs.
Du kan inte aktivera en ny dos medan lampan lyser.
Den röda lampan blinkar mellan doser.
När den röda lampan börjar blinka kan du aktivera en ny dos när som helst du behöver det.
Tryck på knappen endast när du behöver smärtlindring.
Blinkningarna ger information till sjuksköterskan om hur många doser du har använt.
IONSYS- systemet avger en ljudsignal (ett pip) varje gång du aktiverar en dos.
Om det piper vid något annat tillfälle eller mer än en gång skall du informera din läkare eller sjuksköterskan.
De kontrollerar att IONSYS fungerar som det ska.
Varje system fungerar i 24 timmar från första dosen och innehåller 80 doser.
IONSYS- systemet slutar fungera efter 24 timmar eller när 80 doser har tillförts.
Systemet skall då avlägsnas.
Din läkare eller sjuksköterska avlägsnar systemet innan du lämnar sjukhuset.
När IONSYS- systemet har tagits bort kan det bli en liten röd fläck på huden.
Detta är vanligt och inget att oroa sig för.
Rodnaden avtar och försvinner på några dagar.
Använd alltid IONSYS på exakt det sätt som din läkare föreskrivit.
Kontrollera med din läkare eller sjuksköterska om du är osäker.
Om du använt för stor mängd av IONSYS
Systemet är utformat så att du inte kan använda för mycket IONSYS, under förutsättning att det bara är du som aktiverar systemet och endast när du behöver smärtlindring.
Om du skulle känna dig svimfärdig eller få svårt att andas skall du dock informera en läkare eller sjuksköterska omedelbart.
Om du har ytterligare frågor om användning av denna produkt, fråga din läkare eller sjuksköterska.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan IONSYS orsaka biverkningar, men alla användare behöver inte få dem.
25 Om du känner dig svimfärdig eller har svårt att andas, informera omedelbart en läkare eller sjuksköterska.
Mycket vanliga biverkningar (förekommer hos 10 av 100 patienter eller fler)
Illamående eller kräkningar, huvudvärk, hudrodnad på huden där systemet appliceras.
Vanliga biverkningar (förekommer hos upp till 9 av 100 patienter)
Yrsel och dåsighet, klåda, lågt blodtryck, förstoppning, väderspänning, låg syresättning av blodet (hypoxi) som kan ge upphov till yrsel eller kramper, blåsor på huden där systemet appliceras, urinretention, feber.
Mindre vanliga biverkningar (förekommer hos färre än 1 av 100 patienter)
Hudrodnad, ångest, sömnlöshet, abnorma drömmar, hallucinationer, depression, känslig hud, nervositet, darrningar, svindel, snabba, långsamma eller oregelbundna hjärtslag, andfåddhet, hosta, hicka, nästäppa, hudutslag, svimning, muskelsmärta, vätskeretention, abnorma blodvärden, muntorrhet, viktnedgång, tätare eller glesare urinavgång än normalt, magont, frossbrytningar, ryggont, högt blodtryck, lågt blodsocker, rapningar.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, meddela din läkare eller sjuksköterska.
5.
HUR IONSYS SKALL FÖRVARAS
Personalen på sjukhuset ansvarar för förvaring av IONSYS.
Använda system skall också kasseras av sjukvårdspersonal.
Förvaras vid högst 25°C.
Förvaras i skydd mot kyla.
Förvaras i originalförpackningen.
Förvaras utom syn - och räckhåll för barn.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen i IONSYS är fentanyl.
Övriga beståndsdelar är vatten, polakrilin, polyvinylalkohol, citronsyra, natriumcitrat, natriumklorid, natriumhydroxid, cetylpyridinklorid.
Häftplåster bestående av en blandning av två PIB- plaster, en polybutenplast och en hartsester som klibbförbättrare samt skyddsskikt av polyesterfilm med ena sidan belagd med silikon.
26 Läkemedlets utseende och förpackningsstorlekar
IONSYS är ett jontoforetiskt transdermalt system (ITS).
Överdelen är tillverkad av vit plast och innehåller ett litiumbatteri och elektroniska komponenter.
Enhetens röda nederdel innehåller den aktiva substansen (fentanyl, en starkt smärtstillande opioid) i en gel (s. k. hydrogel), och ett vidhäftande skikt för att fästa systemet vid huden.
Enhetens undersida täcks av en skyddsfilm som avlägsnas före användning.
Såväl enheten som häftmassan är latexfria.
Innehavare av godkännande för försäljning:
Janssen- Cilag International NV, Turnhoutseweg 30, B- 2340 Beerse, Belgien.
Tillverkare:
Janssen Pharmaceutica NV, Turnhoutseweg 30, B- 2340 Beerse, Belgien.
27 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien JANSSEN- CILAG N. V. / S. A.
Tél/ Tel: + 32 3 280 54 11
Luxembourg/ Luxemburg JANSSEN- CILAG N. V. / S. A.
Tél: +32 3 280 54 11
България Представителство на Johnson & Johnson d. o. o., Тел.: +359 2 489 9400( 05)
Magyarország JANSSEN- CILAG Kft.
Tel: +36 23 513- 800
Česká republika JANSSEN- CILAG s. r. o.
Tel: +420 227 012 222
Malta A M MANGION LTD Tel: +356 2397 6000
Danmark JANSSEN- CILAG A/ S Tlf: +45 45 94 82 82
Nederland JANSSEN- CILAG B. V.
Tel: +31 13 583 73 73
Deutschland JANSSEN- CILAG GmbH Tel: +49 2137- 955- 955
Norge JANSSEN- CILAG Tlf: + 47 24 12 65 00
Eesti JANSSEN- CILAG Polska Sp z o. o.
Eesti filiaal Tel: + 372 626 6500
Österreich JANSSEN- CILAG Tel: +43 1 610 300
Ελλάδα JANSSEN- CILAG Tηλ: +30 210 61 40 061
Polska JANSSEN– CILAG Polska Sp. z o. o., ul.
Tel: + 48 22 237 6000
España JANSSEN- CILAG, S. A.
Tel: +34 91 722 81 00 France JANSSEN- CILAG Tel: + 33 1 55 00 44 44
Portugal JANSSEN- CILAG FARMACEUTICA, LDA Tel: +351 21- 4368835 România JOHNSON AND JOHNSON d. o. o Tel: +40 21 2071800
Ireland JANSSEN- CILAG Ltd.
Tel: +44 1 494 567 567
Slovenija Johnson & Johnson d. o. o.
Tel: + 386 1 401 18 30
Island JANSSEN- CILAG Tel: +354 530 7100
Slovenská republika Johnson & Johnson s. r. o., Tel: +421 2- 33 552 600
Italia JANSSEN- CILAG SpA Tel: +39 02/ 2510. 1
Suomi/ Finland JANSSEN- CILAG OY Puh/ Tel: +358 9 4155 5300
Κύπρος Βαρνάβας Χατζηπαναγής Λτδ Tηλ: +357 22 755 214
Sverige JANSSEN- CILAG AB Tel: +46 8 626 50 00
28 Latvija JANSSEN- CILAG Polska Sp. z o. o. filiāle Latvijā Tālr: +371 7039805
United Kingdom JANSSEN- CILAG Ltd.
Tel:
0800 032 3013
Lietuva UAB „ Johnson & Johnson “ Tel: +370 5 278 68 88
Denna bipacksedel godkändes senast den MM/ ÅÅÅÅ
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu /
29 VIKTIG INFORMATION FÖR SJUKVÅRDSPERSONAL
Testinstruktioner för IONSYS
Varje IONSYS- system skall funktionstestas innan det lämnas ut till en patient.
Detta görs medan systemet fortfarande ligger i den förseglade påsen.
Inget läkemedel överförs från systemet om det inte är applicerat på huden.
24 timmars användning och 80 doser finns fortfarande tillgängliga efter det att funktionstestet har utförts:
1.
Håll den oöppnade foliepåsen som innehåller IONSYS.
2.
Känn efter var IONSYS- systemet är och vilken sida av IONSYS som är rundad.
3.
Håll den rundade sidan uppåt och känn med ett finger längs enheten till dess den nedsänkta knappen känns i ena änden.
4.
Tryck och släpp upp knappen två gånger inom 3 sekunder
IONSYS- systemet skickar då omedelbart ut en ljudsignal.
Signalen bekräftar att IONSYS- enheten fungerar och kan lämnas ut.
Efter 4 minuter piper IONSYS- systemet upprepade gånger i cirka 15 sekunder.
Detta är normalt och visar att IONSYS- systemet inte har kontakt med hud.
Denna larmsignal påverkar inte IONSYS- systemets funktion.
Om varken ljudsignalen hörs när doseringsknappen trycks ned två gånger eller 15- sekunderssignalen hörs efter 4 minuter skall IONSYS- systemet returneras i intakt förpackning till tillverkaren.
Öppna inte påsen och lämna inte ut systemet till en patient.
Appliceringsinstruktioner för IONSYS
Påsen innehåller ett IONSYS- system plus en fuktabsorbent.
Applicera på oskadad hud (ej bestrålad eller irriterad) på bröstkorgen eller på överarmens utsida.
- IONSYS skall inte appliceras på onormala hudytor, såsom ärr, brännskador, tatueringar.
- Hår på appliceringsstället skall klippas bort (inte rakas) före applicering av systemet.
Torka av appliceringsstället med en alkoholtork av standardtyp och låt huden torka helt innan IONSYS- systemet appliceras.
- Använd inte tvål, oljor, lotioner eller andra medel som kan irritera huden eller ändra dess
absorptionsegenskaper.
Öppna förpackningen genom att börja riva från det förklippta jacket och fortsätt sedan att riva försiktigt längs påsens överdel.
Fuktabsorbenten kasseras när påsen öppnats.
Om fuktabsorbenten saknas eller inte är intakt skall systemet inte användas utan istället returneras till tillverkaren.
Applicera på huden omedelbart efter det att systemet tagits ut ur den individuellt förseglade påsen.
- Använd inte systemet om påsens försegling är bruten.
Avlägsna och kasta bort den genomskinliga plastfilm som täcker den vidhäftande ytan.
Pressa IONSYS- systemet mot huden med den vidhäftande sidan nedåt i minst 15 sekunder.
Tryck med fingrarna längs systemets ytterkanter så att det sitter fast ordentligt på huden under hela 24- timmarsperioden.
Om så sker kan en icke allergiframkallande tejp användas för att säkerställa att systemets ytterkanter är helt i kontakt med huden.
- Doseringsknappen och den röda lampan får inte vidröras eller tejpas över.
30 Användning av IONSYS
Varje IONSYS- system kan bäras i 24 timmar från första dosen eller till dess 80 doser har administrerats, beroende på vad som inträffar först.
Därefter stängs systemet av och inga fler doser kan administreras.
Om ytterligare smärtlindring med opioider behövs skall ett nytt IONSYS- system appliceras på en annan hudyta sedan det gamla systemet avlägsnats och kasserats.
Maximal behandlingstid är 3 dygn.
Endast ett IONSYS- system åt gången skall vara applicerat.
Använda system skall inte appliceras på nytt på patienten.
IONSYS- systemet får inte utsättas för väta.
Systemet får inte nedsänkas i vatten.
Långvarig kontakt med vatten kan påverka systemets funktion och leda till att det fungerar på fel sätt eller ramlar av.
IONSYS- systemet kan avlägsnas när som helst.
När ett system har avlägsnats får det dock inte appliceras på nytt.
Efter 24 timmar eller efter administrering av 80 doser avlägsnas IONSYS- systemet genom att lyfta den röda fliken försiktigt och lossa systemet från appliceringsstället på huden.
Om patienten behöver ytterligare eller fortsatt smärtlindring kan ett nytt system appliceras på ett nytt ställe på huden på överarmens utsida eller på bröstkorgen.
Maximal behandlingstid är tre dygn, med tre separata system.
Dostillförsel
På IONSYS- systemets ovansida finns en nedsänkt knapp för dosering vid behov och en röd lampa.
För att initiera tillförsel av en dos trycker patienten på doseringsknappen två gånger inom 3 sekunder.
Ett pip indikerar att tillförsel av dosen har påbörjats och den röda lampan lyser under de 10 minuter som dosen administreras.
Tillförsel av nästa dos kan inte påbörjas förrän den tidigare 10- minutersperioden är avslutad.
Om doseringsknappen trycks ned under administrering av en dos leder inte detta till att ytterligare läkemedel tillförs.
Den röda lampan släcks när doseringsperioden är avslutad.
Ungefärligt antal administrerade doser.
Mellan doserna blinkar den röda lampan i 1 - sekunderspulser för att visa ungefärligt antal hittills administrerade doser.
Varje 1- sekunderspuls indikerar administrering av upp till fem doser, dvs.:
- En puls representerar 1- 5 doser
- Två pulser representerar 6- 10 doser
- Tre pulser representerar 11- 15 doser
Antalet pulser ökar upp till maximalt 16 pulser vilket representerar 76- 80 doser.
Systemet kan också tillfrågas under administrering av en dos genom att man trycker på doseringsknappen en gång.
Den röda lysdioden blinkar då som beskrivits ovan för att visa ungefärligt antal administrerade doser fram till frågetillfället.
Dosfrågan påverkar inte administreringen av dosen.
Felsökning
Varje IONSYS- system är utformat för att avge en dos fentanyl vid behov under en period på cirka 10 minuter.
Vid misstanke om tekniskt fel eller problem skall sjukvårdspersonal eller patienten övervaka såväl den röda lysdioden som ljudsignalen (pip) under nästa doseringsperiod.
Tabellen nedan visar de olika felmeddelanden som kan förekomma samt vilka åtgärder som skall vidtas:
Felbeskrivning 2 pip som upprepas 8 gånger (cirka 15 sekunder) och den röda
Åtgärd Ytterligare 2 försök att administrera dosen kan göras.
Om samtliga försök misslyckas skall
4 kontinuerliga pip och den röda lysdioden släcks innan 10- minutersperioden är slut.
Åtgärd systemet avlägsnas och ett nytt system appliceras på en ny hudyta.
Avlägsna systemet och applicera ett nytt system på en ny hudyta.
Den röda lysdioden tänds inte.
Avlägsna systemet och applicera ett nytt system på en ny hudyta.
Säker destruktion av IONSYS
Använda system får endast kasseras av sjukvårdspersonal.
Kontakt med fentanylgelen kan vara skadlig för människa.
Hantera använda system med försiktighet och håll endast i kanterna och enhetens överdel.
Det använda systemet skall efter användning kasseras i enlighet med gällande anvisningar för medicinskt avfall.
Systemet är utformat så att den röda fentanylinnehållande nederdelen och den vita överdelen som innehåller elektronik/ batteri kan kasseras separat, om så krävs enligt gällande anvisningar.
Följ anvisningarna för att separera ett använt IONSYS- system:
1.
Drag i den röda fliken för att separera nederdelen från överdelen.
2.
Vik ihop den nedre gelinnehållande delen med den vidhäftande sidan inåt.
3.
Kassera nederdelen i enlighet med gällande anvisningar.
4.
Kassera överdelen som innehåller elektroniska komponenter i enlighet med gällande anvisningar för elektroniskt avfall/ batteriavfall.
32
European Medicines Agency
London den 26 april 2007 Dok. ref.
EMEA/ 231352/ 2007
FRÅGOR OCH SVAR OM ÅTERKALLANDE AV ANSÖKAN OM GODKÄNNANDE FÖR FÖRSÄLJNING för IPLEX
Internationellt generiskt namn (INN): mekaserminrinfabat
Den 26 mars 2007 underrättade Insmed Europe Ltd officiellt Europeiska läkemedelsmyndighetens kommitté för humanläkemedel (CHMP) om att de önskar dra tillbaka sin ansökan om godkännande för försäljning av IPLEX för behandling av patienter med primär okänslighet för tillväxthormon och av patienter med deletion i tillväxthormongenen vilka har utvecklat neutraliserande antikroppar mot tillväxthormon.
Vad är IPLEX?
IPLEX är en injektionsvätska som innehåller 60 mg/ ml mekaserminrinfabat som aktivt innehållsämne.
Vad skulle IPLEX användas för?
IPLEX var tänkt att användas för behandling av kortväxta barn vars kroppar har svårt att hantera tillväxthormon av något av följande skäl: • Barnen har en primär okänslighet för hormonet, så att injicerat tillväxthormon inte får någon effekt. ” Primär ” innebär att orsaken till okänsligheten inte är känd. • Barnens kroppar kan inte producera tillväxthormon och barnen har fått tillväxthormon tidigare men har utvecklat neutraliserande antikroppar, särskilda proteiner som kan hindra det injicerade tillväxthormonet från att verka.
Eftersom antalet patienter med dessa sjukdomar är lågt betraktas sjukdomarna som sällsynta, och mekaserminrinfabat fick beteckningen ” särläkemedel ” den 20 juni 2006.
Hur är det tänkt att IPLEX ska verka?
Det aktiva innehållsämnet i IPLEX, mekaserminrinfabat, är ett binärt protein som består av två proteiner som normalt produceras av kroppen: insulinliknande tillväxtfaktor I (IGF- I) och insulinliknande tillväxtfaktorbindande protein 3 (IGFBP- 3).
Mekaserminrinfabat framställs med en metod som kallas ” rekombinant DNA- teknik ”, vilket innebär att bakterier har fått en gen (DNA) insatt som gör att de kan producera ämnet.
IGF- I stimulerar sedan skelettets ben att växa.
IPLEX ger IGF- I direkt, som en del av det binära proteinet, vilket gör bentillväxt möjlig genom att behovet av tillväxthormon i sig försvinner.
I IPLEX är IGF- I bundet till IGFBP- 3, eftersom detta efterliknar det sätt på vilket IGF- 1 transporteras i kroppen.
På så sätt kan IGF- I cirkulera i kroppen i högre halter och i längre perioder än obundet IGF- I.
Vilken dokumentation har företaget lämnat till CHMP som stöd för sin ansökan?
Effekterna av IPLEX prövades först i experimentella modeller innan studierna gjordes på människa.
Ämnets effekt har studerats i en klinisk prövning som fortfarande pågår.
Under prövningen har 27 barn (i åldrarna 3 till 15 år) fått IPLEX i upp till ett år.
Huvudeffektmåttet baserades på tillväxthastigheten under prövningens gång jämfört med under året innan prövningen påbörjades.
7 Westferry Circus, Canary Wharf, London E14 4HB, England Tfn: +44 207 418 84 00 Fax +44 207 523 71 29 E- post: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur långt hade utvärderingen kommit när ansökan drogs tillbaka?
Ansökan var på dag 120 när företaget drog tillbaka den.
CHMP hade sammanställt en lista med frågor som företaget skulle besvara, men företaget hade ännu inte besvarat frågorna.
Det tar normalt sett upp till 210 dagar för CHMP att utvärdera en ny ansökan.
CHMP går igenom den första dokumentationen och gör en lista med frågor (dag 120) som skickas till företaget.
När företaget har svarat på frågorna går CHMP igenom dessa svar och kan ställa fler frågor (dag 180) innan de avger sitt yttrande.
Efter CHMP: s yttrande tar det oftast omkring två månader för Europeiska kommissionen att bevilja ett godkännande.
Vad rekommenderade CHMP vid den tidpunkten?
Efter genomgången av de inlämnade uppgifterna vid tidpunkten för återkallandet hyste CHMP vissa betänkligheter, och dess preliminära ståndpunkt var att IPLEX inte skulle ha kunnat godkännas för behandling av patienter med primär okänslighet för tillväxthormon och av patienter med deletion i tillväxthormongenen vilka har utvecklat neutraliserande antikroppar mot tillväxthormon.
Vilka var CHMP: s främsta betänkligheter?
CHMP hade stora betänkligheter när det gäller tillverkningsmetoden för läkemedlet, och de var osäkra på om det läkemedel som skulle ha marknadsförts skulle ha varit jämförbart med det som användes i den kliniska prövningen.
CHMP hade också stora betänkligheter kopplade till det sätt på vilket läkemedlets effekt hade utvärderats, särskilt när det gällde den typ av patienter som hade ingått i den kliniska prövningen.
Patienterna hade inte heller behandlats länge nog för att visa att läkemedlet fortsätter ha effekt om det används längre än ett år.
Vid tidpunkten för återkallandet var därför CHMP: s preliminära uppfattning att nyttan med IPLEX inte hade bevisats tillräckligt och inte uppvägde riskerna.
Vilka skäl angav företaget till att återkalla sin ansökan?
Brevet där företaget meddelar EMEA om återkallandet av IPLEX finns tillgängligt här.
Vilka följder får återkallandet för patienter som deltar i kliniska prövningar/ humanitära program (s. k. compassionate use- program) med IPLEX?
Företaget har informerat CHMP om att återkallandet inte kommer att inverka på den pågående kliniska prövningen av IPLEX säkerhet och effekt vid behandling av tillväxthormonokänslighetssyndrom.
Om du deltar i en klinisk prövning eller ett humanitärt program och behöver mer information om din behandling ska du kontakta den läkare som ger dig läkemedlet.
©EMEA 2007
2/ 2
European Medicines Agency
EMEA/ H/ C/ 786
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
IRBESARTAN BMS
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Irbesartan BMS?
Det finns som vita ovala tabletter (75, 150 och 300 mg).
Läkemedlet är detsamma som Karvea, som redan godkänts i Europeiska unionen.
Företaget som tillverkar Karvea har gått med på att de vetenskapliga uppgifterna för läkemedlet kan användas för Irbesartan BMS.
Vad används Irbesartan BMS för?
Irbesartan BMS ges till patienter med essentiell hypertoni (högt blodtryck).
Essentiell innebär att det höga blodtrycket inte orsakas av något annat tillstånd.
Irbesartan BMS används även för att behandla njursjukdom hos patienter med hypertoni och typ 2- diabetes (icke insulinberoende diabetes).
Irbesartan BMS rekommenderas inte till patienter under 18 års ålder.
Läkemedlet är receptbelagt.
Hur används Irbesartan BMS?
Irbesartan BMS tas genom munnen, med eller utan föda.
Den vanliga rekommenderade dosen är 150 mg en gång dagligen.
Om blodtrycket inte kontrolleras tillräckligt väl, kan dosen ökas till 300 mg om dagen eller också kan andra läkemedel mot högt blodtryck läggas till, som till exempel hydroklortiazid.
En begynnelsedos på 75 mg kan ges till patienter som får hemodialys (en teknik för att rena blodet) eller till patienter som är över 75 år.
Till patienter med högt blodtryck och typ 2- diabetes ges Irbesartan BMS som tillägg till andra behandlingar mot högt blodtryck.
Behandlingen börjar med 150 mg en gång dagligen och ökas vanligen till 300 mg en gång dagligen.
Hur verkar Irbesartan BMS?
Den aktiva substansen i Irbesartan BMS, irbesartan, är en angiotensin II- receptorantagonist, vilket innebär att den blockerar effekten av ett hormon i kroppen som kallas angiotensin II.
Angiotensin II är en kraftfull vasokonstriktor (en substans som drar ihop blodkärlen).
Detta gör att blodtrycket sänks och därmed minskar risken för skada orsakad av högt blodtryck, som till exempel slaganfall.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur har Irbesartan BMS effekt undersökts?
Elva studier utfördes ursprungligen för att undersöka Irbesartan BMS effekt på blodtrycket.
Dess användning i kombination med hydroklortiazid undersöktes också hos 1 736 patienter.
Det viktigaste måttet på effekt var sänkningen av det diastoliska blodtrycket (det blodtryck som mäts mellan två hjärtslag).
För behandling av njursjukdom undersöktes Irbesartan BMS i två stora studier, vilka omfattade 2 326 patienter med typ 2- diabetes.
En studie undersökte markörer för njurskada genom att mäta om njurarna utsöndrade proteinet albumin i urinen.
I denna studie jämfördes Irbesartan BMS med placebo och med amlodipin.
Vilken nytta har Irbesartan BMS visat vid studierna?
I blodtrycksstudierna var Irbesartan BMS bättre än placebo när det gällde att sänka det diastoliska blodtrycket och det hade likartade effekter som de andra läkemedlen mot högt blodtryck.
När det användes tillsammans med hydroklortiazid var effekterna av de två läkemedlen additiva.
I den första njursjukdomsstudien var Irbesartan BMS bättre än placebo när det gällde att minska risken för att utveckla njurskada, mätt genom proteinutsöndring.
I den andra njursjukdomsstudien minskade Irbesartan BMS den relativa risken med 20 procent jämfört med placebo för att fördubbla blodkreatininnivåerna, behov av njurtransplantation eller dialys eller dödsfall under studien.
Det var en 23- procentig relativ riskminskning jämfört med amlodipin.
Den viktigaste fördelen var effekten på blodkreatininnivåerna.
Vilka är riskerna med Irbesartan BMS?
De vanligaste biverkningarna (uppträder hos 1– 10 patienter av 100) är yrsel, illamående eller kräkningar, trötthet och ökad mängd kreatinkinas i blodet (ett enzym som finns i muskler).
Dessutom får fler än 1 av 100 patienter med typ 2- diabetes och njursjukdom följande biverkningar: hyperkalemi (höga nivåer av kalium i blodet), ortostatisk svimning (yrsel när man står upp), ortostatisk hypotoni (lågt blodtryck när man står upp) och muskuloskeletal smärta (ledvärk).
Förteckningen över samtliga biverkningar som rapporterats för Irbesartan BMS finns i bipacksedeln.
Irbesartan BMS ska inte ges till personer som kan vara överkänsliga (allergiska) mot irbesartan eller något annat innehållsämne.
Det får inte ges till gravida efter tredje månaden eller till ammande.
Användning under de tre första månaderna av graviditeten rekommenderas inte.
Varför har Irbesartan BMS godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Irbesartan BMS är större än riskerna vid behandling av essentiell hypertoni och vid behandling av njursjukdom hos patienter med hypertoni och typ 2- diabetes (diabetes mellitus).
Kommittén rekommenderade att Irbesartan BMS skulle godkännas för försäljning.
Mer information om Irbesartan BMS:
Den 19 januari 2007 beviljade Europeiska kommissionen Bristol- Myers Squibb Pharma EEIG ett godkännande för försäljning av Irbesartan BMS som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 06- 2008
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpacknings - storlek
EU/ 1/ 06/ 375/ 001
Irbesartan BMS
75 mg
Tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
14
EU/ 1/ 06/ 375/ 002
Irbesartan BMS
75 mg
Tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
28
EU/ 1/ 06/ 375/ 003
Irbesartan BMS
75 mg
Tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
56
EU/ 1/ 06/ 375/ 004
Irbesartan BMS
75 mg
Tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
56x1
EU/ 1/ 06/ 375/ 005
Irbesartan BMS
75 mg
Tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
98
EU/ 1/ 06/ 375/ 006
Irbesartan BMS
150 mg
Tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
14
EU/ 1/ 06/ 375/ 007
Irbesartan BMS
150 mg
Tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
28
EU/ 1/ 06/ 375/ 008
Irbesartan BMS
150 mg
Tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
56
EU/ 1/ 06/ 375/ 009
Irbesartan BMS
150 mg
Tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
56x1
EU/ 1/ 06/ 375/ 010
Irbesartan BMS
150 mg
Tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
98
EU/ 1/ 06/ 375/ 011
Irbesartan BMS
300 mg
Tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
14
EU/ 1/ 06/ 375/ 012
Irbesartan BMS
300 mg
Tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
28
EU/ 1/ 06/ 375/ 013
Irbesartan BMS
300 mg
Tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
56
EU/ 1/ 06/ 375/ 014
Irbesartan BMS
300 mg
Tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
56x1
EU/ 1/ 06/ 375/ 015
Irbesartan BMS
300 mg
Tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
98
EU/ 1/ 06/ 375/ 016
Irbesartan BMS
75 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
14
EU/ 1/ 06/ 375/ 017
Irbesartan BMS
75 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
28
EU/ 1/ 06/ 375/ 018
Irbesartan BMS
75 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
56
EU/ 1/ 06/ 375/ 019
Irbesartan BMS
75 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
56 x 1
EU/ 1/ 06/ 375/ 020
Irbesartan BMS
75 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
84
EU/ 1/ 06/ 375/ 021
Irbesartan BMS
75 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
98
EU/ 1/ 06/ 375/ 022
Irbesartan BMS
150 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
14
EU/ 1/ 06/ 375/ 023
Irbesartan BMS
150 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
28
EU/ 1/ 06/ 375/ 024
Irbesartan BMS
150 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
56
EU/ 1/ 06/ 375/ 025
Irbesartan BMS
150 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
56 x 1
EU/ 1/ 06/ 375/ 026
Irbesartan BMS
150 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
84
EU/ 1/ 06/ 375/ 027
Irbesartan BMS
150 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
98
EU/ 1/ 06/ 375/ 028
Irbesartan BMS
300 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
14
EU/ 1/ 06/ 375/ 029
Irbesartan BMS
300 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
28
EU/ 1/ 06/ 375/ 030
Irbesartan BMS
300 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
56
EU/ 1/ 06/ 375/ 031
Irbesartan BMS
300 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
56 x 1
EU/ 1/ 06/ 375/ 032
Irbesartan BMS
300 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
84
EU/ 1/ 06/ 375/ 033
Irbesartan BMS
300 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
98
3/ 3
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Irbesartan BMS 75 mg tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 75 mg irbesartan.
Hjälpämne:
15, 37 mg laktosmonohydrat per tablett.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett.
Vit till gråvit, bikonvex och oval med ett hjärta inpräglat på en sida och nummer 2771 på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Behandling av njursjukdom hos patienter med hypertoni och typ 2 diabetes mellitus, som del i en antihypertensiv läkemedelsregim (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vanlig rekommenderad start och underhållsdos är 150 mg givet en gång dagligen, med eller utan föda.
Irbesartan BMS givet i en dos av 150 mg en gång dagligen ger i allmänhet en bättre 24 timmars blodtryckskontroll än 75 mg.
Att starta behandlingen med 75 mg kan emellertid övervägas, särskilt hos patienter i hemodialys och hos äldre över 75 år.
Hos patienter som inte är tillfredsställande kontrollerade med 150 mg en gång dagligen, kan dosen av Irbesartan BMS ökas till 300 mg en gång dagligen, eller tillägg av andra blodtryckssänkande medel göras.
Speciellt har tillägg av ett diuretikum som hydroklortiazid visats ha en additiv effekt till Irbesartan BMS (se avsnitt 4. 5).
Hos hypertensiva patienter med typ 2 diabetes bör behandlingen inledas med 150 mg irbesartan en gång dagligen och titreras upp till 300 mg en gång dagligen, vilket är att föredra som underhållsdos vid behandling av njursjukdom.
Nyttan av Irbesartan BMS vid njursjukdom hos hypertensiva patienter med typ 2 diabetes har visats i studier där irbesartan användes, vid behov med tillägg av andra antihypertensiva medel för att nå målblodtrycket (se avsnitt 5. 1).
Nedsatt njurfunktion: ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion.
En lägre startdos (75 mg) bör övervägas hos patienter i hemodialys.
Minskad intravaskulär volym: hypovolemi och/ eller natriumbrist bör korrigeras före administrering av Irbesartan BMS.
Nedsatt leverfunktion: ingen dosjustering är nödvändig hos patienter med mild till måttlig nedsättning av leverfunktionen.
Det finns ingen klinisk erfarenhet av patienter med svår nedsättning av leverfunktionen.
2 Äldre patienter: även om man bör överväga att starta behandlingen med 75 mg en gång dagligen hos patienter över 75 år, är dosjustering vanligen inte nödvändig hos äldre.
Pediatriska patienter: irbesartan rekommenderas inte till barn och ungdomar beroende på otillräckliga data avseende säkerhet och effekt (se avsnitt 4. 8, 5. 1 och 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Amning (se avsnitt 4. 6).
4. 4 Varningar och försiktighet
Minskad intravaskulär volym: symtomatisk hypotension, särskilt efter den första dosen, kan förekomma hos patienter med hypovolemi och/ eller natriumbrist efter kraftig diuretikabehandling, dietär saltrestriktion, diarré eller kräkningar.
Innan behandling med Irbesartan BMS påbörjas bör dessa tillstånd korrigeras.
Renovaskulär hypertoni: det finns en ökad risk för allvarlig hypotension och njurinsufficiens, när patienter med bilateral njurartärstenos eller stenos i artären till en enda fungerande njure behandlas med läkemedel som påverkar renin- angiotensin- aldosteronsystemet.
Även om detta inte är dokumenterat med Irbesartan BMS, bör en liknande effekt förutses med angiotensin- II receptorantagonister.
Nedsatt njurfunktion och njurtransplantation: när Irbesartan BMS användes till patienter med nedsatt njurfunktion, rekommenderas periodisk kontroll av serumkalium och serum- kreatinin nivåerna.
Det finns ingen erfarenhet av behandling med Irbesartan BMS hos patienter som nyligen genomgått en njurtransplantation.
Hypertensiva patienter med typ 2 diabetes och njursjukdom: effekterna av irbesartan på såväl renala som kardiovaskulära händelser var inte enhetliga i alla subgrupper, enligt en analys som gjordes i studien på patienter med framskriden njursjukdom.
Framför allt föreföll de mindre fördelaktiga hos kvinnor och icke- vita personer (se avsnitt 5. 1).
Hyperkalemi: som med andra läkemedel som påverkar renin- angiotensin- aldosteronsystemet kan hyperkalemi uppkomma under behandling med Irbesartan BMS, särskilt vid nedsatt njurfunktion, overt proteinuri beroende på diabetesrelaterad njursjukdom och/ eller hjärtsvikt.
Noggrann kontroll av serumkalium hos riskpatienter rekommenderas (se avsnitt 4. 5).
Litium: kombinationen av litium och Irbesartan BMS rekommenderas ej (se avsnitt 4. 5).
Aorta - och mitralklaffstenos, obstruktiv hypertrof kardiomyopati: som med andra kärldilaterare, skall särskild försiktighet iakttagas hos patienter med aorta - eller mitralklaffstenos, eller obstruktiv hypertrof kardiomyopati.
Primär aldosteronism: patienter med primär aldosteronism svarar i allmänhet inte på blodtryckssänkande läkemedel som verkar genom hämning av renin- angiotensin systemet.
Därför rekommenderas inte användning av Irbesartan BMS.
I likhet med alla blodtryckssänkande läkemedel, kan alltför kraftig blodtryckssänkning hos patienter med ischemisk kardiomyopati eller ischemisk kardiovaskulär sjukdom orsaka en hjärtinfarkt eller slaganfall.
3 Som observerats för ACE- hämmare förefaller irbesartan och de andra angiotensin antagonisterna sänka blodtrycket mindre effektivt hos svarta personer än hos icke- svarta, möjligen beroende på en högre prevalens av låg- renin aktivitet i den svarta hypertensiva populationen (se avsnitt 5. 1).
Graviditet: behandling med Angiotensin II Receptor Antagonister (AIIRAs) bör inte påbörjas under graviditet.
Om inte fortsatt behandling med AIIRAs anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Laktos: detta läkemedel innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemendel: galaktosintolerans, total laktasbrist eller glukos- galaktos - malabsorption.
Pediatriska patienter: irbesartan har studerats i pediatriska populationer, ålder 6- 16 år, men nuvarande data är inte tillräckliga som stöd för att utöka användningen till barn förrän ytterligare data blir tillgängliga (se avsnitt 4. 8, 5. 1 och 5. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Diuretika och andra antihypertensiva medel: andra antihypertensiva läkemedel kan förstärka den blodtryckssänkande effekten av irbesartan; emellertid har Irbesartan BMS med bibehållen säkerhet givits tillsammans med andra antihypertensiva medel, såsom betablockerare, långverkande kalciumantagonister och tiazid- diuretika.
Föregående behandling med höga doser diuretika kan medföra hypovolemi och risk för hypotension när behandling med Irbesartan BMS påbörjas (se avsnitt 4. 4).
Kaliumsupplement och kaliumsparande diuretika: erfarenheter av användning av andra läkemedel, som påverkar renin- angiotensin- systemet, har visat att samtidig användning av kaliumsparande diuretika, kaliumsupplement, saltersättningsmedel som innehåller kalium eller andra läkemedel, som kan höja serum- kalium nivåerna (t. ex. heparin), kan medföra ökningar i serum- kaliumkoncentrationen och är därför inte att rekommendera (se avsnitt 4. 4).
Litium: reversibla ökningar av serum- litiumkoncentration och toxicitet har rapporterats vid samtidig användning av litium med angiotensin converting enzyme hämmare.
Liknande effekter har hittills rapporterats i mycket sällsynta fall med irbesartan.
Denna kombination rekommenderas därför inte (se avsnitt 4. 4).
Om kombinationen bedöms vara nödvändig, rekommenderas noggrann kontroll av serum- litiumnivåerna.
Icke- steroida antiinflammatoriska läkemedel: när angiotensin II- antagonister ges samtidigt med icke - steroida antiinflammatoriska läkemedel (dvs selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAIDs) kan den antihypertensiva effekten försvagas.
Som för ACE- hämmare, kan samtidig användning av angiotensin II- antagonister och NSAIDs leda till en ökad risk för försämrad njurfunktion, inklusive möjlig akut njursvikt, och en ökning av serumkalium, särskilt hos patienter med redan dålig njurfunktion.
Kombinationen skall ges med försiktighet, särskilt till äldre.
Patienterna skall vara adekvat hydrerade och det bör övervägas att kontrollera njurfunktionen efter insättandet av samtidig behandling och regelbundet därefter.
Övrig information om interaktioner med irbesartan: i kliniska studier påverkades inte irbesartans farmakokinetik av hydroklortiazid.
Irbesartan metaboliseras huvudsakligen av CYP2C9 och i mindre utsträckning genom glukuronidering.
Inga signifikanta farmakokinetiska eller farmakodynamiska interaktioner observerades då irbesartan gavs samtidigt med warfarin, ett läkemedel som metaboliseras av CYP2C9.
Effekten av CYP2C9- inducerare, såsom rifampicin, på irbesartans farmakokinetik har inte utvärderats.
Digoxins farmakokinetik påverkades inte vid samtidig administrering av irbesartan.
4 4. 6 Graviditet och amning
Graviditet:
AIIRAs bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
AIIRAs är kontraindicerat under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE hämmare under graviditetens första trimester är inte entydiga, en något ökad risk kan inte uteslutas.
Det finns inga kontrollerade epidemiologiska data rörande risken för Angiotensin II Receptor Antagonister (AIIRAs), men motsvarande risker kan finnas för denna läkemedelgrupp.
Om inte fortsatt AIIRAs behandling anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med AIIRAs under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi) (se avsnitt 5. 3).
Om exponering för AIIRAs förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt AIIRAs bör observeras noggrant med avseende på hypertension (se avsnitt 4. 3 och 4. 4).
Amning:
Irbesartan BMS är kontraindicerat (se avsnitt 4. 3) under amning.
Det är okänt huruvida irbesartan utsöndras i mjölk hos människa.
Irbesartan utsöndras i mjölk hos digivande råttor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Baserat på dess farmakodynamiska egenskaper är det ej troligt att irbesartan påverkar denna förmåga.
Vid framförande av fordon eller användning av maskiner, bör hänsyn tagas till att yrsel eller trötthet kan inträffa under behandling.
4. 8 Biverkningar
Frekvensen av biverkningar listade nedan definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Hypertoni: i placebokontrollerade studier på patienter med hypertoni, skilde sig den totala förekomsten av biverkningar ej åt mellan irbesartan (56, 2%) och placebogrupperna (56, 5%).
Utsättning på grund av biverkningar eller inverkan på laboratorievärden var mindre vanlig hos irbesartanbehandlade patienter (3, 3%) än hos placebobehandlade patienter (4, 5%).
Förekomsten av biverkningar var inte relaterad till dos (inom rekommenderat dosområde), kön, ålder, ras eller behandlingstidens längd.
I placebokontrollerade studier, där 1 965 patienter behandlades med irbesartan, rapporterades följande biverkningar:
Vanliga:
yrsel
Mindre vanliga:
Mindre vanliga:
Mindre vanliga: hosta
Vanliga:
illamående/ kräkningar
Mindre vanliga: diarré, dyspepsi/ halsbränna
Mindre vanliga: sexuell dysfunktion
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga:
Mindre vanliga: bröstsmärta
Vanliga:
signifikanta ökningar av kreatinkinas i plasma sågs ofta (1, 7%) hos irbesartanbehandlade personer.
Ingen av dessa ökningar hade samband med identifierbara, kliniska, muskuloskeletala händelser.
Hypertoni och typ 2 diabetes med njursjukdom: förutom de biverkningar som nämns under hypertoni rapporterades, hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion, ortostatisk yrsel och ortostatisk hypotension hos 0, 5% av patienterna (dvs mindre vanliga), men mer frekvent än för placebo.
Hos hypertonipatienter med diabetes och med kronisk njurinsufficiens och overt proteinuri rapporterades dessutom följande biverkningar hos > 2% av patienterna och i högre frekvens än för placebo:
Vanliga:
Blodkärl:
Vanliga:
Undersökningar:
Hyperkalemi uppträdde mer frekvent hos diabetespatienter behandlade med irbesartan än med placebo.
Hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 29, 4% (dvs mycket vanliga) av patienterna i irbesartan 300 mg- gruppen och hos 22% av patienterna i placebogruppen.
Hos hypertonipatienter med diabetes och med kronisk njurinsufficiens och overt proteinuri uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 43, 6% (dvs mycket vanliga) av patienterna i irbesartangruppen och hos 26, 3% av patienterna i placebogruppen.
En sänkning i hemoglobin, som inte var kliniskt signifikant, har observerats hos 1, 7% (dvs vanliga) av hypertonipatienter med framskriden diabetesrelaterad njursjukdom behandlad med irbesartan.
Följande ytterligare biverkningar har rapporterats sedan irbesartan introducerades på marknaden; dessa baseras på spontana rapporter, där frekvens inte kan bestämmas:
Immunsystemet:
Som för andra angiotensin- II- receptor antagonister har i sällsynta fall överkänslighetsreaktioner såsom hudutslag, urtikaria och angioödem rapporterats
Metabolism och nutrition:
Hyperkalemi
Centrala och perifera nervsystemet:
Huvudvärk
6 Öron och balansorgan:
Tinnitus
Mag- tarmkanalen:
Dysgeusi
Lever - och gallvägar:
Hepatit, störd leverfunktion
Muskuloskeletala systemet och bindväv:
Artralgi, myalgi (i några fall åtföljt av ökade plasmanivåer av kreatinkinas), muskelkramper
Njurar och urinvägar:
Nedsatt njurfunktion, inklusive fall av njursvikt hos riskpatienter (se avsnitt 4. 4)
Hud och subkutan vävnad:
Leukocytoklastisk vaskulit
Pediatriska patienter: i en randomiserad studie på 318 hypertensiva barn och ungdomar, 6 till 16 år gamla, sågs följande behandlingsrelaterade biverkningar under den 3 veckor långa dubbel- blindfasen: huvudvärk (7, 9%), hypotoni (2, 2%), yrsel (1, 9%), hosta (0, 9%).
Under den 26 veckor långa öppna studieperioden var de mest frekventa avvikelserna i laboratorievärden kreatininhöjningar (6, 5%) och ökade CK värden hos 2% av barnen.
4. 9 Överdosering
Ingen specifik information om behandling av överdosering med Irbesartan BMS är tillgänglig.
Patienten skall övervakas noga och behandlingen bör vara symtomatisk och understödjande.
Föreslagna åtgärder inkluderar framkallande av kräkning och/ eller magsköljning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Irbesartan avlägsnas ej genom hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutiskt grupp: angiotensin- II receptor antagonist, ren.
ATC- kod:
C09CA04.
Irbesartan är en potent, oralt aktiv, selektiv angiotensin- II receptorantagonist (typ AT1).
Verkningsmekanism: den förväntas blockera alla effekter av angiotensin- II, medierade via AT1 receptorn, oberoende av källa eller syntesväg för angiotensin- II.
Den selektiva antagonismen mot angiotensin- II (AT1) receptorerna ger ökningar i plasma- reninnivåerna och angiotensin- II- nivåerna och en sänkning av plasma- aldosteronkoncentrationen.
Serumkalium påverkas ej signifikant av enbart irbesartan vid rekommenderade doser.
Irbesartan hämmar ej ACE (kininas- II), ett enzym som genererar angiotensin- II och som också bryter ned bradykinin till inaktiva metaboliter.
Irbesartan fordrar ej metabolisk aktivering.
Klinisk effekt:
Hypertension Irbesartan sänker blodtrycket med minimal förändring av hjärtfrekvensen.
Doser på
7 150- 300 mg en gång dagligen sänker blodtrycken i liggande eller sittande ställning vid dalvärde (dvs 24 timmar efter dosintag) med i medeltal 8- 13/ 5- 8 mmHg (systoliskt/ diastoliskt) mer än placebo.
Maximal blodtryckssänkning erhålles inom 3- 6 timmar efter administrering och den blodtryckssänkande effekten bibehålles i minst 24 timmar.
Efter 24 timmar var blodtrycksreduktionen 60- 70% av det maximala diastoliska och systoliska svaret vid rekommenderade doser.
Dosering en gång dagligen med 150 mg gav en blodtryckssänkning med dal - och medelvärden under 24 timmar, liknande den vid dosering två gånger dagligen med samma totaldos.
Den blodtryckssänkande effekten av Irbesartan BMS är tydlig inom 1- 2 veckor, med maximal effekt 4- 6 veckor efter behandlingens början.
De antihypertensiva effekterna bibehålles under långtidsterapi.
Efter avbrytande av behandlingen återgår blodtrycket gradvis till utgångsläget.
Rebound- hypertoni har ej observerats.
De blodtrycksänkande effekterna av irbesartan och diuretika av tiazid- typ är additiva.
Hos patienter, som inte adekvat kontrolleras med enbart irbesartan, ger tillägg av en låg dos hydroklortiazid (12, 5 mg) en gång dagligen en ytterligare placebo- subtraherad sänkning av blodtrycket vid dalvärdet på 7- 10/ 3- 6 mmHg (systoliskt/ diastoliskt).
Effekten av Irbesartan BMS påverkas ej av ålder eller kön.
Liksom med andra läkemedel, som påverkar renin- angiotensinsystemet, svarar svarta hypertensiva patienter märkbart sämre på monoterapi med irbesartan.
När irbesartan ges tillsammans med en låg dos hydroklortiazid (t ex 12, 5 mg dagligen), blir den antihypertensiva effekten hos svarta patienter i det närmaste samma som hos vita.
Det finns ingen kliniskt betydelsefull påverkan av urinsyra i serum eller utsöndringen av urinsyra i urinen.
Hos 318 barn och ungdomar, 6 till 16 år gamla, med hypertoni eller i riskzonen (diabetes, hypertoni i släkten) utvärderades blodtrycksreduktionen av titrerade måldoser irbesartan 0, 5 mg/ kg (låg), 1, 5 mg/ kg (mellan) och 4, 5 mg/ kg (hög) under en 3 veckorsperiod.
Efter tre veckor var reduktionen från utgångsvärdet i primär effektvariabel, dalvärdet för sittande systoliskt blodtryck (SeSBP), i medeltal 11, 7 mmHg (låg dos), 9, 3 mmHg (mellandos), 13, 2 mmHg (hög dos).
Ingen signifikant skillnad sågs mellan dessa doser.
Korrigerad genomsnittlig förändring av dalvärdet för sittande diastoliskt blodtryck (SeDBP) var som följer:
3, 8 mmHg (låg dos), 3, 2 mmHg (mellandos), 5, 6 mmHg (hög dos).
Under en efterföljande tvåveckorsperiod, då patienterna re- randomiserades till antingen aktiv behandling eller placebo, hade patienter som fick placebo en ökning med 2, 4 och 2, 0 mmHg i SeSBP respektive SeDBP, jämfört med ändringar på +0, 1 och - 0, 3 mmHg hos dem som fick irbesartan i någon av doserna (se avsnitt 4. 2).
Hypertoni och typ 2 diabetes med njursjukdom IDNT studien (the Irbesartan Diabetic Nephropathy Trial) visar att irbesartan minskar progressionen av njursjukdom hos patienter med kronisk njurinsufficiens och overt proteinuri.
IDNT var en dubbel - blind, kontrollerad, morbiditets - och mortalitetsstudie, som jämförde Irbesartan BMS, amlodipin och placebo.
Långtidseffekterna (i genomsnitt 2, 6 år) av Irbesartan BMS på progression av njursjukdom och totalmortalitet undersöktes hos 1715 patienter med hypertoni och typ 2 diabetes, proteinuri ≥ 900 mg/ dag och serumkreatinin mellan 1, 0- 3, 0 mg/ dl.
Patienterna titrerades från 75 mg till en underhållsdos på 300 mg Irbesartan BMS, från 2, 5 mg till 10 mg amlodipin eller placebo, beroende på tolerans.
Patienterna i samtliga behandlingsgrupper fick som regel mellan 2 och 4 antihypertensiva läkemedel (såsom diuretika, betablockerare, alfablockerare) för att nå ett på förhand definierat målblodtryck på ≤ 135/ 85 mmHg eller en sänkning av det systoliska trycket med 10 mmHg, om utgångsvärdet var > 160 mmHg.
Sextio procent (60%) av patienterna i placebogruppen nådde detta målblodtryck, medan andelen var 76% och 78% i irbesartan - respektive amlodipingruppen.
Irbesartan reducerade signifikant den relativa risken i primär, kombinerad endpoint, som var dubblering av serumkreatinin, terminal njursjukdom (ESRD) och totalmortalitet.
Cirka 33% av patienterna i irbesartangruppen nådde primär, renal, kombinerad endpoint jämfört med 39% och 41% i placebo - respektive amlodipingruppen [20% relativ riskreduktion jämfört med placebo (p= 0, 024) och 23% relativ riskreduktion jämfört med amlodipin (p= 0, 006)].
När de enskilda komponenterna av primär endpoint analyserades, sågs ingen effekt på totalmortalitet, medan en positiv trend avseende sänkt ESRD och en signifikant mindre dubblering av serumkreatinin observerades.
8 Subgrupper, baserade på kön, ras, ålder, diabetesvaraktighet, initialt blodtryck, serumkreatinin och albuminutsöndringshastighet, utvärderades med avseende på behandlingseffekt.
I subgrupperna kvinnor och svarta, som representerade 32% respektive 26% av den totala studiepopulationen, var den renala skyddseffekten inte tydlig, fastän konfidensintervallen inte utesluter en sådan.
Vad gäller sekundär endpoint, som var fatala eller icke- fatala kardiovaskulära händelser, var det ingen skillnad mellan de tre grupperna i totalpopulationen, medan en ökad incidens av icke- fatal hjärtinfarkt sågs hos kvinnor och en minskad incidens av icke- fatal hjärtinfarkt sågs hos män i irbesartangruppen jämfört med den placebobaserade behandlingen.
En ökad incidens av icke- fatal hjärtinfarkt och stroke sågs hos kvinnor i den irbesartanbaserde behandlingen jämfört med den amlodipinbaserade behandlingen, medan hospitalisering på grund av hjärtsvikt var reducerad i totalpopulationen.
Ingen bra förklaring till dessa fynd hos kvinnor har dock identifierats.
Studien IRMA 2 (the Effects of Irbesartan on Micoralbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) visar att irbesartan 300 mg fördröjer progression till overt proteinuri hos patienter med mikroalbuminuri.
IRMA 2 var en placebokontrollerad, dubbel- blind, morbiditetsstudie på 590 patienter med typ 2 diabetes, mikroalbuminuri (30- 300 mg/ dag) och normal njurfunktion (serumkreatinin ≤ 1, 5 mg/ dl hos män och < 1, 1 mg/ dl hos kvinnor).
I studien undersöktes långtidseffekterna (2 år) av Irbesartan BMS på progression till klinisk (overt) proteinuri (utsöndringshastigheten av albumin i urinen (UAER) > 300 mg/ dag och en ökning i UAER med minst 30% från utgångsvärdet).
Det på förhand definierade målblodtrycket var ≤ 135/ 85 mmHg.
Ytterligare antihypertensiva läkemedel (dock inte ACE- hämmare, angiotensin- II receptor antagonister eller dihydropyridin kalcium blockerare) lades till vid behov för att nå målblodtrycket.
Medan jämförbart blodtryck uppnåddes i samtliga behandlingsgrupper nådde färre personer i irbesartan 300 mg gruppen (5, 2%) än i placebogruppen (14, 9%) och i irbesartan 150 mg gruppen (9, 7%) endpoint overt proteinuri, vilket visar en 70% relativ riskreduktion jämfört med placebo (p= 0, 0004) vid den högre dosen.
En åtföljande förbättring av glomerulär filtrationshastighet (GFR) sågs inte under de första tre månadernas behandling.
Fördröjningen i progression till klinisk proteinuri var tydlig redan efter tre månader och fortsatte under 2- årsperioden.
Regression till normoalbuminuri (< 30 mg/ dag) var mer frekvent i Irbesartan BMS 300 mg gruppen (34%) än i placebogruppen (21%).
5. 2 Farmakokinetiska egenskaper
Efter oral administrering absorberas irbesartan väl: studier av den absoluta biotillgängligheten gav värden på c: a 60- 80%.
Samtidigt intag av föda har ingen signifikant inverkan på biotillgängligheten av irbesartan.
Plasmaproteinbindningen är cirka 96% med försumbar bindning till blodcellskomponenterna.
Distributionsvolymen är 53- 93 liter.
Efter oral eller intravenös administrering av 14C- irbesartan utgörs 80- 85% av radioaktiviteten i plasma av oförändrat irbesartan.
Irbesartan metaboliseras i levern via glukuronidkonjugering och oxidering.
Huvudmetabolit i plasma är irbesartanglukuronid (cirka 6%).
In vitro- studier visar att irbesartan primärt oxideras av cytokrom P450 enzymet CYP2C9; isoenzym CYP3A4 har försumbar effekt.
Irbesartan uppvisar linjär och dosproportionell farmakokinetik i dosområdet 10- 600 mg.
En proportionellt mindre ökning av den orala absorptionen observerades vid doser över 600 mg (två gånger den rekommenderade maximaldosen); orsaken till detta är okänd.
Maximal koncentration i plasma uppnås 1, 5- 2 timmar efter oral administrering.
Totala och renala clearance är 157- 176 respektive 3- 3, 5 ml/ min.
Den terminala halveringstiden vid elimination av irbesartan är 11- 15 timmar.
Steady state för plasmakoncentrationen uppnås inom 3 dagar efter påbörjande av dosering en gång dagligen.
Begränsad ackumulation av irbesartan (< 20%) ses i plasma efter upprepade doser en gång dagligen.
I en studie har något högre plasmakoncentrationer av irbesartan observerats hos kvinnliga hypertoniker.
Det förelåg emellertid ingen skillnad i halveringstid och ackumulation av irbesartan.
Dosjustering är ej nödvändig för kvinnliga patienter.
AUC och Cmax värden för irbesartan var också något högre för äldre patienter (≥ 65 år) än för yngre (18- 40 år).
Den terminala halveringstiden var dock inte signifikant förändrad.
Dosjusteringar är ej nödvändiga hos äldre patienter.
9 Irbesartan och dess metaboliter elimineras både via gallan och urinen.
Efter antingen oral eller iv administrering av 14C- irbesartan återfinnes cirka 20% av radioaktiviteten i urinen och resterande del i feces.
Mindre än 2% av dosen utsöndras som oförändrat irbesartan i urinen.
Irbesartans farmakokinetik utvärderades hos 23 hypertensiva barn efter 4 veckors administrering av en eller flera dagliga doser irbesartan (2 mg/ kg) upp till en maximal daglig dos på 150 mg.
Av dessa 23 barn kunde 21 utvärderas med avseende på farmakokinetik i jämförelse med vuxna (12 barn över 12 år, nio barn mellan 6 och 12 år).
Resultaten visade att Cmax, AUC och clearance var jämförbara med dem som sågs hos vuxna patienter som fick 150 mg irbesartan dagligen.
En begränsad accumulering av irbesartan (18%) i plasma sågs vid upprepad dosering en gång dagligen.
Nedsatt njurfunktion: hos patienter med nedsatt njurfunktion eller hos patienter i hemodialys är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Irbesartan avlägsnas ej genom hemodialys.
Nedsatt leverfunktion: hos patienter med mild till måttlig cirros är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Studier har ej genomförts på patienter med svårt nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Inga tecken på systemtoxicitet eller onormal toxicitet på målorgan förelåg vid kliniskt relevanta doser.
I icke- kliniska säkerhetsstudier orsakade höga doser av irbesartan (≥ 250 mg/ kg/ dag hos råttor och ≥ 100 mg/ kg/ dag hos macaque- apor) en sänkning av laboratorievärden för röda blodkroppar (erytrocyter, hemoglobin, hematokrit).
Hos råtta och macaque- apor inducerade irbesartan i mycket höga doser (≥ 500 mg/ kg/ dag) degenerativa förändringar i njurarna (såsom interstitiell nefrit, tubulär dilatation, basofila tubuli, ökade plasmakoncentrationer av urinämne och kreatinin) vilka anses sekundära till den hypotensiva effekten av läkemedlet som medförde minskad renal perfusion.
Vidare inducerade irbesartan hyperplasi/ hypertrofi av de juxtaglomerulära cellerna (hos råttor vid doser ≥ 90 mg/ kg/ dag, hos macaque- apor vid doser ≥ 10 mg/ kg/ dag).
Alla dessa förändringar ansågs orsakade av den farmakologiska effekten av irbesartan.
För terapeutiska doser av irbesartan till människa, synes hyperplasin/ hypertrofin av de juxtaglomerulära cellerna ej ha någon relevans.
Det fanns inga tecken på mutagenicitet, klastogenicitet eller karcinogenicitet.
Djurstudier med irbesartan visade på råttfoster övergående toxiska effekter (förstorat njurbäcken, hydrouretär eller subkutant ödem), som försvann efter födseln.
Hos kaniner observerades abort eller tidig resorption vid doser, som hos modern orsakade signifikant toxicitet inklusive död.
Inga teratogena effekter sågs hos råtta eller kanin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mikrokristallin cellulosa Kroskarmellosnatrium Laktosmonohydrat Magnesiumstearat Vattenhaltig kolloidal kiseldioxid Pregelatiniserad majsstärkelse Poloxamer 188.
6. 2 Inkompatibiliteter
Ej relevant.
10 6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30oC.
6. 5 Förpackningstyp och innehåll
14 tabletter 28 tabletter 56 tabletter 98 tabletter PVC/ PVDC/ Aluminiumfolie blister
56 x 1 tabletter PVC/ PVDC/ Aluminiumfolie perforerad endosblister
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 375/ 001- 005
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
19 januari 2007 Datum för senaste förnyelse:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
11 1.
LÄKEMEDLETS NAMN
Irbesartan BMS 150 mg tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 150 mg irbesartan.
Hjälpämne:
30, 75 mg laktosmonohydrat per tablett.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett.
Vit till gråvit, bikonvex och oval med ett hjärta inpräglat på en sida och nummer 2772 på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Behandling av njursjukdom hos patienter med hypertoni och typ 2 diabetes mellitus, som del i en antihypertensiv läkemedelsregim (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vanlig rekommenderad start och underhållsdos är 150 mg givet en gång dagligen, med eller utan föda.
Irbesartan BMS givet i en dos av 150 mg en gång dagligen ger i allmänhet en bättre 24 timmars blodtryckskontroll än 75 mg.
Att starta behandlingen med 75 mg kan emellertid övervägas, särskilt hos patienter i hemodialys och hos äldre över 75 år.
Hos patienter som inte är tillfredsställande kontrollerade med 150 mg en gång dagligen, kan dosen av Irbesartan BMS ökas till 300 mg en gång dagligen, eller tillägg av andra blodtryckssänkande medel göras.
Speciellt har tillägg av ett diuretikum som hydroklortiazid visats ha en additiv effekt till Irbesartan BMS (se avsnitt 4. 5).
Hos hypertensiva patienter med typ 2 diabetes bör behandlingen inledas med 150 mg irbesartan en gång dagligen och titreras upp till 300 mg en gång dagligen, vilket är att föredra som underhållsdos vid behandling av njursjukdom.
Nyttan av Irbesartan BMS vid njursjukdom hos hypertensiva patienter med typ 2 diabetes har visats i studier där irbesartan användes, vid behov med tillägg av andra antihypertensiva medel för att nå målblodtrycket (se avsnitt 5. 1).
Nedsatt njurfunktion: ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion.
En lägre startdos (75 mg) bör övervägas hos patienter i hemodialys.
Minskad intravaskulär volym: hypovolemi och/ eller natriumbrist bör korrigeras före administrering av Irbesartan BMS.
Nedsatt leverfunktion: ingen dosjustering är nödvändig hos patienter med mild till måttlig nedsättning av leverfunktionen.
Det finns ingen klinisk erfarenhet av patienter med svår nedsättning av leverfunktionen.
12 Äldre patienter: även om man bör överväga att starta behandlingen med 75 mg en gång dagligen hos patienter över 75 år, är dosjustering vanligen inte nödvändig hos äldre.
Pediatriska patienter: irbesartan rekommenderas inte till barn och ungdomar beroende på otillräckliga data avseende säkerhet och effekt (se avsnitt 4. 8, 5. 1 och 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Amning (se avsnitt 4. 6).
4. 4 Varningar och försiktighet
Minskad intravaskulär volym: symtomatisk hypotension, särskilt efter den första dosen, kan förekomma hos patienter med hypovolemi och/ eller natriumbrist efter kraftig diuretikabehandling, dietär saltrestriktion, diarré eller kräkningar.
Innan behandling med Irbesartan BMS påbörjas bör dessa tillstånd korrigeras.
Renovaskulär hypertoni: det finns en ökad risk för allvarlig hypotension och njurinsufficiens, när patienter med bilateral njurartärstenos eller stenos i artären till en enda fungerande njure behandlas med läkemedel som påverkar renin- angiotensin- aldosteronsystemet.
Även om detta inte är dokumenterat med Irbesartan BMS, bör en liknande effekt förutses med angiotensin- II receptorantagonister.
Nedsatt njurfunktion och njurtransplantation: när Irbesartan BMS användes till patienter med nedsatt njurfunktion, rekommenderas periodisk kontroll av serumkalium och serum- kreatinin nivåerna.
Det finns ingen erfarenhet av behandling med Irbesartan BMS hos patienter som nyligen genomgått en njurtransplantation.
Hypertensiva patienter med typ 2 diabetes och njursjukdom: effekterna av irbesartan på såväl renala som kardiovaskulära händelser var inte enhetliga i alla subgrupper, enligt en analys som gjordes i studien på patienter med framskriden njursjukdom.
Framför allt föreföll de mindre fördelaktiga hos kvinnor och icke- vita personer (se avsnitt 5. 1).
Hyperkalemi: som med andra läkemedel som påverkar renin- angiotensin- aldosteronsystemet kan hyperkalemi uppkomma under behandling med Irbesartan BMS, särskilt vid nedsatt njurfunktion, overt proteinuri beroende på diabetesrelaterad njursjukdom och/ eller hjärtsvikt.
Noggrann kontroll av serumkalium hos riskpatienter rekommenderas (se avsnitt 4. 5).
Litium: kombinationen av litium och Irbesartan BMS rekommenderas ej (se avsnitt 4. 5).
Aorta - och mitralklaffstenos, obstruktiv hypertrof kardiomyopati: som med andra kärldilaterare, skall särskild försiktighet iakttagas hos patienter med aorta - eller mitralklaffstenos, eller obstruktiv hypertrof kardiomyopati.
Primär aldosteronism: patienter med primär aldosteronism svarar i allmänhet inte på blodtryckssänkande läkemedel som verkar genom hämning av renin- angiotensin systemet.
Därför rekommenderas inte användning av Irbesartan BMS.
I likhet med alla blodtryckssänkande läkemedel, kan alltför kraftig blodtryckssänkning hos patienter med ischemisk kardiomyopati eller ischemisk kardiovaskulär sjukdom orsaka en hjärtinfarkt eller slaganfall.
13 Som observerats för ACE- hämmare förefaller irbesartan och de andra angiotensin antagonisterna sänka blodtrycket mindre effektivt hos svarta personer än hos icke- svarta, möjligen beroende på en högre prevalens av låg- renin aktivitet i den svarta hypertensiva populationen (se avsnitt 5. 1).
Graviditet: behandling med Angiotensin II Receptor Antagonister (AIIRAs) bör inte påbörjas under graviditet.
Om inte fortsatt behandling med AIIRAs anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Laktos: detta läkemedel innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemendel: galaktosintolerans, total laktasbrist eller glukos- galaktos - malabsorption.
Pediatriska patienter: irbesartan har studerats i pediatriska populationer, ålder 6- 16 år, men nuvarande data är inte tillräckliga som stöd för att utöka användningen till barn förrän ytterligare data blir tillgängliga (se avsnitt 4. 8, 5. 1 och 5. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Diuretika och andra antihypertensiva medel: andra antihypertensiva läkemedel kan förstärka den blodtryckssänkande effekten av irbesartan; emellertid har Irbesartan BMS med bibehållen säkerhet givits tillsammans med andra antihypertensiva medel, såsom betablockerare, långverkande kalciumantagonister och tiazid- diuretika.
Föregående behandling med höga doser diuretika kan medföra hypovolemi och risk för hypotension när behandling med Irbesartan BMS påbörjas (se avsnitt 4. 4).
Kaliumsupplement och kaliumsparande diuretika: erfarenheter av användning av andra läkemedel, som påverkar renin- angiotensin- systemet, har visat att samtidig användning av kaliumsparande diuretika, kaliumsupplement, saltersättningsmedel som innehåller kalium eller andra läkemedel, som kan höja serum- kalium nivåerna (t. ex. heparin), kan medföra ökningar i serum- kaliumkoncentrationen och är därför inte att rekommendera (se avsnitt 4. 4).
Litium: reversibla ökningar av serum- litiumkoncentration och toxicitet har rapporterats vid samtidig användning av litium med angiotensin converting enzyme hämmare.
Liknande effekter har hittills rapporterats i mycket sällsynta fall med irbesartan.
Denna kombination rekommenderas därför inte (se avsnitt 4. 4).
Om kombinationen bedöms vara nödvändig, rekommenderas noggrann kontroll av serum- litiumnivåerna.
Icke- steroida antiinflammatoriska läkemedel: när angiotensin II- antagonister ges samtidigt med icke - steroida antiinflammatoriska läkemedel (dvs selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAIDs) kan den antihypertensiva effekten försvagas.
Som för ACE- hämmare, kan samtidig användning av angiotensin II- antagonister och NSAIDs leda till en ökad risk för försämrad njurfunktion, inklusive möjlig akut njursvikt, och en ökning av serumkalium, särskilt hos patienter med redan dålig njurfunktion.
Kombinationen skall ges med försiktighet, särskilt till äldre.
Patienterna skall vara adekvat hydrerade och det bör övervägas att kontrollera njurfunktionen efter insättandet av samtidig behandling och regelbundet därefter.
Övrig information om interaktioner med irbesartan: i kliniska studier påverkades inte irbesartans farmakokinetik av hydroklortiazid.
Irbesartan metaboliseras huvudsakligen av CYP2C9 och i mindre utsträckning genom glukuronidering.
Inga signifikanta farmakokinetiska eller farmakodynamiska interaktioner observerades då irbesartan gavs samtidigt med warfarin, ett läkemedel som metaboliseras av CYP2C9.
Effekten av CYP2C9- inducerare, såsom rifampicin, på irbesartans farmakokinetik har inte utvärderats.
Digoxins farmakokinetik påverkades inte vid samtidig administrering av irbesartan.
14 4. 6 Graviditet och amning
Graviditet:
AIIRAs bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
AIIRAs är kontraindicerat under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE hämmare under graviditetens första trimester är inte entydiga, en något ökad risk kan inte uteslutas.
Det finns inga kontrollerade epidemiologiska data rörande risken för Angiotensin II Receptor Antagonister (AIIRAs), men motsvarande risker kan finnas för denna läkemedelgrupp.
Om inte fortsatt AIIRAs behandling anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med AIIRAs under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi) (se avsnitt 5. 3).
Om exponering för AIIRAs förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt AIIRAs bör observeras noggrant med avseende på hypertension (se avsnitt 4. 3 och 4. 4).
Amning:
Irbesartan BMS är kontraindicerat (se avsnitt 4. 3) under amning.
Det är okänt huruvida irbesartan utsöndras i mjölk hos människa.
Irbesartan utsöndras i mjölk hos digivande råttor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Baserat på dess farmakodynamiska egenskaper är det ej troligt att irbesartan påverkar denna förmåga.
Vid framförande av fordon eller användning av maskiner, bör hänsyn tagas till att yrsel eller trötthet kan inträffa under behandling.
4. 8 Biverkningar
Frekvensen av biverkningar listade nedan definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Hypertoni: i placebokontrollerade studier på patienter med hypertoni, skilde sig den totala förekomsten av biverkningar ej åt mellan irbesartan (56, 2%) och placebogrupperna (56, 5%).
Utsättning på grund av biverkningar eller inverkan på laboratorievärden var mindre vanlig hos irbesartanbehandlade patienter (3, 3%) än hos placebobehandlade patienter (4, 5%).
Förekomsten av biverkningar var inte relaterad till dos (inom rekommenderat dosområde), kön, ålder, ras eller behandlingstidens längd.
I placebokontrollerade studier, där 1 965 patienter behandlades med irbesartan, rapporterades följande biverkningar:
Vanliga:
yrsel
Mindre vanliga:
Mindre vanliga:
Mindre vanliga: hosta
Vanliga:
illamående/ kräkningar
Mindre vanliga: diarré, dyspepsi/ halsbränna
Mindre vanliga: sexuell dysfunktion
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga:
Mindre vanliga: bröstsmärta
Vanliga:
signifikanta ökningar av kreatinkinas i plasma sågs ofta (1, 7%) hos irbesartanbehandlade personer.
Ingen av dessa ökningar hade samband med identifierbara, kliniska, muskuloskeletala händelser.
Hypertoni och typ 2 diabetes med njursjukdom: förutom de biverkningar som nämns under hypertoni rapporterades, hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion, ortostatisk yrsel och ortostatisk hypotension hos 0, 5% av patienterna (dvs mindre vanliga), men mer frekvent än för placebo.
Hos hypertonipatienter med diabetes och med kronisk njurinsufficiens och overt proteinuri rapporterades dessutom följande biverkningar hos > 2% av patienterna och i högre frekvens än för placebo:
Vanliga:
Blodkärl:
Vanliga:
Undersökningar:
Hyperkalemi uppträdde mer frekvent hos diabetespatienter behandlade med irbesartan än med placebo.
Hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 29, 4% (dvs mycket vanliga) av patienterna i irbesartan 300 mg- gruppen och hos 22% av patienterna i placebogruppen.
Hos hypertonipatienter med diabetes och med kronisk njurinsufficiens och overt proteinuri uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 43, 6% (dvs mycket vanliga) av patienterna i irbesartangruppen och hos 26, 3% av patienterna i placebogruppen.
En sänkning i hemoglobin, som inte var kliniskt signifikant, har observerats hos 1, 7% (dvs vanliga) av hypertonipatienter med framskriden diabetesrelaterad njursjukdom behandlad med irbesartan.
Följande ytterligare biverkningar har rapporterats sedan irbesartan introducerades på marknaden; dessa baseras på spontana rapporter, där frekvens inte kan bestämmas:
Immunsystemet:
Som för andra angiotensin- II- receptor antagonister har i sällsynta fall överkänslighetsreaktioner såsom hudutslag, urtikaria och angioödem rapporterats
Metabolism och nutrition:
Hyperkalemi
Centrala och perifera nervsystemet:
Huvudvärk
16 Öron och balansorgan:
Tinnitus
Mag- tarmkanalen:
Dysgeusi
Lever - och gallvägar:
Hepatit, störd leverfunktion
Muskuloskeletala systemet och bindväv:
Artralgi, myalgi (i några fall åtföljt av ökade plasmanivåer av kreatinkinas), muskelkramper
Njurar och urinvägar:
Nedsatt njurfunktion, inklusive fall av njursvikt hos riskpatienter (se avsnitt 4. 4)
Hud och subkutan vävnad:
Leukocytoklastisk vaskulit
Pediatriska patienter: i en randomiserad studie på 318 hypertensiva barn och ungdomar, 6 till 16 år gamla, sågs följande behandlingsrelaterade biverkningar under den 3 veckor långa dubbel- blindfasen: huvudvärk (7, 9%), hypotoni (2, 2%), yrsel (1, 9%), hosta (0, 9%).
Under den 26 veckor långa öppna studieperioden var de mest frekventa avvikelserna i laboratorievärden kreatininhöjningar (6, 5%) och ökade CK värden hos 2% av barnen.
4. 9 Överdosering
Ingen specifik information om behandling av överdosering med Irbesartan BMS är tillgänglig.
Patienten skall övervakas noga och behandlingen bör vara symtomatisk och understödjande.
Föreslagna åtgärder inkluderar framkallande av kräkning och/ eller magsköljning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Irbesartan avlägsnas ej genom hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutiskt grupp: angiotensin- II receptor antagonist, ren.
ATC- kod:
C09CA04.
Irbesartan är en potent, oralt aktiv, selektiv angiotensin- II receptorantagonist (typ AT1).
Verkningsmekanism: den förväntas blockera alla effekter av angiotensin- II, medierade via AT1 receptorn, oberoende av källa eller syntesväg för angiotensin- II.
Den selektiva antagonismen mot angiotensin- II (AT1) receptorerna ger ökningar i plasma- reninnivåerna och angiotensin- II- nivåerna och en sänkning av plasma- aldosteronkoncentrationen.
Serumkalium påverkas ej signifikant av enbart irbesartan vid rekommenderade doser.
Irbesartan hämmar ej ACE (kininas- II), ett enzym som genererar angiotensin- II och som också bryter ned bradykinin till inaktiva metaboliter.
Irbesartan fordrar ej metabolisk aktivering.
Klinisk effekt:
Hypertension Irbesartan sänker blodtrycket med minimal förändring av hjärtfrekvensen.
Doser på
17 150- 300 mg en gång dagligen sänker blodtrycken i liggande eller sittande ställning vid dalvärde (dvs 24 timmar efter dosintag) med i medeltal 8- 13/ 5- 8 mmHg (systoliskt/ diastoliskt) mer än placebo.
Maximal blodtryckssänkning erhålles inom 3- 6 timmar efter administrering och den blodtryckssänkande effekten bibehålles i minst 24 timmar.
Efter 24 timmar var blodtrycksreduktionen 60- 70% av det maximala diastoliska och systoliska svaret vid rekommenderade doser.
Dosering en gång dagligen med 150 mg gav en blodtryckssänkning med dal - och medelvärden under 24 timmar, liknande den vid dosering två gånger dagligen med samma totaldos.
Den blodtryckssänkande effekten av Irbesartan BMS är tydlig inom 1- 2 veckor, med maximal effekt 4- 6 veckor efter behandlingens början.
De antihypertensiva effekterna bibehålles under långtidsterapi.
Efter avbrytande av behandlingen återgår blodtrycket gradvis till utgångsläget.
Rebound- hypertoni har ej observerats.
De blodtrycksänkande effekterna av irbesartan och diuretika av tiazid- typ är additiva.
Hos patienter, som inte adekvat kontrolleras med enbart irbesartan, ger tillägg av en låg dos hydroklortiazid (12, 5 mg) en gång dagligen en ytterligare placebo- subtraherad sänkning av blodtrycket vid dalvärdet på 7- 10/ 3- 6 mmHg (systoliskt/ diastoliskt).
Effekten av Irbesartan BMS påverkas ej av ålder eller kön.
Liksom med andra läkemedel, som påverkar renin- angiotensinsystemet, svarar svarta hypertensiva patienter märkbart sämre på monoterapi med irbesartan.
När irbesartan ges tillsammans med en låg dos hydroklortiazid (t ex 12, 5 mg dagligen), blir den antihypertensiva effekten hos svarta patienter i det närmaste samma som hos vita.
Det finns ingen kliniskt betydelsefull påverkan av urinsyra i serum eller utsöndringen av urinsyra i urinen.
Hos 318 barn och ungdomar, 6 till 16 år gamla, med hypertoni eller i riskzonen (diabetes, hypertoni i släkten) utvärderades blodtrycksreduktionen av titrerade måldoser irbesartan 0, 5 mg/ kg (låg), 1, 5 mg/ kg (mellan) och 4, 5 mg/ kg (hög) under en 3 veckorsperiod.
Efter tre veckor var reduktionen från utgångsvärdet i primär effektvariabel, dalvärdet för sittande systoliskt blodtryck (SeSBP), i medeltal 11, 7 mmHg (låg dos), 9, 3 mmHg (mellandos), 13, 2 mmHg (hög dos).
Ingen signifikant skillnad sågs mellan dessa doser.
Korrigerad genomsnittlig förändring av dalvärdet för sittande diastoliskt blodtryck (SeDBP) var som följer:
3, 8 mmHg (låg dos), 3, 2 mmHg (mellandos), 5, 6 mmHg (hög dos).
Under en efterföljande tvåveckorsperiod, då patienterna re- randomiserades till antingen aktiv behandling eller placebo, hade patienter som fick placebo en ökning med 2, 4 och 2, 0 mmHg i SeSBP respektive SeDBP, jämfört med ändringar på +0, 1 och - 0, 3 mmHg hos dem som fick irbesartan i någon av doserna (se avsnitt 4. 2).
Hypertoni och typ 2 diabetes med njursjukdom IDNT studien (the Irbesartan Diabetic Nephropathy Trial) visar att irbesartan minskar progressionen av njursjukdom hos patienter med kronisk njurinsufficiens och overt proteinuri.
IDNT var en dubbel - blind, kontrollerad, morbiditets - och mortalitetsstudie, som jämförde Irbesartan BMS, amlodipin och placebo.
Långtidseffekterna (i genomsnitt 2, 6 år) av Irbesartan BMS på progression av njursjukdom och totalmortalitet undersöktes hos 1715 patienter med hypertoni och typ 2 diabetes, proteinuri ≥ 900 mg/ dag och serumkreatinin mellan 1, 0- 3, 0 mg/ dl.
Patienterna titrerades från 75 mg till en underhållsdos på 300 mg Irbesartan BMS, från 2, 5 mg till 10 mg amlodipin eller placebo, beroende på tolerans.
Patienterna i samtliga behandlingsgrupper fick som regel mellan 2 och 4 antihypertensiva läkemedel (såsom diuretika, betablockerare, alfablockerare) för att nå ett på förhand definierat målblodtryck på ≤ 135/ 85 mmHg eller en sänkning av det systoliska trycket med 10 mmHg, om utgångsvärdet var > 160 mmHg.
Sextio procent (60%) av patienterna i placebogruppen nådde detta målblodtryck, medan andelen var 76% och 78% i irbesartan - respektive amlodipingruppen.
Irbesartan reducerade signifikant den relativa risken i primär, kombinerad endpoint, som var dubblering av serumkreatinin, terminal njursjukdom (ESRD) och totalmortalitet.
Cirka 33% av patienterna i irbesartangruppen nådde primär, renal, kombinerad endpoint jämfört med 39% och 41% i placebo - respektive amlodipingruppen [20% relativ riskreduktion jämfört med placebo (p= 0, 024) och 23% relativ riskreduktion jämfört med amlodipin (p= 0, 006)].
När de enskilda komponenterna av primär endpoint analyserades, sågs ingen effekt på totalmortalitet, medan en positiv trend avseende sänkt ESRD och en signifikant mindre dubblering av serumkreatinin observerades.
18 Subgrupper, baserade på kön, ras, ålder, diabetesvaraktighet, initialt blodtryck, serumkreatinin och albuminutsöndringshastighet, utvärderades med avseende på behandlingseffekt.
I subgrupperna kvinnor och svarta, som representerade 32% respektive 26% av den totala studiepopulationen, var den renala skyddseffekten inte tydlig, fastän konfidensintervallen inte utesluter en sådan.
Vad gäller sekundär endpoint, som var fatala eller icke- fatala kardiovaskulära händelser, var det ingen skillnad mellan de tre grupperna i totalpopulationen, medan en ökad incidens av icke- fatal hjärtinfarkt sågs hos kvinnor och en minskad incidens av icke- fatal hjärtinfarkt sågs hos män i irbesartangruppen jämfört med den placebobaserade behandlingen.
En ökad incidens av icke- fatal hjärtinfarkt och stroke sågs hos kvinnor i den irbesartanbaserde behandlingen jämfört med den amlodipinbaserade behandlingen, medan hospitalisering på grund av hjärtsvikt var reducerad i totalpopulationen.
Ingen bra förklaring till dessa fynd hos kvinnor har dock identifierats.
Studien IRMA 2 (the Effects of Irbesartan on Micoralbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) visar att irbesartan 300 mg fördröjer progression till overt proteinuri hos patienter med mikroalbuminuri.
IRMA 2 var en placebokontrollerad, dubbel- blind, morbiditetsstudie på 590 patienter med typ 2 diabetes, mikroalbuminuri (30- 300 mg/ dag) och normal njurfunktion (serumkreatinin ≤ 1, 5 mg/ dl hos män och < 1, 1 mg/ dl hos kvinnor).
I studien undersöktes långtidseffekterna (2 år) av Irbesartan BMS på progression till klinisk (overt) proteinuri (utsöndringshastigheten av albumin i urinen (UAER) > 300 mg/ dag och en ökning i UAER med minst 30% från utgångsvärdet).
Det på förhand definierade målblodtrycket var ≤ 135/ 85 mmHg.
Ytterligare antihypertensiva läkemedel (dock inte ACE- hämmare, angiotensin- II receptor antagonister eller dihydropyridin kalcium blockerare) lades till vid behov för att nå målblodtrycket.
Medan jämförbart blodtryck uppnåddes i samtliga behandlingsgrupper nådde färre personer i irbesartan 300 mg gruppen (5, 2%) än i placebogruppen (14, 9%) och i irbesartan 150 mg gruppen (9, 7%) endpoint overt proteinuri, vilket visar en 70% relativ riskreduktion jämfört med placebo (p= 0, 0004) vid den högre dosen.
En åtföljande förbättring av glomerulär filtrationshastighet (GFR) sågs inte under de första tre månadernas behandling.
Fördröjningen i progression till klinisk proteinuri var tydlig redan efter tre månader och fortsatte under 2- årsperioden.
Regression till normoalbuminuri (< 30 mg/ dag) var mer frekvent i Irbesartan BMS 300 mg gruppen (34%) än i placebogruppen (21%).
5. 2 Farmakokinetiska egenskaper
Efter oral administrering absorberas irbesartan väl: studier av den absoluta biotillgängligheten gav värden på c: a 60- 80%.
Samtidigt intag av föda har ingen signifikant inverkan på biotillgängligheten av irbesartan.
Plasmaproteinbindningen är cirka 96% med försumbar bindning till blodcellskomponenterna.
Distributionsvolymen är 53- 93 liter.
Efter oral eller intravenös administrering av 14C- irbesartan utgörs 80- 85% av radioaktiviteten i plasma av oförändrat irbesartan.
Irbesartan metaboliseras i levern via glukuronidkonjugering och oxidering.
Huvudmetabolit i plasma är irbesartanglukuronid (cirka 6%).
In vitro- studier visar att irbesartan primärt oxideras av cytokrom P450 enzymet CYP2C9; isoenzym CYP3A4 har försumbar effekt.
Irbesartan uppvisar linjär och dosproportionell farmakokinetik i dosområdet 10- 600 mg.
En proportionellt mindre ökning av den orala absorptionen observerades vid doser över 600 mg (två gånger den rekommenderade maximaldosen); orsaken till detta är okänd.
Maximal koncentration i plasma uppnås 1, 5- 2 timmar efter oral administrering.
Totala och renala clearance är 157- 176 respektive 3- 3, 5 ml/ min.
Den terminala halveringstiden vid elimination av irbesartan är 11- 15 timmar.
Steady state för plasmakoncentrationen uppnås inom 3 dagar efter påbörjande av dosering en gång dagligen.
Begränsad ackumulation av irbesartan (< 20%) ses i plasma efter upprepade doser en gång dagligen.
I en studie har något högre plasmakoncentrationer av irbesartan observerats hos kvinnliga hypertoniker.
Det förelåg emellertid ingen skillnad i halveringstid och ackumulation av irbesartan.
Dosjustering är ej nödvändig för kvinnliga patienter.
AUC och Cmax värden för irbesartan var också något högre för äldre patienter (≥ 65 år) än för yngre (18- 40 år).
Den terminala halveringstiden var dock inte signifikant förändrad.
Dosjusteringar är ej nödvändiga hos äldre patienter.
19 Irbesartan och dess metaboliter elimineras både via gallan och urinen.
Efter antingen oral eller iv administrering av 14C- irbesartan återfinnes cirka 20% av radioaktiviteten i urinen och resterande del i feces.
Mindre än 2% av dosen utsöndras som oförändrat irbesartan i urinen.
Irbesartans farmakokinetik utvärderades hos 23 hypertensiva barn efter 4 veckors administrering av en eller flera dagliga doser irbesartan (2 mg/ kg) upp till en maximal daglig dos på 150 mg.
Av dessa 23 barn kunde 21 utvärderas med avseende på farmakokinetik i jämförelse med vuxna (12 barn över 12 år, nio barn mellan 6 och 12 år).
Resultaten visade att Cmax, AUC och clearance var jämförbara med dem som sågs hos vuxna patienter som fick 150 mg irbesartan dagligen.
En begränsad accumulering av irbesartan (18%) i plasma sågs vid upprepad dosering en gång dagligen.
Nedsatt njurfunktion: hos patienter med nedsatt njurfunktion eller hos patienter i hemodialys är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Irbesartan avlägsnas ej genom hemodialys.
Nedsatt leverfunktion: hos patienter med mild till måttlig cirros är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Studier har ej genomförts på patienter med svårt nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Inga tecken på systemtoxicitet eller onormal toxicitet på målorgan förelåg vid kliniskt relevanta doser.
I icke- kliniska säkerhetsstudier orsakade höga doser av irbesartan (≥ 250 mg/ kg/ dag hos råttor och ≥ 100 mg/ kg/ dag hos macaque- apor) en sänkning av laboratorievärden för röda blodkroppar (erytrocyter, hemoglobin, hematokrit).
Hos råtta och macaque- apor inducerade irbesartan i mycket höga doser (≥ 500 mg/ kg/ dag) degenerativa förändringar i njurarna (såsom interstitiell nefrit, tubulär dilatation, basofila tubuli, ökade plasmakoncentrationer av urinämne och kreatinin) vilka anses sekundära till den hypotensiva effekten av läkemedlet som medförde minskad renal perfusion.
Vidare inducerade irbesartan hyperplasi/ hypertrofi av de juxtaglomerulära cellerna (hos råttor vid doser ≥ 90 mg/ kg/ dag, hos macaque- apor vid doser ≥ 10 mg/ kg/ dag).
Alla dessa förändringar ansågs orsakade av den farmakologiska effekten av irbesartan.
För terapeutiska doser av irbesartan till människa, synes hyperplasin/ hypertrofin av de juxtaglomerulära cellerna ej ha någon relevans.
Det fanns inga tecken på mutagenicitet, klastogenicitet eller karcinogenicitet.
Djurstudier med irbesartan visade på råttfoster övergående toxiska effekter (förstorat njurbäcken, hydrouretär eller subkutant ödem), som försvann efter födseln.
Hos kaniner observerades abort eller tidig resorption vid doser, som hos modern orsakade signifikant toxicitet inklusive död.
Inga teratogena effekter sågs hos råtta eller kanin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mikrokristallin cellulosa Kroskarmellosnatrium Laktosmonohydrat Magnesiumstearat Vattenhaltig kolloidal kiseldioxid Pregelatiniserad majsstärkelse Poloxamer 188.
6. 2 Inkompatibiliteter
Ej relevant.
20 6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30oC.
6. 5 Förpackningstyp och innehåll
14 tabletter 28 tabletter 56 tabletter 98 tabletter PVC/ PVDC/ Aluminiumfolie blister
56 x 1 tabletter PVC/ PVDC/ Aluminiumfolie perforerad endosblister
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 375/ 006- 010
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
19 januari 2007 Datum för senaste förnyelse:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
21 1.
LÄKEMEDLETS NAMN
Irbesartan BMS 300 mg tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 300 mg irbesartan.
Hjälpämne:
61, 50 mg laktosmonohydrat per tablett.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett.
Vit till gråvit, bikonvex och oval med ett hjärta inpräglat på en sida och nummer 2773 på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Behandling av njursjukdom hos patienter med hypertoni och typ 2 diabetes mellitus, som del i en antihypertensiv läkemedelsregim (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vanlig rekommenderad start och underhållsdos är 150 mg givet en gång dagligen, med eller utan föda.
Irbesartan BMS givet i en dos av 150 mg en gång dagligen ger i allmänhet en bättre 24 timmars blodtryckskontroll än 75 mg.
Att starta behandlingen med 75 mg kan emellertid övervägas, särskilt hos patienter i hemodialys och hos äldre över 75 år.
Hos patienter som inte är tillfredsställande kontrollerade med 150 mg en gång dagligen, kan dosen av Irbesartan BMS ökas till 300 mg en gång dagligen, eller tillägg av andra blodtryckssänkande medel göras.
Speciellt har tillägg av ett diuretikum som hydroklortiazid visats ha en additiv effekt till Irbesartan BMS (se avsnitt 4. 5).
Hos hypertensiva patienter med typ 2 diabetes bör behandlingen inledas med 150 mg irbesartan en gång dagligen och titreras upp till 300 mg en gång dagligen, vilket är att föredra som underhållsdos vid behandling av njursjukdom.
Nyttan av Irbesartan BMS vid njursjukdom hos hypertensiva patienter med typ 2 diabetes har visats i studier där irbesartan användes, vid behov med tillägg av andra antihypertensiva medel för att nå målblodtrycket (se avsnitt 5. 1).
Nedsatt njurfunktion: ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion.
En lägre startdos (75 mg) bör övervägas hos patienter i hemodialys.
Minskad intravaskulär volym: hypovolemi och/ eller natriumbrist bör korrigeras före administrering av Irbesartan BMS.
Nedsatt leverfunktion: ingen dosjustering är nödvändig hos patienter med mild till måttlig nedsättning av leverfunktionen.
Det finns ingen klinisk erfarenhet av patienter med svår nedsättning av leverfunktionen.
22 Äldre patienter: även om man bör överväga att starta behandlingen med 75 mg en gång dagligen hos patienter över 75 år, är dosjustering vanligen inte nödvändig hos äldre.
Pediatriska patienter: irbesartan rekommenderas inte till barn och ungdomar beroende på otillräckliga data avseende säkerhet och effekt (se avsnitt 4. 8, 5. 1 och 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Amning (se avsnitt 4. 6).
4. 4 Varningar och försiktighet
Minskad intravaskulär volym: symtomatisk hypotension, särskilt efter den första dosen, kan förekomma hos patienter med hypovolemi och/ eller natriumbrist efter kraftig diuretikabehandling, dietär saltrestriktion, diarré eller kräkningar.
Innan behandling med Irbesartan BMS påbörjas bör dessa tillstånd korrigeras.
Renovaskulär hypertoni: det finns en ökad risk för allvarlig hypotension och njurinsufficiens, när patienter med bilateral njurartärstenos eller stenos i artären till en enda fungerande njure behandlas med läkemedel som påverkar renin- angiotensin- aldosteronsystemet.
Även om detta inte är dokumenterat med Irbesartan BMS, bör en liknande effekt förutses med angiotensin- II receptorantagonister.
Nedsatt njurfunktion och njurtransplantation: när Irbesartan BMS användes till patienter med nedsatt njurfunktion, rekommenderas periodisk kontroll av serumkalium och serum- kreatinin nivåerna.
Det finns ingen erfarenhet av behandling med Irbesartan BMS hos patienter som nyligen genomgått en njurtransplantation.
Hypertensiva patienter med typ 2 diabetes och njursjukdom: effekterna av irbesartan på såväl renala som kardiovaskulära händelser var inte enhetliga i alla subgrupper, enligt en analys som gjordes i studien på patienter med framskriden njursjukdom.
Framför allt föreföll de mindre fördelaktiga hos kvinnor och icke- vita personer (se avsnitt 5. 1).
Hyperkalemi: som med andra läkemedel som påverkar renin- angiotensin- aldosteronsystemet kan hyperkalemi uppkomma under behandling med Irbesartan BMS, särskilt vid nedsatt njurfunktion, overt proteinuri beroende på diabetesrelaterad njursjukdom och/ eller hjärtsvikt.
Noggrann kontroll av serumkalium hos riskpatienter rekommenderas (se avsnitt 4. 5).
Litium: kombinationen av litium och Irbesartan BMS rekommenderas ej (se avsnitt 4. 5).
Aorta - och mitralklaffstenos, obstruktiv hypertrof kardiomyopati: som med andra kärldilaterare, skall särskild försiktighet iakttagas hos patienter med aorta - eller mitralklaffstenos, eller obstruktiv hypertrof kardiomyopati.
Primär aldosteronism: patienter med primär aldosteronism svarar i allmänhet inte på blodtryckssänkande läkemedel som verkar genom hämning av renin- angiotensin systemet.
Därför rekommenderas inte användning av Irbesartan BMS.
I likhet med alla blodtryckssänkande läkemedel, kan alltför kraftig blodtryckssänkning hos patienter med ischemisk kardiomyopati eller ischemisk kardiovaskulär sjukdom orsaka en hjärtinfarkt eller slaganfall.
23 Som observerats för ACE- hämmare förefaller irbesartan och de andra angiotensin antagonisterna sänka blodtrycket mindre effektivt hos svarta personer än hos icke- svarta, möjligen beroende på en högre prevalens av låg- renin aktivitet i den svarta hypertensiva populationen (se avsnitt 5. 1).
Graviditet: behandling med Angiotensin II Receptor Antagonister (AIIRAs) bör inte påbörjas under graviditet.
Om inte fortsatt behandling med AIIRAs anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Laktos: detta läkemedel innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemendel: galaktosintolerans, total laktasbrist eller glukos- galaktos - malabsorption.
Pediatriska patienter: irbesartan har studerats i pediatriska populationer, ålder 6- 16 år, men nuvarande data är inte tillräckliga som stöd för att utöka användningen till barn förrän ytterligare data blir tillgängliga (se avsnitt 4. 8, 5. 1 och 5. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Diuretika och andra antihypertensiva medel: andra antihypertensiva läkemedel kan förstärka den blodtryckssänkande effekten av irbesartan; emellertid har Irbesartan BMS med bibehållen säkerhet givits tillsammans med andra antihypertensiva medel, såsom betablockerare, långverkande kalciumantagonister och tiazid- diuretika.
Föregående behandling med höga doser diuretika kan medföra hypovolemi och risk för hypotension när behandling med Irbesartan BMS påbörjas (se avsnitt 4. 4).
Kaliumsupplement och kaliumsparande diuretika: erfarenheter av användning av andra läkemedel, som påverkar renin- angiotensin- systemet, har visat att samtidig användning av kaliumsparande diuretika, kaliumsupplement, saltersättningsmedel som innehåller kalium eller andra läkemedel, som kan höja serum- kalium nivåerna (t. ex. heparin), kan medföra ökningar i serum- kaliumkoncentrationen och är därför inte att rekommendera (se avsnitt 4. 4).
Litium: reversibla ökningar av serum- litiumkoncentration och toxicitet har rapporterats vid samtidig användning av litium med angiotensin converting enzyme hämmare.
Liknande effekter har hittills rapporterats i mycket sällsynta fall med irbesartan.
Denna kombination rekommenderas därför inte (se avsnitt 4. 4).
Om kombinationen bedöms vara nödvändig, rekommenderas noggrann kontroll av serum- litiumnivåerna.
Icke- steroida antiinflammatoriska läkemedel: när angiotensin II- antagonister ges samtidigt med icke - steroida antiinflammatoriska läkemedel (dvs selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAIDs) kan den antihypertensiva effekten försvagas.
Som för ACE- hämmare, kan samtidig användning av angiotensin II- antagonister och NSAIDs leda till en ökad risk för försämrad njurfunktion, inklusive möjlig akut njursvikt, och en ökning av serumkalium, särskilt hos patienter med redan dålig njurfunktion.
Kombinationen skall ges med försiktighet, särskilt till äldre.
Patienterna skall vara adekvat hydrerade och det bör övervägas att kontrollera njurfunktionen efter insättandet av samtidig behandling och regelbundet därefter.
Övrig information om interaktioner med irbesartan: i kliniska studier påverkades inte irbesartans farmakokinetik av hydroklortiazid.
Irbesartan metaboliseras huvudsakligen av CYP2C9 och i mindre utsträckning genom glukuronidering.
Inga signifikanta farmakokinetiska eller farmakodynamiska interaktioner observerades då irbesartan gavs samtidigt med warfarin, ett läkemedel som metaboliseras av CYP2C9.
Effekten av CYP2C9- inducerare, såsom rifampicin, på irbesartans farmakokinetik har inte utvärderats.
Digoxins farmakokinetik påverkades inte vid samtidig administrering av irbesartan.
24 4. 6 Graviditet och amning
Graviditet:
AIIRAs bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
AIIRAs är kontraindicerat under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE hämmare under graviditetens första trimester är inte entydiga, en något ökad risk kan inte uteslutas.
Det finns inga kontrollerade epidemiologiska data rörande risken för Angiotensin II Receptor Antagonister (AIIRAs), men motsvarande risker kan finnas för denna läkemedelgrupp.
Om inte fortsatt AIIRAs behandling anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med AIIRAs under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi) (se avsnitt 5. 3).
Om exponering för AIIRAs förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt AIIRAs bör observeras noggrant med avseende på hypertension (se avsnitt 4. 3 och 4. 4).
Amning:
Irbesartan BMS är kontraindicerat (se avsnitt 4. 3) under amning.
Det är okänt huruvida irbesartan utsöndras i mjölk hos människa.
Irbesartan utsöndras i mjölk hos digivande råttor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Baserat på dess farmakodynamiska egenskaper är det ej troligt att irbesartan påverkar denna förmåga.
Vid framförande av fordon eller användning av maskiner, bör hänsyn tagas till att yrsel eller trötthet kan inträffa under behandling.
4. 8 Biverkningar
Frekvensen av biverkningar listade nedan definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Hypertoni: i placebokontrollerade studier på patienter med hypertoni, skilde sig den totala förekomsten av biverkningar ej åt mellan irbesartan (56, 2%) och placebogrupperna (56, 5%).
Utsättning på grund av biverkningar eller inverkan på laboratorievärden var mindre vanlig hos irbesartanbehandlade patienter (3, 3%) än hos placebobehandlade patienter (4, 5%).
Förekomsten av biverkningar var inte relaterad till dos (inom rekommenderat dosområde), kön, ålder, ras eller behandlingstidens längd.
I placebokontrollerade studier, där 1 965 patienter behandlades med irbesartan, rapporterades följande biverkningar:
Vanliga:
yrsel
Mindre vanliga:
Mindre vanliga:
Mindre vanliga: hosta
Vanliga:
illamående/ kräkningar
Mindre vanliga: diarré, dyspepsi/ halsbränna
Mindre vanliga: sexuell dysfunktion
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga:
Mindre vanliga: bröstsmärta
Vanliga:
signifikanta ökningar av kreatinkinas i plasma sågs ofta (1, 7%) hos irbesartanbehandlade personer.
Ingen av dessa ökningar hade samband med identifierbara, kliniska, muskuloskeletala händelser.
Hypertoni och typ 2 diabetes med njursjukdom: förutom de biverkningar som nämns under hypertoni rapporterades, hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion, ortostatisk yrsel och ortostatisk hypotension hos 0, 5% av patienterna (dvs mindre vanliga), men mer frekvent än för placebo.
Hos hypertonipatienter med diabetes och med kronisk njurinsufficiens och overt proteinuri rapporterades dessutom följande biverkningar hos > 2% av patienterna och i högre frekvens än för placebo:
Vanliga:
Blodkärl:
Vanliga:
Undersökningar:
Hyperkalemi uppträdde mer frekvent hos diabetespatienter behandlade med irbesartan än med placebo.
Hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 29, 4% (dvs mycket vanliga) av patienterna i irbesartan 300 mg- gruppen och hos 22% av patienterna i placebogruppen.
Hos hypertonipatienter med diabetes och med kronisk njurinsufficiens och overt proteinuri uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 43, 6% (dvs mycket vanliga) av patienterna i irbesartangruppen och hos 26, 3% av patienterna i placebogruppen.
En sänkning i hemoglobin, som inte var kliniskt signifikant, har observerats hos 1, 7% (dvs vanliga) av hypertonipatienter med framskriden diabetesrelaterad njursjukdom behandlad med irbesartan.
Följande ytterligare biverkningar har rapporterats sedan irbesartan introducerades på marknaden; dessa baseras på spontana rapporter, där frekvens inte kan bestämmas:
Immunsystemet:
Som för andra angiotensin- II- receptor antagonister har i sällsynta fall överkänslighetsreaktioner såsom hudutslag, urtikaria och angioödem rapporterats
Metabolism och nutrition:
Hyperkalemi
Centrala och perifera nervsystemet:
Huvudvärk
26 Öron och balansorgan:
Tinnitus
Mag- tarmkanalen:
Dysgeusi
Lever - och gallvägar:
Hepatit, störd leverfunktion
Muskuloskeletala systemet och bindväv:
Artralgi, myalgi (i några fall åtföljt av ökade plasmanivåer av kreatinkinas), muskelkramper
Njurar och urinvägar:
Nedsatt njurfunktion, inklusive fall av njursvikt hos riskpatienter (se avsnitt 4. 4)
Hud och subkutan vävnad:
Leukocytoklastisk vaskulit
Pediatriska patienter: i en randomiserad studie på 318 hypertensiva barn och ungdomar, 6 till 16 år gamla, sågs följande behandlingsrelaterade biverkningar under den 3 veckor långa dubbel- blindfasen: huvudvärk (7, 9%), hypotoni (2, 2%), yrsel (1, 9%), hosta (0, 9%).
Under den 26 veckor långa öppna studieperioden var de mest frekventa avvikelserna i laboratorievärden kreatininhöjningar (6, 5%) och ökade CK värden hos 2% av barnen.
4. 9 Överdosering
Ingen specifik information om behandling av överdosering med Irbesartan BMS är tillgänglig.
Patienten skall övervakas noga och behandlingen bör vara symtomatisk och understödjande.
Föreslagna åtgärder inkluderar framkallande av kräkning och/ eller magsköljning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Irbesartan avlägsnas ej genom hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutiskt grupp: angiotensin- II receptor antagonist, ren.
ATC- kod:
C09CA04.
Irbesartan är en potent, oralt aktiv, selektiv angiotensin- II receptorantagonist (typ AT1).
Verkningsmekanism: den förväntas blockera alla effekter av angiotensin- II, medierade via AT1 receptorn, oberoende av källa eller syntesväg för angiotensin- II.
Den selektiva antagonismen mot angiotensin- II (AT1) receptorerna ger ökningar i plasma- reninnivåerna och angiotensin- II- nivåerna och en sänkning av plasma- aldosteronkoncentrationen.
Serumkalium påverkas ej signifikant av enbart irbesartan vid rekommenderade doser.
Irbesartan hämmar ej ACE (kininas- II), ett enzym som genererar angiotensin- II och som också bryter ned bradykinin till inaktiva metaboliter.
Irbesartan fordrar ej metabolisk aktivering.
Klinisk effekt:
Hypertension Irbesartan sänker blodtrycket med minimal förändring av hjärtfrekvensen.
Doser på
27 150- 300 mg en gång dagligen sänker blodtrycken i liggande eller sittande ställning vid dalvärde (dvs 24 timmar efter dosintag) med i medeltal 8- 13/ 5- 8 mmHg (systoliskt/ diastoliskt) mer än placebo.
Maximal blodtryckssänkning erhålles inom 3- 6 timmar efter administrering och den blodtryckssänkande effekten bibehålles i minst 24 timmar.
Efter 24 timmar var blodtrycksreduktionen 60- 70% av det maximala diastoliska och systoliska svaret vid rekommenderade doser.
Dosering en gång dagligen med 150 mg gav en blodtryckssänkning med dal - och medelvärden under 24 timmar, liknande den vid dosering två gånger dagligen med samma totaldos.
Den blodtryckssänkande effekten av Irbesartan BMS är tydlig inom 1- 2 veckor, med maximal effekt 4- 6 veckor efter behandlingens början.
De antihypertensiva effekterna bibehålles under långtidsterapi.
Efter avbrytande av behandlingen återgår blodtrycket gradvis till utgångsläget.
Rebound- hypertoni har ej observerats.
De blodtrycksänkande effekterna av irbesartan och diuretika av tiazid- typ är additiva.
Hos patienter, som inte adekvat kontrolleras med enbart irbesartan, ger tillägg av en låg dos hydroklortiazid (12, 5 mg) en gång dagligen en ytterligare placebo- subtraherad sänkning av blodtrycket vid dalvärdet på 7- 10/ 3- 6 mmHg (systoliskt/ diastoliskt).
Effekten av Irbesartan BMS påverkas ej av ålder eller kön.
Liksom med andra läkemedel, som påverkar renin- angiotensinsystemet, svarar svarta hypertensiva patienter märkbart sämre på monoterapi med irbesartan.
När irbesartan ges tillsammans med en låg dos hydroklortiazid (t ex 12, 5 mg dagligen), blir den antihypertensiva effekten hos svarta patienter i det närmaste samma som hos vita.
Det finns ingen kliniskt betydelsefull påverkan av urinsyra i serum eller utsöndringen av urinsyra i urinen.
Hos 318 barn och ungdomar, 6 till 16 år gamla, med hypertoni eller i riskzonen (diabetes, hypertoni i släkten) utvärderades blodtrycksreduktionen av titrerade måldoser irbesartan 0, 5 mg/ kg (låg), 1, 5 mg/ kg (mellan) och 4, 5 mg/ kg (hög) under en 3 veckorsperiod.
Efter tre veckor var reduktionen från utgångsvärdet i primär effektvariabel, dalvärdet för sittande systoliskt blodtryck (SeSBP), i medeltal 11, 7 mmHg (låg dos), 9, 3 mmHg (mellandos), 13, 2 mmHg (hög dos).
Ingen signifikant skillnad sågs mellan dessa doser.
Korrigerad genomsnittlig förändring av dalvärdet för sittande diastoliskt blodtryck (SeDBP) var som följer:
3, 8 mmHg (låg dos), 3, 2 mmHg (mellandos), 5, 6 mmHg (hög dos).
Under en efterföljande tvåveckorsperiod, då patienterna re- randomiserades till antingen aktiv behandling eller placebo, hade patienter som fick placebo en ökning med 2, 4 och 2, 0 mmHg i SeSBP respektive SeDBP, jämfört med ändringar på +0, 1 och - 0, 3 mmHg hos dem som fick irbesartan i någon av doserna (se avsnitt 4. 2).
Hypertoni och typ 2 diabetes med njursjukdom IDNT studien (the Irbesartan Diabetic Nephropathy Trial) visar att irbesartan minskar progressionen av njursjukdom hos patienter med kronisk njurinsufficiens och overt proteinuri.
IDNT var en dubbel - blind, kontrollerad, morbiditets - och mortalitetsstudie, som jämförde Irbesartan BMS, amlodipin och placebo.
Långtidseffekterna (i genomsnitt 2, 6 år) av Irbesartan BMS på progression av njursjukdom och totalmortalitet undersöktes hos 1715 patienter med hypertoni och typ 2 diabetes, proteinuri ≥ 900 mg/ dag och serumkreatinin mellan 1, 0- 3, 0 mg/ dl.
Patienterna titrerades från 75 mg till en underhållsdos på 300 mg Irbesartan BMS, från 2, 5 mg till 10 mg amlodipin eller placebo, beroende på tolerans.
Patienterna i samtliga behandlingsgrupper fick som regel mellan 2 och 4 antihypertensiva läkemedel (såsom diuretika, betablockerare, alfablockerare) för att nå ett på förhand definierat målblodtryck på ≤ 135/ 85 mmHg eller en sänkning av det systoliska trycket med 10 mmHg, om utgångsvärdet var > 160 mmHg.
Sextio procent (60%) av patienterna i placebogruppen nådde detta målblodtryck, medan andelen var 76% och 78% i irbesartan - respektive amlodipingruppen.
Irbesartan reducerade signifikant den relativa risken i primär, kombinerad endpoint, som var dubblering av serumkreatinin, terminal njursjukdom (ESRD) och totalmortalitet.
Cirka 33% av patienterna i irbesartangruppen nådde primär, renal, kombinerad endpoint jämfört med 39% och 41% i placebo - respektive amlodipingruppen [20% relativ riskreduktion jämfört med placebo (p= 0, 024) och 23% relativ riskreduktion jämfört med amlodipin (p= 0, 006)].
När de enskilda komponenterna av primär endpoint analyserades, sågs ingen effekt på totalmortalitet, medan en positiv trend avseende sänkt ESRD och en signifikant mindre dubblering av serumkreatinin observerades.
28 Subgrupper, baserade på kön, ras, ålder, diabetesvaraktighet, initialt blodtryck, serumkreatinin och albuminutsöndringshastighet, utvärderades med avseende på behandlingseffekt.
I subgrupperna kvinnor och svarta, som representerade 32% respektive 26% av den totala studiepopulationen, var den renala skyddseffekten inte tydlig, fastän konfidensintervallen inte utesluter en sådan.
Vad gäller sekundär endpoint, som var fatala eller icke- fatala kardiovaskulära händelser, var det ingen skillnad mellan de tre grupperna i totalpopulationen, medan en ökad incidens av icke- fatal hjärtinfarkt sågs hos kvinnor och en minskad incidens av icke- fatal hjärtinfarkt sågs hos män i irbesartangruppen jämfört med den placebobaserade behandlingen.
En ökad incidens av icke- fatal hjärtinfarkt och stroke sågs hos kvinnor i den irbesartanbaserde behandlingen jämfört med den amlodipinbaserade behandlingen, medan hospitalisering på grund av hjärtsvikt var reducerad i totalpopulationen.
Ingen bra förklaring till dessa fynd hos kvinnor har dock identifierats.
Studien IRMA 2 (the Effects of Irbesartan on Micoralbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) visar att irbesartan 300 mg fördröjer progression till overt proteinuri hos patienter med mikroalbuminuri.
IRMA 2 var en placebokontrollerad, dubbel- blind, morbiditetsstudie på 590 patienter med typ 2 diabetes, mikroalbuminuri (30- 300 mg/ dag) och normal njurfunktion (serumkreatinin ≤ 1, 5 mg/ dl hos män och < 1, 1 mg/ dl hos kvinnor).
I studien undersöktes långtidseffekterna (2 år) av Irbesartan BMS på progression till klinisk (overt) proteinuri (utsöndringshastigheten av albumin i urinen (UAER) > 300 mg/ dag och en ökning i UAER med minst 30% från utgångsvärdet).
Det på förhand definierade målblodtrycket var ≤ 135/ 85 mmHg.
Ytterligare antihypertensiva läkemedel (dock inte ACE- hämmare, angiotensin- II receptor antagonister eller dihydropyridin kalcium blockerare) lades till vid behov för att nå målblodtrycket.
Medan jämförbart blodtryck uppnåddes i samtliga behandlingsgrupper nådde färre personer i irbesartan 300 mg gruppen (5, 2%) än i placebogruppen (14, 9%) och i irbesartan 150 mg gruppen (9, 7%) endpoint overt proteinuri, vilket visar en 70% relativ riskreduktion jämfört med placebo (p= 0, 0004) vid den högre dosen.
En åtföljande förbättring av glomerulär filtrationshastighet (GFR) sågs inte under de första tre månadernas behandling.
Fördröjningen i progression till klinisk proteinuri var tydlig redan efter tre månader och fortsatte under 2- årsperioden.
Regression till normoalbuminuri (< 30 mg/ dag) var mer frekvent i Irbesartan BMS 300 mg gruppen (34%) än i placebogruppen (21%).
5. 2 Farmakokinetiska egenskaper
Efter oral administrering absorberas irbesartan väl: studier av den absoluta biotillgängligheten gav värden på c: a 60- 80%.
Samtidigt intag av föda har ingen signifikant inverkan på biotillgängligheten av irbesartan.
Plasmaproteinbindningen är cirka 96% med försumbar bindning till blodcellskomponenterna.
Distributionsvolymen är 53- 93 liter.
Efter oral eller intravenös administrering av 14C- irbesartan utgörs 80- 85% av radioaktiviteten i plasma av oförändrat irbesartan.
Irbesartan metaboliseras i levern via glukuronidkonjugering och oxidering.
Huvudmetabolit i plasma är irbesartanglukuronid (cirka 6%).
In vitro- studier visar att irbesartan primärt oxideras av cytokrom P450 enzymet CYP2C9; isoenzym CYP3A4 har försumbar effekt.
Irbesartan uppvisar linjär och dosproportionell farmakokinetik i dosområdet 10- 600 mg.
En proportionellt mindre ökning av den orala absorptionen observerades vid doser över 600 mg (två gånger den rekommenderade maximaldosen); orsaken till detta är okänd.
Maximal koncentration i plasma uppnås 1, 5- 2 timmar efter oral administrering.
Totala och renala clearance är 157- 176 respektive 3- 3, 5 ml/ min.
Den terminala halveringstiden vid elimination av irbesartan är 11- 15 timmar.
Steady state för plasmakoncentrationen uppnås inom 3 dagar efter påbörjande av dosering en gång dagligen.
Begränsad ackumulation av irbesartan (< 20%) ses i plasma efter upprepade doser en gång dagligen.
I en studie har något högre plasmakoncentrationer av irbesartan observerats hos kvinnliga hypertoniker.
Det förelåg emellertid ingen skillnad i halveringstid och ackumulation av irbesartan.
Dosjustering är ej nödvändig för kvinnliga patienter.
AUC och Cmax värden för irbesartan var också något högre för äldre patienter (≥ 65 år) än för yngre (18- 40 år).
Den terminala halveringstiden var dock inte signifikant förändrad.
Dosjusteringar är ej nödvändiga hos äldre patienter.
29 Irbesartan och dess metaboliter elimineras både via gallan och urinen.
Efter antingen oral eller iv administrering av 14C- irbesartan återfinnes cirka 20% av radioaktiviteten i urinen och resterande del i feces.
Mindre än 2% av dosen utsöndras som oförändrat irbesartan i urinen.
Irbesartans farmakokinetik utvärderades hos 23 hypertensiva barn efter 4 veckors administrering av en eller flera dagliga doser irbesartan (2 mg/ kg) upp till en maximal daglig dos på 150 mg.
Av dessa 23 barn kunde 21 utvärderas med avseende på farmakokinetik i jämförelse med vuxna (12 barn över 12 år, nio barn mellan 6 och 12 år).
Resultaten visade att Cmax, AUC och clearance var jämförbara med dem som sågs hos vuxna patienter som fick 150 mg irbesartan dagligen.
En begränsad accumulering av irbesartan (18%) i plasma sågs vid upprepad dosering en gång dagligen.
Nedsatt njurfunktion: hos patienter med nedsatt njurfunktion eller hos patienter i hemodialys är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Irbesartan avlägsnas ej genom hemodialys.
Nedsatt leverfunktion: hos patienter med mild till måttlig cirros är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Studier har ej genomförts på patienter med svårt nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Inga tecken på systemtoxicitet eller onormal toxicitet på målorgan förelåg vid kliniskt relevanta doser.
I icke- kliniska säkerhetsstudier orsakade höga doser av irbesartan (≥ 250 mg/ kg/ dag hos råttor och ≥ 100 mg/ kg/ dag hos macaque- apor) en sänkning av laboratorievärden för röda blodkroppar (erytrocyter, hemoglobin, hematokrit).
Hos råtta och macaque- apor inducerade irbesartan i mycket höga doser (≥ 500 mg/ kg/ dag) degenerativa förändringar i njurarna (såsom interstitiell nefrit, tubulär dilatation, basofila tubuli, ökade plasmakoncentrationer av urinämne och kreatinin) vilka anses sekundära till den hypotensiva effekten av läkemedlet som medförde minskad renal perfusion.
Vidare inducerade irbesartan hyperplasi/ hypertrofi av de juxtaglomerulära cellerna (hos råttor vid doser ≥ 90 mg/ kg/ dag, hos macaque- apor vid doser ≥ 10 mg/ kg/ dag).
Alla dessa förändringar ansågs orsakade av den farmakologiska effekten av irbesartan.
För terapeutiska doser av irbesartan till människa, synes hyperplasin/ hypertrofin av de juxtaglomerulära cellerna ej ha någon relevans.
Det fanns inga tecken på mutagenicitet, klastogenicitet eller karcinogenicitet.
Djurstudier med irbesartan visade på råttfoster övergående toxiska effekter (förstorat njurbäcken, hydrouretär eller subkutant ödem), som försvann efter födseln.
Hos kaniner observerades abort eller tidig resorption vid doser, som hos modern orsakade signifikant toxicitet inklusive död.
Inga teratogena effekter sågs hos råtta eller kanin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mikrokristallin cellulosa Kroskarmellosnatrium Laktosmonohydrat Magnesiumstearat Vattenhaltig kolloidal kiseldioxid Pregelatiniserad majsstärkelse Poloxamer 188.
6. 2 Inkompatibiliteter
Ej relevant.
30 6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30oC.
6. 5 Förpackningstyp och innehåll
14 tabletter 28 tabletter 56 tabletter 98 tabletter PVC/ PVDC/ Aluminiumfolie blister
56 x 1 tabletter PVC/ PVDC/ Aluminiumfolie perforerad endosblister
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 375/ 011- 015
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
19 januari 2007 Datum för senaste förnyelse:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
31 1.
LÄKEMEDLETS NAMN
Irbesartan BMS 75 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 75 mg irbesartan.
Hjälpämne:
25, 50 mg laktosmonohydrat per filmdragerad tablett.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Vit till gråvit, bikonvex och oval med ett hjärta inpräglat på en sida och nummer 2871 på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Behandling av njursjukdom hos patienter med hypertoni och typ 2 diabetes mellitus, som del i en antihypertensiv läkemedelsregim (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vanlig rekommenderad start och underhållsdos är 150 mg givet en gång dagligen, med eller utan föda.
Irbesartan BMS givet i en dos av 150 mg en gång dagligen ger i allmänhet en bättre 24 timmars blodtryckskontroll än 75 mg.
Att starta behandlingen med 75 mg kan emellertid övervägas, särskilt hos patienter i hemodialys och hos äldre över 75 år.
Hos patienter som inte är tillfredsställande kontrollerade med 150 mg en gång dagligen, kan dosen av Irbesartan BMS ökas till 300 mg en gång dagligen, eller tillägg av andra blodtryckssänkande medel göras.
Speciellt har tillägg av ett diuretikum som hydroklortiazid visats ha en additiv effekt till Irbesartan BMS (se avsnitt 4. 5).
Hos hypertensiva patienter med typ 2 diabetes bör behandlingen inledas med 150 mg irbesartan en gång dagligen och titreras upp till 300 mg en gång dagligen, vilket är att föredra som underhållsdos vid behandling av njursjukdom.
Nyttan av Irbesartan BMS vid njursjukdom hos hypertensiva patienter med typ 2 diabetes har visats i studier där irbesartan användes, vid behov med tillägg av andra antihypertensiva medel för att nå målblodtrycket (se avsnitt 5. 1).
Nedsatt njurfunktion: ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion.
En lägre startdos (75 mg) bör övervägas hos patienter i hemodialys.
Minskad intravaskulär volym: hypovolemi och/ eller natriumbrist bör korrigeras före administrering av Irbesartan BMS.
Nedsatt leverfunktion: ingen dosjustering är nödvändig hos patienter med mild till måttlig nedsättning av leverfunktionen.
Det finns ingen klinisk erfarenhet av patienter med svår nedsättning av leverfunktionen.
32 Äldre patienter: även om man bör överväga att starta behandlingen med 75 mg en gång dagligen hos patienter över 75 år, är dosjustering vanligen inte nödvändig hos äldre.
Pediatriska patienter: irbesartan rekommenderas inte till barn och ungdomar beroende på otillräckliga data avseende säkerhet och effekt (se avsnitt 4. 8, 5. 1 och 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Amning (se avsnitt 4. 6).
4. 4 Varningar och försiktighet
Minskad intravaskulär volym: symtomatisk hypotension, särskilt efter den första dosen, kan förekomma hos patienter med hypovolemi och/ eller natriumbrist efter kraftig diuretikabehandling, dietär saltrestriktion, diarré eller kräkningar.
Innan behandling med Irbesartan BMS påbörjas bör dessa tillstånd korrigeras.
Renovaskulär hypertoni: det finns en ökad risk för allvarlig hypotension och njurinsufficiens, när patienter med bilateral njurartärstenos eller stenos i artären till en enda fungerande njure behandlas med läkemedel som påverkar renin- angiotensin- aldosteronsystemet.
Även om detta inte är dokumenterat med Irbesartan BMS, bör en liknande effekt förutses med angiotensin- II receptorantagonister.
Nedsatt njurfunktion och njurtransplantation: när Irbesartan BMS användes till patienter med nedsatt njurfunktion, rekommenderas periodisk kontroll av serumkalium och serum- kreatinin nivåerna.
Det finns ingen erfarenhet av behandling med Irbesartan BMS hos patienter som nyligen genomgått en njurtransplantation.
Hypertensiva patienter med typ 2 diabetes och njursjukdom: effekterna av irbesartan på såväl renala som kardiovaskulära händelser var inte enhetliga i alla subgrupper, enligt en analys som gjordes i studien på patienter med framskriden njursjukdom.
Framför allt föreföll de mindre fördelaktiga hos kvinnor och icke- vita personer (se avsnitt 5. 1).
Hyperkalemi: som med andra läkemedel som påverkar renin- angiotensin- aldosteronsystemet kan hyperkalemi uppkomma under behandling med Irbesartan BMS, särskilt vid nedsatt njurfunktion, overt proteinuri beroende på diabetesrelaterad njursjukdom och/ eller hjärtsvikt.
Noggrann kontroll av serumkalium hos riskpatienter rekommenderas (se avsnitt 4. 5).
Litium: kombinationen av litium och Irbesartan BMS rekommenderas ej (se avsnitt 4. 5).
Aorta - och mitralklaffstenos, obstruktiv hypertrof kardiomyopati: som med andra kärldilaterare, skall särskild försiktighet iakttagas hos patienter med aorta - eller mitralklaffstenos, eller obstruktiv hypertrof kardiomyopati.
Primär aldosteronism: patienter med primär aldosteronism svarar i allmänhet inte på blodtryckssänkande läkemedel som verkar genom hämning av renin- angiotensin systemet.
Därför rekommenderas inte användning av Irbesartan BMS.
I likhet med alla blodtryckssänkande läkemedel, kan alltför kraftig blodtryckssänkning hos patienter med ischemisk kardiomyopati eller ischemisk kardiovaskulär sjukdom orsaka en hjärtinfarkt eller slaganfall.
33 Som observerats för ACE- hämmare förefaller irbesartan och de andra angiotensin antagonisterna sänka blodtrycket mindre effektivt hos svarta personer än hos icke- svarta, möjligen beroende på en högre prevalens av låg- renin aktivitet i den svarta hypertensiva populationen (se avsnitt 5. 1).
Graviditet: behandling med Angiotensin II Receptor Antagonister (AIIRAs) bör inte påbörjas under graviditet.
Om inte fortsatt behandling med AIIRAs anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Laktos: detta läkemedel innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktos - malabsorption.
Pediatriska patienter: irbesartan har studerats i pediatriska populationer, ålder 6- 16 år, men nuvarande data är inte tillräckliga som stöd för att utöka användningen till barn förrän ytterligare data blir tillgängliga (se avsnitt 4. 8, 5. 1 och 5. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Diuretika och andra antihypertensiva medel: andra antihypertensiva läkemedel kan förstärka den blodtryckssänkande effekten av irbesartan; emellertid har Irbesartan BMS med bibehållen säkerhet givits tillsammans med andra antihypertensiva medel, såsom betablockerare, långverkande kalciumantagonister och tiazid- diuretika.
Föregående behandling med höga doser diuretika kan medföra hypovolemi och risk för hypotension när behandling med Irbesartan BMS påbörjas (se avsnitt 4. 4).
Kaliumsupplement och kaliumsparande diuretika: erfarenheter av användning av andra läkemedel, som påverkar renin- angiotensin- systemet, har visat att samtidig användning av kaliumsparande diuretika, kaliumsupplement, saltersättningsmedel som innehåller kalium eller andra läkemedel, som kan höja serum- kalium nivåerna (t. ex. heparin), kan medföra ökningar i serum- kaliumkoncentrationen och är därför inte att rekommendera (se avsnitt 4. 4).
Litium: reversibla ökningar av serum- litiumkoncentration och toxicitet har rapporterats vid samtidig användning av litium med angiotensin converting enzyme hämmare.
Liknande effekter har hittills rapporterats i mycket sällsynta fall med irbesartan.
Denna kombination rekommenderas därför inte (se avsnitt 4. 4).
Om kombinationen bedöms vara nödvändig, rekommenderas noggrann kontroll av serum- litiumnivåerna.
Icke- steroida antiinflammatoriska läkemedel: när angiotensin II- antagonister ges samtidigt med icke - steroida antiinflammatoriska läkemedel (dvs selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAIDs) kan den antihypertensiva effekten försvagas.
Som för ACE- hämmare, kan samtidig användning av angiotensin II- antagonister och NSAIDs leda till en ökad risk för försämrad njurfunktion, inklusive möjlig akut njursvikt, och en ökning av serumkalium, särskilt hos patienter med redan dålig njurfunktion.
Kombinationen skall ges med försiktighet, särskilt till äldre.
Patienterna skall vara adekvat hydrerade och det bör övervägas att kontrollera njurfunktionen efter insättandet av samtidig behandling och regelbundet därefter.
Övrig information om interaktioner med irbesartan: i kliniska studier påverkades inte irbesartans farmakokinetik av hydroklortiazid.
Irbesartan metaboliseras huvudsakligen av CYP2C9 och i mindre utsträckning genom glukuronidering.
Inga signifikanta farmakokinetiska eller farmakodynamiska interaktioner observerades då irbesartan gavs samtidigt med warfarin, ett läkemedel som metaboliseras av CYP2C9.
Effekten av CYP2C9- inducerare, såsom rifampicin, på irbesartans farmakokinetik har inte utvärderats.
Digoxins farmakokinetik påverkades inte vid samtidig administrering av irbesartan.
34 4. 6 Graviditet och amning
Graviditet:
AIIRAs bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
AIIRAs är kontraindicerat under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE hämmare under graviditetens första trimester är inte entydiga, en något ökad risk kan inte uteslutas.
Det finns inga kontrollerade epidemiologiska data rörande risken för Angiotensin II Receptor Antagonister (AIIRAs), men motsvarande risker kan finnas för denna läkemedelgrupp.
Om inte fortsatt AIIRAs behandling anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med AIIRAs under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi) (se avsnitt 5. 3).
Om exponering för AIIRAs förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt AIIRAs bör observeras noggrant med avseende på hypertension (se avsnitt 4. 3 och 4. 4).
Amning:
Irbesartan BMS är kontraindicerat (se avsnitt 4. 3) under amning.
Det är okänt huruvida irbesartan utsöndras i mjölk hos människa.
Irbesartan utsöndras i mjölk hos digivande råttor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Baserat på dess farmakodynamiska egenskaper är det ej troligt att irbesartan påverkar denna förmåga.
Vid framförande av fordon eller användning av maskiner, bör hänsyn tagas till att yrsel eller trötthet kan inträffa under behandling.
4. 8 Biverkningar
Frekvensen av biverkningar listade nedan definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Hypertoni: i placebokontrollerade studier på patienter med hypertoni, skilde sig den totala förekomsten av biverkningar ej åt mellan irbesartan (56, 2%) och placebogrupperna (56, 5%).
Utsättning på grund av biverkningar eller inverkan på laboratorievärden var mindre vanlig hos irbesartanbehandlade patienter (3, 3%) än hos placebobehandlade patienter (4, 5%).
Förekomsten av biverkningar var inte relaterad till dos (inom rekommenderat dosområde), kön, ålder, ras eller behandlingstidens längd.
I placebokontrollerade studier, där 1 965 patienter behandlades med irbesartan, rapporterades följande biverkningar:
Vanliga:
yrsel
Mindre vanliga:
Mindre vanliga:
Mindre vanliga: hosta
Vanliga:
illamående/ kräkningar
Mindre vanliga: diarré, dyspepsi/ halsbränna
Mindre vanliga: sexuell dysfunktion
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga:
Mindre vanliga: bröstsmärta
Vanliga:
signifikanta ökningar av kreatinkinas i plasma sågs ofta (1, 7%) hos irbesartanbehandlade personer.
Ingen av dessa ökningar hade samband med identifierbara, kliniska, muskuloskeletala händelser.
Hypertoni och typ 2 diabetes med njursjukdom: förutom de biverkningar som nämns under hypertoni rapporterades, hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion, ortostatisk yrsel och ortostatisk hypotension hos 0, 5% av patienterna (dvs mindre vanliga), men mer frekvent än för placebo.
Hos hypertonipatienter med diabetes och med kronisk njurinsufficiens och overt proteinuri rapporterades dessutom följande biverkningar hos > 2% av patienterna och i högre frekvens än för placebo:
Vanliga:
Blodkärl:
Vanliga:
Undersökningar:
Hyperkalemi uppträdde mer frekvent hos diabetespatienter behandlade med irbesartan än med placebo.
Hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 29, 4% (dvs mycket vanliga) av patienterna i irbesartan 300 mg- gruppen och hos 22% av patienterna i placebogruppen.
Hos hypertonipatienter med diabetes och med kronisk njurinsufficiens och overt proteinuri uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 43, 6% (dvs mycket vanliga) av patienterna i irbesartangruppen och hos 26, 3% av patienterna i placebogruppen.
En sänkning i hemoglobin, som inte var kliniskt signifikant, har observerats hos 1, 7% (dvs vanliga) av hypertonipatienter med framskriden diabetesrelaterad njursjukdom behandlad med irbesartan.
Följande ytterligare biverkningar har rapporterats sedan irbesartan introducerades på marknaden; dessa baseras på spontana rapporter, där frekvens inte kan bestämmas:
Immunsystemet:
Som för andra angiotensin- II- receptor antagonister har i sällsynta fall överkänslighetsreaktioner såsom hudutslag, urtikaria och angioödem rapporterats
Metabolism och nutrition:
Hyperkalemi
Centrala och perifera nervsystemet:
Huvudvärk
36 Öron och balansorgan:
Tinnitus
Mag- tarmkanalen:
Dysgeusi
Lever och gallvägar:
Hepatit, störd leverfunktion
Muskuloskeletala systemet och bindväv:
Artralgi, myalgi (i några fall åtföljt av ökade plasmanivåer av kreatinkinas), muskelkramper
Njurar och urinvägar:
Nedsatt njurfunktion, inklusive fall av njursvikt hos riskpatienter (se avsnitt 4. 4)
Hud och subkutan vävnad:
Leukocytoklastisk vaskulit
Pediatriska patienter: i en randomiserad studie på 318 hypertensiva barn och ungdomar, 6 till 16 år gamla, sågs följande behandlingsrelaterade biverkningar under den 3 veckor långa dubbel- blindfasen: huvudvärk (7, 9%), hypotoni (2, 2%), yrsel (1, 9%), hosta (0, 9%).
Under den 26 veckor långa öppna studieperioden var de mest frekventa avvikelserna i laboratorievärden kreatininhöjningar (6, 5%) och ökade CK värden hos 2% av barnen.
4. 9 Överdosering
Ingen specifik information om behandling av överdosering med Irbesartan BMS är tillgänglig.
Patienten skall övervakas noga och behandlingen bör vara symtomatisk och understödjande.
Föreslagna åtgärder inkluderar framkallande av kräkning och/ eller magsköljning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Irbesartan avlägsnas ej genom hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutiskt grupp: angiotensin- II receptor antagonist, ren.
ATC- kod:
C09CA04.
Irbesartan är en potent, oralt aktiv, selektiv angiotensin- II receptorantagonist (typ AT1).
Verkningsmekanism: den förväntas blockera alla effekter av angiotensin- II, medierade via AT1 receptorn, oberoende av källa eller syntesväg för angiotensin- II.
Den selektiva antagonismen mot angiotensin- II (AT1) receptorerna ger ökningar i plasma- reninnivåerna och angiotensin- II- nivåerna och en sänkning av plasma- aldosteronkoncentrationen.
Serumkalium påverkas ej signifikant av enbart irbesartan vid rekommenderade doser.
Irbesartan hämmar ej ACE (kininas- II), ett enzym som genererar angiotensin- II och som också bryter ned bradykinin till inaktiva metaboliter.
Irbesartan fordrar ej metabolisk aktivering.
Klinisk effekt:
Hypertension Irbesartan sänker blodtrycket med minimal förändring av hjärtfrekvensen.
Doser på
37 150- 300 mg en gång dagligen sänker blodtrycken i liggande eller sittande ställning vid dalvärde (dvs 24 timmar efter dosintag) med i medeltal 8- 13/ 5- 8 mmHg (systoliskt/ diastoliskt) mer än placebo.
Maximal blodtryckssänkning erhålles inom 3- 6 timmar efter administrering och den blodtryckssänkande effekten bibehålles i minst 24 timmar.
Efter 24 timmar var blodtrycksreduktionen 60- 70% av det maximala diastoliska och systoliska svaret vid rekommenderade doser.
Dosering en gång dagligen med 150 mg gav en blodtryckssänkning med dal - och medelvärden under 24 timmar, liknande den vid dosering två gånger dagligen med samma totaldos.
Den blodtryckssänkande effekten av Irbesartan BMS är tydlig inom 1- 2 veckor, med maximal effekt 4- 6 veckor efter behandlingens början.
De antihypertensiva effekterna bibehålles under långtidsterapi.
Efter avbrytande av behandlingen återgår blodtrycket gradvis till utgångsläget.
Rebound- hypertoni har ej observerats.
De blodtrycksänkande effekterna av irbesartan och diuretika av tiazid- typ är additiva.
Hos patienter, som inte adekvat kontrolleras med enbart irbesartan, ger tillägg av en låg dos hydroklortiazid (12, 5 mg) en gång dagligen en ytterligare placebo- subtraherad sänkning av blodtrycket vid dalvärdet på 7- 10/ 3- 6 mmHg (systoliskt/ diastoliskt).
Effekten av Irbesartan BMS påverkas ej av ålder eller kön.
Liksom med andra läkemedel, som påverkar renin- angiotensinsystemet, svarar svarta hypertensiva patienter märkbart sämre på monoterapi med irbesartan.
När irbesartan ges tillsammans med en låg dos hydroklortiazid (t ex 12, 5 mg dagligen), blir den antihypertensiva effekten hos svarta patienter i det närmaste samma som hos vita.
Det finns ingen kliniskt betydelsefull påverkan av urinsyra i serum eller utsöndringen av urinsyra i urinen.
Hos 318 barn och ungdomar, 6 till 16 år gamla, med hypertoni eller i riskzonen (diabetes, hypertoni i släkten) utvärderades blodtrycksreduktionen av titrerade måldoser irbesartan 0, 5 mg/ kg (låg), 1, 5 mg/ kg (mellan) och 4, 5 mg/ kg (hög) under en 3 veckorsperiod.
Efter tre veckor var reduktionen från utgångsvärdet i primär effektvariabel, dalvärdet för sittande systoliskt blodtryck (SeSBP), i medeltal 11, 7 mmHg (låg dos), 9, 3 mmHg (mellandos), 13, 2 mmHg (hög dos).
Ingen signifikant skillnad sågs mellan dessa doser.
Korrigerad genomsnittlig förändring av dalvärdet för sittande diastoliskt blodtryck (SeDBP) var som följer:
3, 8 mmHg (låg dos), 3, 2 mmHg (mellandos), 5, 6 mmHg (hög dos).
Under en efterföljande tvåveckorsperiod, då patienterna re- randomiserades till antingen aktiv behandling eller placebo, hade patienter som fick placebo en ökning med 2, 4 och 2, 0 mmHg i SeSBP respektive SeDBP, jämfört med ändringar på +0, 1 och - 0, 3 mmHg hos dem som fick irbesartan i någon av doserna (se avsnitt 4. 2).
Hypertoni och typ 2 diabetes med njursjukdom IDNT studien (the Irbesartan Diabetic Nephropathy Trial) visar att irbesartan minskar progressionen av njursjukdom hos patienter med kronisk njurinsufficiens och overt proteinuri.
IDNT var en dubbel - blind, kontrollerad, morbiditets - och mortalitetsstudie, som jämförde Irbesartan BMS, amlodipin och placebo.
Långtidseffekterna (i genomsnitt 2, 6 år) av Irbesartan BMS på progression av njursjukdom och totalmortalitet undersöktes hos 1 715 patienter med hypertoni och typ 2 diabetes, proteinuri ≥ 900 mg/ dag och serumkreatinin mellan 1, 0- 3, 0 mg/ dl.
Patienterna titrerades från 75 mg till en underhållsdos på 300 mg Irbesartan BMS, från 2, 5 mg till 10 mg amlodipin eller placebo, beroende på tolerans.
Patienterna i samtliga behandlingsgrupper fick som regel mellan 2 och 4 antihypertensiva läkemedel (såsom diuretika, betablockerare, alfablockerare) för att nå ett på förhand definierat målblodtryck på ≤ 135/ 85 mmHg eller en sänkning av det systoliska trycket med 10 mmHg, om utgångsvärdet var > 160 mmHg.
Sextio procent (60%) av patienterna i placebogruppen nådde detta målblodtryck, medan andelen var 76% och 78% i irbesartan - respektive amlodipingruppen.
Irbesartan reducerade signifikant den relativa risken i primär, kombinerad endpoint, som var dubblering av serumkreatinin, terminal njursjukdom (ESRD) och totalmortalitet.
Cirka 33% av patienterna i irbesartangruppen nådde primär, renal, kombinerad endpoint jämfört med 39% och 41% i placebo - respektive amlodipingruppen [20% relativ riskreduktion jämfört med placebo (p= 0, 024) och 23% relativ riskreduktion jämfört med amlodipin (p= 0, 006)].
När de enskilda komponenterna av primär endpoint analyserades, sågs ingen effekt på totalmortalitet, medan en positiv trend avseende sänkt ESRD och en signifikant mindre dubblering av serumkreatinin observerades.
38 Subgrupper, baserade på kön, ras, ålder, diabetesvaraktighet, initialt blodtryck, serumkreatinin och albuminutsöndringshastighet, utvärderades med avseende på behandlingseffekt.
I subgrupperna kvinnor och svarta, som representerade 32% respektive 26% av den totala studiepopulationen, var den renala skyddseffekten inte tydlig, fastän konfidensintervallen inte utesluter en sådan.
Vad gäller sekundär endpoint, som var fatala eller icke- fatala kardiovaskulära händelser, var det ingen skillnad mellan de tre grupperna i totalpopulationen, medan en ökad incidens av icke- fatal hjärtinfarkt sågs hos kvinnor och en minskad incidens av icke- fatal hjärtinfarkt sågs hos män i irbesartangruppen jämfört med den placebobaserade behandlingen.
En ökad incidens av icke- fatal hjärtinfarkt och stroke sågs hos kvinnor i den irbesartanbaserde behandlingen jämfört med den amlodipinbaserade behandlingen, medan hospitalisering på grund av hjärtsvikt var reducerad i totalpopulationen.
Ingen bra förklaring till dessa fynd hos kvinnor har dock identifierats.
Studien IRMA 2 (the Effects of Irbesartan on Micoralbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) visar att irbesartan 300 mg fördröjer progression till overt proteinuri hos patienter med mikroalbuminuri.
IRMA 2 var en placebokontrollerad, dubbel- blind, morbiditetsstudie på 590 patienter med typ 2 diabetes, mikroalbuminuri (30- 300 mg/ dag) och normal njurfunktion (serumkreatinin ≤ 1, 5 mg/ dl hos män och < 1, 1 mg/ dl hos kvinnor).
I studien undersöktes långtidseffekterna (2 år) av Irbesartan BMS på progression till klinisk (overt) proteinuri (utsöndringshastigheten av albumin i urinen (UAER) > 300 mg/ dag och en ökning i UAER med minst 30% från utgångsvärdet).
Det på förhand definierade målblodtrycket var ≤ 135/ 85 mmHg.
Ytterligare antihypertensiva läkemedel (dock inte ACE- hämmare, angiotensin- II receptor antagonister eller dihydropyridin kalcium blockerare) lades till vid behov för att nå målblodtrycket.
Medan jämförbart blodtryck uppnåddes i samtliga behandlingsgrupper nådde färre personer i irbesartan 300 mg gruppen (5, 2%) än i placebogruppen (14, 9%) och i irbesartan 150 mg gruppen (9, 7%) endpoint overt proteinuri, vilket visar en 70% relativ riskreduktion jämfört med placebo (p= 0, 0004) vid den högre dosen.
En åtföljande förbättring av glomerulär filtrationshastighet (GFR) sågs inte under de första tre månadernas behandling.
Fördröjningen i progression till klinisk proteinuri var tydlig redan efter tre månader och fortsatte under 2- årsperioden.
Regression till normoalbuminuri (< 30 mg/ dag) var mer frekvent i Irbesartan BMS 300 mg gruppen (34%) än i placebogruppen (21%).
5. 2 Farmakokinetiska egenskaper
Efter oral administrering absorberas irbesartan väl: studier av den absoluta biotillgängligheten gav värden på c: a 60- 80%.
Samtidigt intag av föda har ingen signifikant inverkan på biotillgängligheten av irbesartan.
Plasmaproteinbindningen är cirka 96% med försumbar bindning till blodcellskomponenterna.
Distributionsvolymen är 53- 93 liter.
Efter oral eller intravenös administrering av 14C- irbesartan utgörs 80- 85% av radioaktiviteten i plasma av oförändrat irbesartan.
Irbesartan metaboliseras i levern via glukuronidkonjugering och oxidering.
Huvudmetabolit i plasma är irbesartanglukuronid (cirka 6%).
In vitro- studier visar att irbesartan primärt oxideras av cytokrom P450 enzymet CYP2C9; isoenzym CYP3A4 har försumbar effekt.
Irbesartan uppvisar linjär och dosproportionell farmakokinetik i dosområdet 10- 600 mg.
En proportionellt mindre ökning av den orala absorptionen observerades vid doser över 600 mg (två gånger den rekommenderade maximaldosen); orsaken till detta är okänd.
Maximal koncentration i plasma uppnås 1, 5- 2 timmar efter oral administrering.
Totala och renala clearance är 157- 176 respektive 3- 3, 5 ml/ min.
Den terminala halveringstiden vid elimination av irbesartan är 11- 15 timmar.
Steady state för plasmakoncentrationen uppnås inom 3 dagar efter påbörjande av dosering en gång dagligen.
Begränsad ackumulation av irbesartan (< 20%) ses i plasma efter upprepade doser en gång dagligen.
I en studie har något högre plasmakoncentrationer av irbesartan observerats hos kvinnliga hypertoniker.
Det förelåg emellertid ingen skillnad i halveringstid och ackumulation av irbesartan.
Dosjustering är ej nödvändig för kvinnliga patienter.
AUC och Cmax värden för irbesartan var också något högre för äldre patienter (≥ 65 år) än för yngre (18- 40 år).
Den terminala halveringstiden var dock inte signifikant förändrad.
Dosjusteringar är ej nödvändiga hos äldre patienter.
39 Irbesartan och dess metaboliter elimineras både via gallan och urinen.
Efter antingen oral eller iv administrering av 14C- irbesartan återfinnes cirka 20% av radioaktiviteten i urinen och resterande del i feces.
Mindre än 2% av dosen utsöndras som oförändrat irbesartan i urinen.
Irbesartans farmakokinetik utvärderades hos 23 hypertensiva barn efter 4 veckors administrering av en eller flera dagliga doser irbesartan (2 mg/ kg) upp till en maximal daglig dos på 150 mg.
Av dessa 23 barn kunde 21 utvärderas med avseende på farmakokinetik i jämförelse med vuxna (12 barn över 12 år, nio barn mellan 6 och 12 år).
Resultaten visade att Cmax, AUC och clearance var jämförbara med dem som sågs hos vuxna patienter som fick 150 mg irbesartan dagligen.
En begränsad accumulering av irbesartan (18%) i plasma sågs vid upprepad dosering en gång dagligen.
Nedsatt njurfunktion: hos patienter med nedsatt njurfunktion eller hos patienter i hemodialys är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Irbesartan avlägsnas ej genom hemodialys.
Nedsatt leverfunktion: hos patienter med mild till måttlig cirros är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Studier har ej genomförts på patienter med svårt nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Inga tecken på systemtoxicitet eller onormal toxicitet på målorgan förelåg vid kliniskt relevanta doser.
I icke- kliniska säkerhetsstudier orsakade höga doser av irbesartan (≥ 250 mg/ kg/ dag hos råttor och ≥ 100 mg/ kg/ dag hos macaque- apor) en sänkning av laboratorievärden för röda blodkroppar (erytrocyter, hemoglobin, hematokrit).
Hos råtta och macaque- apor inducerade irbesartan i mycket höga doser (≥ 500 mg/ kg/ dag) degenerativa förändringar i njurarna (såsom interstitiell nefrit, tubulär dilatation, basofila tubuli, ökade plasmakoncentrationer av urinämne och kreatinin) vilka anses sekundära till den hypotensiva effekten av läkemedlet som medförde minskad renal perfusion.
Vidare inducerade irbesartan hyperplasi/ hypertrofi av de juxtaglomerulära cellerna (hos råttor vid doser ≥ 90 mg/ kg/ dag, hos macaque- apor vid doser ≥ 10 mg/ kg/ dag).
Alla dessa förändringar ansågs orsakade av den farmakologiska effekten av irbesartan.
För terapeutiska doser av irbesartan till människa, synes hyperplasin/ hypertrofin av de juxtaglomerulära cellerna ej ha någon relevans.
Det fanns inga tecken på mutagenicitet, klastogenicitet eller karcinogenicitet.
Djurstudier med irbesartan visade på råttfoster övergående toxiska effekter (förstorat njurbäcken, hydrouretär eller subkutant ödem), som försvann efter födseln.
Hos kaniner observerades abort eller tidig resorption vid doser, som hos modern orsakade signifikant toxicitet inklusive död.
Inga teratogena effekter sågs hos råtta eller kanin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Laktosmonohydrat Mikrokristallin cellulosa Kroskarmellosnatrium Hypromellos Kiseldioxid Magnesiumstearat.
Filmdragering:
40 Makrogol 3000 Karnaubavax.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30oC.
6. 5 Förpackningstyp och innehåll
14 tabletter 28 tabletter 56 tabletter 84 tabletter 98 tabletter PVC/ PVDC/ Aluminiumfolie blister
56 x 1 tabletter PVC/ PVDC/ Aluminiumfolie perforerad endosblister
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 375/ 016- 021
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
19 januari 2007 Datum för senaste förnyelse:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
41 1.
LÄKEMEDLETS NAMN
Irbesartan BMS 150 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 150 mg irbesartan.
Hjälpämne:
51, 00 mg laktosmonohydrat per filmdragerad tablett.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Vit till gråvit, bikonvex och oval med ett hjärta inpräglat på en sida och nummer 2872 på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Behandling av njursjukdom hos patienter med hypertoni och typ 2 diabetes mellitus, som del i en antihypertensiv läkemedelsregim (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vanlig rekommenderad start och underhållsdos är 150 mg givet en gång dagligen, med eller utan föda.
Irbesartan BMS givet i en dos av 150 mg en gång dagligen ger i allmänhet en bättre 24 timmars blodtryckskontroll än 75 mg.
Att starta behandlingen med 75 mg kan emellertid övervägas, särskilt hos patienter i hemodialys och hos äldre över 75 år.
Hos patienter som inte är tillfredsställande kontrollerade med 150 mg en gång dagligen, kan dosen av Irbesartan BMS ökas till 300 mg en gång dagligen, eller tillägg av andra blodtryckssänkande medel göras.
Speciellt har tillägg av ett diuretikum som hydroklortiazid visats ha en additiv effekt till Irbesartan BMS (se avsnitt 4. 5).
Hos hypertensiva patienter med typ 2 diabetes bör behandlingen inledas med 150 mg irbesartan en gång dagligen och titreras upp till 300 mg en gång dagligen, vilket är att föredra som underhållsdos vid behandling av njursjukdom.
Nyttan av Irbesartan BMS vid njursjukdom hos hypertensiva patienter med typ 2 diabetes har visats i studier där irbesartan användes, vid behov med tillägg av andra antihypertensiva medel för att nå målblodtrycket (se avsnitt 5. 1).
Nedsatt njurfunktion: ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion.
En lägre startdos (75 mg) bör övervägas hos patienter i hemodialys.
Minskad intravaskulär volym: hypovolemi och/ eller natriumbrist bör korrigeras före administrering av Irbesartan BMS.
Nedsatt leverfunktion: ingen dosjustering är nödvändig hos patienter med mild till måttlig nedsättning av leverfunktionen.
Det finns ingen klinisk erfarenhet av patienter med svår nedsättning av leverfunktionen.
42 Äldre patienter: även om man bör överväga att starta behandlingen med 75 mg en gång dagligen hos patienter över 75 år, är dosjustering vanligen inte nödvändig hos äldre.
Pediatriska patienter: irbesartan rekommenderas inte till barn och ungdomar beroende på otillräckliga data avseende säkerhet och effekt (se avsnitt 4. 8, 5. 1 och 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Amning (se avsnitt 4. 6).
4. 4 Varningar och försiktighet
Minskad intravaskulär volym: symtomatisk hypotension, särskilt efter den första dosen, kan förekomma hos patienter med hypovolemi och/ eller natriumbrist efter kraftig diuretikabehandling, dietär saltrestriktion, diarré eller kräkningar.
Innan behandling med Irbesartan BMS påbörjas bör dessa tillstånd korrigeras.
Renovaskulär hypertoni: det finns en ökad risk för allvarlig hypotension och njurinsufficiens, när patienter med bilateral njurartärstenos eller stenos i artären till en enda fungerande njure behandlas med läkemedel som påverkar renin- angiotensin- aldosteronsystemet.
Även om detta inte är dokumenterat med Irbesartan BMS, bör en liknande effekt förutses med angiotensin- II receptorantagonister.
Nedsatt njurfunktion och njurtransplantation: när Irbesartan BMS användes till patienter med nedsatt njurfunktion, rekommenderas periodisk kontroll av serumkalium och serum- kreatinin nivåerna.
Det finns ingen erfarenhet av behandling med Irbesartan BMS hos patienter som nyligen genomgått en njurtransplantation.
Hypertensiva patienter med typ 2 diabetes och njursjukdom: effekterna av irbesartan på såväl renala som kardiovaskulära händelser var inte enhetliga i alla subgrupper, enligt en analys som gjordes i studien på patienter med framskriden njursjukdom.
Framför allt föreföll de mindre fördelaktiga hos kvinnor och icke- vita personer (se avsnitt 5. 1).
Hyperkalemi: som med andra läkemedel som påverkar renin- angiotensin- aldosteronsystemet kan hyperkalemi uppkomma under behandling med Irbesartan BMS, särskilt vid nedsatt njurfunktion, overt proteinuri beroende på diabetesrelaterad njursjukdom och/ eller hjärtsvikt.
Noggrann kontroll av serumkalium hos riskpatienter rekommenderas (se avsnitt 4. 5).
Litium: kombinationen av litium och Irbesartan BMS rekommenderas ej (se avsnitt 4. 5).
Aorta - och mitralklaffstenos, obstruktiv hypertrof kardiomyopati: som med andra kärldilaterare, skall särskild försiktighet iakttagas hos patienter med aorta - eller mitralklaffstenos, eller obstruktiv hypertrof kardiomyopati.
Primär aldosteronism: patienter med primär aldosteronism svarar i allmänhet inte på blodtryckssänkande läkemedel som verkar genom hämning av renin- angiotensin systemet.
Därför rekommenderas inte användning av Irbesartan BMS.
I likhet med alla blodtryckssänkande läkemedel, kan alltför kraftig blodtryckssänkning hos patienter med ischemisk kardiomyopati eller ischemisk kardiovaskulär sjukdom orsaka en hjärtinfarkt eller slaganfall.
43 Som observerats för ACE- hämmare förefaller irbesartan och de andra angiotensin antagonisterna sänka blodtrycket mindre effektivt hos svarta personer än hos icke- svarta, möjligen beroende på en högre prevalens av låg- renin aktivitet i den svarta hypertensiva populationen (se avsnitt 5. 1).
Graviditet: behandling med Angiotensin II Receptor Antagonister (AIIRAs) bör inte påbörjas under graviditet.
Om inte fortsatt behandling med AIIRAs anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Laktos: detta läkemedel innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktos - malabsorption.
Pediatriska patienter: irbesartan har studerats i pediatriska populationer, ålder 6- 16 år, men nuvarande data är inte tillräckliga som stöd för att utöka användningen till barn förrän ytterligare data blir tillgängliga (se avsnitt 4. 8, 5. 1 och 5. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Diuretika och andra antihypertensiva medel: andra antihypertensiva läkemedel kan förstärka den blodtryckssänkande effekten av irbesartan; emellertid har Irbesartan BMS med bibehållen säkerhet givits tillsammans med andra antihypertensiva medel, såsom betablockerare, långverkande kalciumantagonister och tiazid- diuretika.
Föregående behandling med höga doser diuretika kan medföra hypovolemi och risk för hypotension när behandling med Irbesartan BMS påbörjas (se avsnitt 4. 4).
Kaliumsupplement och kaliumsparande diuretika: erfarenheter av användning av andra läkemedel, som påverkar renin- angiotensin- systemet, har visat att samtidig användning av kaliumsparande diuretika, kaliumsupplement, saltersättningsmedel som innehåller kalium eller andra läkemedel, som kan höja serum- kalium nivåerna (t. ex. heparin), kan medföra ökningar i serum- kaliumkoncentrationen och är därför inte att rekommendera (se avsnitt 4. 4).
Litium: reversibla ökningar av serum- litiumkoncentration och toxicitet har rapporterats vid samtidig användning av litium med angiotensin converting enzyme hämmare.
Liknande effekter har hittills rapporterats i mycket sällsynta fall med irbesartan.
Denna kombination rekommenderas därför inte (se avsnitt 4. 4).
Om kombinationen bedöms vara nödvändig, rekommenderas noggrann kontroll av serum- litiumnivåerna.
Icke- steroida antiinflammatoriska läkemedel: när angiotensin II- antagonister ges samtidigt med icke - steroida antiinflammatoriska läkemedel (dvs selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAIDs) kan den antihypertensiva effekten försvagas.
Som för ACE- hämmare, kan samtidig användning av angiotensin II- antagonister och NSAIDs leda till en ökad risk för försämrad njurfunktion, inklusive möjlig akut njursvikt, och en ökning av serumkalium, särskilt hos patienter med redan dålig njurfunktion.
Kombinationen skall ges med försiktighet, särskilt till äldre.
Patienterna skall vara adekvat hydrerade och det bör övervägas att kontrollera njurfunktionen efter insättandet av samtidig behandling och regelbundet därefter.
Övrig information om interaktioner med irbesartan: i kliniska studier påverkades inte irbesartans farmakokinetik av hydroklortiazid.
Irbesartan metaboliseras huvudsakligen av CYP2C9 och i mindre utsträckning genom glukuronidering.
Inga signifikanta farmakokinetiska eller farmakodynamiska interaktioner observerades då irbesartan gavs samtidigt med warfarin, ett läkemedel som metaboliseras av CYP2C9.
Effekten av CYP2C9- inducerare, såsom rifampicin, på irbesartans farmakokinetik har inte utvärderats.
Digoxins farmakokinetik påverkades inte vid samtidig administrering av irbesartan.
44 4. 6 Graviditet och amning
Graviditet:
AIIRAs bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
AIIRAs är kontraindicerat under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE hämmare under graviditetens första trimester är inte entydiga, en något ökad risk kan inte uteslutas.
Det finns inga kontrollerade epidemiologiska data rörande risken för Angiotensin II Receptor Antagonister (AIIRAs), men motsvarande risker kan finnas för denna läkemedelgrupp.
Om inte fortsatt AIIRAs behandling anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med AIIRAs under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi) (se avsnitt 5. 3).
Om exponering för AIIRAs förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt AIIRAs bör observeras noggrant med avseende på hypertension (se avsnitt 4. 3 och 4. 4).
Amning:
Irbesartan BMS är kontraindicerat (se avsnitt 4. 3) under amning.
Det är okänt huruvida irbesartan utsöndras i mjölk hos människa.
Irbesartan utsöndras i mjölk hos digivande råttor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Baserat på dess farmakodynamiska egenskaper är det ej troligt att irbesartan påverkar denna förmåga.
Vid framförande av fordon eller användning av maskiner, bör hänsyn tagas till att yrsel eller trötthet kan inträffa under behandling.
4. 8 Biverkningar
Frekvensen av biverkningar listade nedan definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Hypertoni: i placebokontrollerade studier på patienter med hypertoni, skilde sig den totala förekomsten av biverkningar ej åt mellan irbesartan (56, 2%) och placebogrupperna (56, 5%).
Utsättning på grund av biverkningar eller inverkan på laboratorievärden var mindre vanlig hos irbesartanbehandlade patienter (3, 3%) än hos placebobehandlade patienter (4, 5%).
Förekomsten av biverkningar var inte relaterad till dos (inom rekommenderat dosområde), kön, ålder, ras eller behandlingstidens längd.
I placebokontrollerade studier, där 1 965 patienter behandlades med irbesartan, rapporterades följande biverkningar:
Vanliga:
yrsel
Mindre vanliga:
Mindre vanliga:
Mindre vanliga: hosta
Vanliga:
illamående/ kräkningar
Mindre vanliga: diarré, dyspepsi/ halsbränna
Mindre vanliga: sexuell dysfunktion
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga:
Mindre vanliga: bröstsmärta
Vanliga:
signifikanta ökningar av kreatinkinas i plasma sågs ofta (1, 7%) hos irbesartanbehandlade personer.
Ingen av dessa ökningar hade samband med identifierbara, kliniska, muskuloskeletala händelser.
Hypertoni och typ 2 diabetes med njursjukdom: förutom de biverkningar som nämns under hypertoni rapporterades, hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion, ortostatisk yrsel och ortostatisk hypotension hos 0, 5% av patienterna (dvs mindre vanliga), men mer frekvent än för placebo.
Hos hypertonipatienter med diabetes och med kronisk njurinsufficiens och overt proteinuri rapporterades dessutom följande biverkningar hos > 2% av patienterna och i högre frekvens än för placebo:
Vanliga:
Blodkärl:
Vanliga:
Undersökningar:
Hyperkalemi uppträdde mer frekvent hos diabetespatienter behandlade med irbesartan än med placebo.
Hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 29, 4% (dvs mycket vanliga) av patienterna i irbesartan 300 mg- gruppen och hos 22% av patienterna i placebogruppen.
Hos hypertonipatienter med diabetes och med kronisk njurinsufficiens och overt proteinuri uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 43, 6% (dvs mycket vanliga) av patienterna i irbesartangruppen och hos 26, 3% av patienterna i placebogruppen.
En sänkning i hemoglobin, som inte var kliniskt signifikant, har observerats hos 1, 7% (dvs vanliga) av hypertonipatienter med framskriden diabetesrelaterad njursjukdom behandlad med irbesartan.
Följande ytterligare biverkningar har rapporterats sedan irbesartan introducerades på marknaden; dessa baseras på spontana rapporter, där frekvens inte kan bestämmas:
Immunsystemet:
Som för andra angiotensin- II- receptor antagonister har i sällsynta fall överkänslighetsreaktioner såsom hudutslag, urtikaria och angioödem rapporterats
Metabolism och nutrition:
Hyperkalemi
Centrala och perifera nervsystemet:
Huvudvärk
46 Öron och balansorgan:
Tinnitus
Mag- tarmkanalen:
Dysgeusi
Lever och gallvägar:
Hepatit, störd leverfunktion
Muskuloskeletala systemet och bindväv:
Artralgi, myalgi (i några fall åtföljt av ökade plasmanivåer av kreatinkinas), muskelkramper
Njurar och urinvägar:
Nedsatt njurfunktion, inklusive fall av njursvikt hos riskpatienter (se avsnitt 4. 4)
Hud och subkutan vävnad:
Leukocytoklastisk vaskulit
Pediatriska patienter: i en randomiserad studie på 318 hypertensiva barn och ungdomar, 6 till 16 år gamla, sågs följande behandlingsrelaterade biverkningar under den 3 veckor långa dubbel- blindfasen: huvudvärk (7, 9%), hypotoni (2, 2%), yrsel (1, 9%), hosta (0, 9%).
Under den 26 veckor långa öppna studieperioden var de mest frekventa avvikelserna i laboratorievärden kreatininhöjningar (6, 5%) och ökade CK värden hos 2% av barnen.
4. 9 Överdosering
Ingen specifik information om behandling av överdosering med Irbesartan BMS är tillgänglig.
Patienten skall övervakas noga och behandlingen bör vara symtomatisk och understödjande.
Föreslagna åtgärder inkluderar framkallande av kräkning och/ eller magsköljning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Irbesartan avlägsnas ej genom hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutiskt grupp: angiotensin- II receptor antagonist, ren.
ATC- kod:
C09CA04.
Irbesartan är en potent, oralt aktiv, selektiv angiotensin- II receptorantagonist (typ AT1).
Verkningsmekanism: den förväntas blockera alla effekter av angiotensin- II, medierade via AT1 receptorn, oberoende av källa eller syntesväg för angiotensin- II.
Den selektiva antagonismen mot angiotensin- II (AT1) receptorerna ger ökningar i plasma- reninnivåerna och angiotensin- II- nivåerna och en sänkning av plasma- aldosteronkoncentrationen.
Serumkalium påverkas ej signifikant av enbart irbesartan vid rekommenderade doser.
Irbesartan hämmar ej ACE (kininas- II), ett enzym som genererar angiotensin- II och som också bryter ned bradykinin till inaktiva metaboliter.
Irbesartan fordrar ej metabolisk aktivering.
Klinisk effekt:
Hypertension Irbesartan sänker blodtrycket med minimal förändring av hjärtfrekvensen.
Doser på
47 150- 300 mg en gång dagligen sänker blodtrycken i liggande eller sittande ställning vid dalvärde (dvs 24 timmar efter dosintag) med i medeltal 8- 13/ 5- 8 mmHg (systoliskt/ diastoliskt) mer än placebo.
Maximal blodtryckssänkning erhålles inom 3- 6 timmar efter administrering och den blodtryckssänkande effekten bibehålles i minst 24 timmar.
Efter 24 timmar var blodtrycksreduktionen 60- 70% av det maximala diastoliska och systoliska svaret vid rekommenderade doser.
Dosering en gång dagligen med 150 mg gav en blodtryckssänkning med dal - och medelvärden under 24 timmar, liknande den vid dosering två gånger dagligen med samma totaldos.
Den blodtryckssänkande effekten av Irbesartan BMS är tydlig inom 1- 2 veckor, med maximal effekt 4- 6 veckor efter behandlingens början.
De antihypertensiva effekterna bibehålles under långtidsterapi.
Efter avbrytande av behandlingen återgår blodtrycket gradvis till utgångsläget.
Rebound- hypertoni har ej observerats.
De blodtrycksänkande effekterna av irbesartan och diuretika av tiazid- typ är additiva.
Hos patienter, som inte adekvat kontrolleras med enbart irbesartan, ger tillägg av en låg dos hydroklortiazid (12, 5 mg) en gång dagligen en ytterligare placebo- subtraherad sänkning av blodtrycket vid dalvärdet på 7- 10/ 3- 6 mmHg (systoliskt/ diastoliskt).
Effekten av Irbesartan BMS påverkas ej av ålder eller kön.
Liksom med andra läkemedel, som påverkar renin- angiotensinsystemet, svarar svarta hypertensiva patienter märkbart sämre på monoterapi med irbesartan.
När irbesartan ges tillsammans med en låg dos hydroklortiazid (t ex 12, 5 mg dagligen), blir den antihypertensiva effekten hos svarta patienter i det närmaste samma som hos vita.
Det finns ingen kliniskt betydelsefull påverkan av urinsyra i serum eller utsöndringen av urinsyra i urinen.
Hos 318 barn och ungdomar, 6 till 16 år gamla, med hypertoni eller i riskzonen (diabetes, hypertoni i släkten) utvärderades blodtrycksreduktionen av titrerade måldoser irbesartan 0, 5 mg/ kg (låg), 1, 5 mg/ kg (mellan) och 4, 5 mg/ kg (hög) under en 3 veckorsperiod.
Efter tre veckor var reduktionen från utgångsvärdet i primär effektvariabel, dalvärdet för sittande systoliskt blodtryck (SeSBP), i medeltal 11, 7 mmHg (låg dos), 9, 3 mmHg (mellandos), 13, 2 mmHg (hög dos).
Ingen signifikant skillnad sågs mellan dessa doser.
Korrigerad genomsnittlig förändring av dalvärdet för sittande diastoliskt blodtryck (SeDBP) var som följer:
3, 8 mmHg (låg dos), 3, 2 mmHg (mellandos), 5, 6 mmHg (hög dos).
Under en efterföljande tvåveckorsperiod, då patienterna re- randomiserades till antingen aktiv behandling eller placebo, hade patienter som fick placebo en ökning med 2, 4 och 2, 0 mmHg i SeSBP respektive SeDBP, jämfört med ändringar på +0, 1 och - 0, 3 mmHg hos dem som fick irbesartan i någon av doserna (se avsnitt 4. 2).
Hypertoni och typ 2 diabetes med njursjukdom IDNT studien (the Irbesartan Diabetic Nephropathy Trial) visar att irbesartan minskar progressionen av njursjukdom hos patienter med kronisk njurinsufficiens och overt proteinuri.
IDNT var en dubbel - blind, kontrollerad, morbiditets - och mortalitetsstudie, som jämförde Irbesartan BMS, amlodipin och placebo.
Långtidseffekterna (i genomsnitt 2, 6 år) av Irbesartan BMS på progression av njursjukdom och totalmortalitet undersöktes hos 1 715 patienter med hypertoni och typ 2 diabetes, proteinuri ≥ 900 mg/ dag och serumkreatinin mellan 1, 0- 3, 0 mg/ dl.
Patienterna titrerades från 75 mg till en underhållsdos på 300 mg Irbesartan BMS, från 2, 5 mg till 10 mg amlodipin eller placebo, beroende på tolerans.
Patienterna i samtliga behandlingsgrupper fick som regel mellan 2 och 4 antihypertensiva läkemedel (såsom diuretika, betablockerare, alfablockerare) för att nå ett på förhand definierat målblodtryck på ≤ 135/ 85 mmHg eller en sänkning av det systoliska trycket med 10 mmHg, om utgångsvärdet var > 160 mmHg.
Sextio procent (60%) av patienterna i placebogruppen nådde detta målblodtryck, medan andelen var 76% och 78% i irbesartan - respektive amlodipingruppen.
Irbesartan reducerade signifikant den relativa risken i primär, kombinerad endpoint, som var dubblering av serumkreatinin, terminal njursjukdom (ESRD) och totalmortalitet.
Cirka 33% av patienterna i irbesartangruppen nådde primär, renal, kombinerad endpoint jämfört med 39% och 41% i placebo - respektive amlodipingruppen [20% relativ riskreduktion jämfört med placebo (p= 0, 024) och 23% relativ riskreduktion jämfört med amlodipin (p= 0, 006)].
När de enskilda komponenterna av primär endpoint analyserades, sågs ingen effekt på totalmortalitet, medan en positiv trend avseende sänkt ESRD och en signifikant mindre dubblering av serumkreatinin observerades.
48 Subgrupper, baserade på kön, ras, ålder, diabetesvaraktighet, initialt blodtryck, serumkreatinin och albuminutsöndringshastighet, utvärderades med avseende på behandlingseffekt.
I subgrupperna kvinnor och svarta, som representerade 32% respektive 26% av den totala studiepopulationen, var den renala skyddseffekten inte tydlig, fastän konfidensintervallen inte utesluter en sådan.
Vad gäller sekundär endpoint, som var fatala eller icke- fatala kardiovaskulära händelser, var det ingen skillnad mellan de tre grupperna i totalpopulationen, medan en ökad incidens av icke- fatal hjärtinfarkt sågs hos kvinnor och en minskad incidens av icke- fatal hjärtinfarkt sågs hos män i irbesartangruppen jämfört med den placebobaserade behandlingen.
En ökad incidens av icke- fatal hjärtinfarkt och stroke sågs hos kvinnor i den irbesartanbaserde behandlingen jämfört med den amlodipinbaserade behandlingen, medan hospitalisering på grund av hjärtsvikt var reducerad i totalpopulationen.
Ingen bra förklaring till dessa fynd hos kvinnor har dock identifierats.
Studien IRMA 2 (the Effects of Irbesartan on Micoralbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) visar att irbesartan 300 mg fördröjer progression till overt proteinuri hos patienter med mikroalbuminuri.
IRMA 2 var en placebokontrollerad, dubbel- blind, morbiditetsstudie på 590 patienter med typ 2 diabetes, mikroalbuminuri (30- 300 mg/ dag) och normal njurfunktion (serumkreatinin ≤ 1, 5 mg/ dl hos män och < 1, 1 mg/ dl hos kvinnor).
I studien undersöktes långtidseffekterna (2 år) av Irbesartan BMS på progression till klinisk (overt) proteinuri (utsöndringshastigheten av albumin i urinen (UAER) > 300 mg/ dag och en ökning i UAER med minst 30% från utgångsvärdet).
Det på förhand definierade målblodtrycket var ≤ 135/ 85 mmHg.
Ytterligare antihypertensiva läkemedel (dock inte ACE- hämmare, angiotensin- II receptor antagonister eller dihydropyridin kalcium blockerare) lades till vid behov för att nå målblodtrycket.
Medan jämförbart blodtryck uppnåddes i samtliga behandlingsgrupper nådde färre personer i irbesartan 300 mg gruppen (5, 2%) än i placebogruppen (14, 9%) och i irbesartan 150 mg gruppen (9, 7%) endpoint overt proteinuri, vilket visar en 70% relativ riskreduktion jämfört med placebo (p= 0, 0004) vid den högre dosen.
En åtföljande förbättring av glomerulär filtrationshastighet (GFR) sågs inte under de första tre månadernas behandling.
Fördröjningen i progression till klinisk proteinuri var tydlig redan efter tre månader och fortsatte under 2- årsperioden.
Regression till normoalbuminuri (< 30 mg/ dag) var mer frekvent i Irbesartan BMS 300 mg gruppen (34%) än i placebogruppen (21%).
5. 2 Farmakokinetiska egenskaper
Efter oral administrering absorberas irbesartan väl: studier av den absoluta biotillgängligheten gav värden på c: a 60- 80%.
Samtidigt intag av föda har ingen signifikant inverkan på biotillgängligheten av irbesartan.
Plasmaproteinbindningen är cirka 96% med försumbar bindning till blodcellskomponenterna.
Distributionsvolymen är 53- 93 liter.
Efter oral eller intravenös administrering av 14C- irbesartan utgörs 80- 85% av radioaktiviteten i plasma av oförändrat irbesartan.
Irbesartan metaboliseras i levern via glukuronidkonjugering och oxidering.
Huvudmetabolit i plasma är irbesartanglukuronid (cirka 6%).
In vitro- studier visar att irbesartan primärt oxideras av cytokrom P450 enzymet CYP2C9; isoenzym CYP3A4 har försumbar effekt.
Irbesartan uppvisar linjär och dosproportionell farmakokinetik i dosområdet 10- 600 mg.
En proportionellt mindre ökning av den orala absorptionen observerades vid doser över 600 mg (två gånger den rekommenderade maximaldosen); orsaken till detta är okänd.
Maximal koncentration i plasma uppnås 1, 5- 2 timmar efter oral administrering.
Totala och renala clearance är 157- 176 respektive 3- 3, 5 ml/ min.
Den terminala halveringstiden vid elimination av irbesartan är 11- 15 timmar.
Steady state för plasmakoncentrationen uppnås inom 3 dagar efter påbörjande av dosering en gång dagligen.
Begränsad ackumulation av irbesartan (< 20%) ses i plasma efter upprepade doser en gång dagligen.
I en studie har något högre plasmakoncentrationer av irbesartan observerats hos kvinnliga hypertoniker.
Det förelåg emellertid ingen skillnad i halveringstid och ackumulation av irbesartan.
Dosjustering är ej nödvändig för kvinnliga patienter.
AUC och Cmax värden för irbesartan var också något högre för äldre patienter (≥ 65 år) än för yngre (18- 40 år).
Den terminala halveringstiden var dock inte signifikant förändrad.
Dosjusteringar är ej nödvändiga hos äldre patienter.
49 Irbesartan och dess metaboliter elimineras både via gallan och urinen.
Efter antingen oral eller iv administrering av 14C- irbesartan återfinnes cirka 20% av radioaktiviteten i urinen och resterande del i feces.
Mindre än 2% av dosen utsöndras som oförändrat irbesartan i urinen.
Irbesartans farmakokinetik utvärderades hos 23 hypertensiva barn efter 4 veckors administrering av en eller flera dagliga doser irbesartan (2 mg/ kg) upp till en maximal daglig dos på 150 mg.
Av dessa 23 barn kunde 21 utvärderas med avseende på farmakokinetik i jämförelse med vuxna (12 barn över 12 år, nio barn mellan 6 och 12 år).
Resultaten visade att Cmax, AUC och clearance var jämförbara med dem som sågs hos vuxna patienter som fick 150 mg irbesartan dagligen.
En begränsad accumulering av irbesartan (18%) i plasma sågs vid upprepad dosering en gång dagligen.
Nedsatt njurfunktion: hos patienter med nedsatt njurfunktion eller hos patienter i hemodialys är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Irbesartan avlägsnas ej genom hemodialys.
Nedsatt leverfunktion: hos patienter med mild till måttlig cirros är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Studier har ej genomförts på patienter med svårt nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Inga tecken på systemtoxicitet eller onormal toxicitet på målorgan förelåg vid kliniskt relevanta doser.
I icke- kliniska säkerhetsstudier orsakade höga doser av irbesartan (≥ 250 mg/ kg/ dag hos råttor och ≥ 100 mg/ kg/ dag hos macaque- apor) en sänkning av laboratorievärden för röda blodkroppar (erytrocyter, hemoglobin, hematokrit).
Hos råtta och macaque- apor inducerade irbesartan i mycket höga doser (≥ 500 mg/ kg/ dag) degenerativa förändringar i njurarna (såsom interstitiell nefrit, tubulär dilatation, basofila tubuli, ökade plasmakoncentrationer av urinämne och kreatinin) vilka anses sekundära till den hypotensiva effekten av läkemedlet som medförde minskad renal perfusion.
Vidare inducerade irbesartan hyperplasi/ hypertrofi av de juxtaglomerulära cellerna (hos råttor vid doser ≥ 90 mg/ kg/ dag, hos macaque- apor vid doser ≥ 10 mg/ kg/ dag).
Alla dessa förändringar ansågs orsakade av den farmakologiska effekten av irbesartan.
För terapeutiska doser av irbesartan till människa, synes hyperplasin/ hypertrofin av de juxtaglomerulära cellerna ej ha någon relevans.
Det fanns inga tecken på mutagenicitet, klastogenicitet eller karcinogenicitet.
Djurstudier med irbesartan visade på råttfoster övergående toxiska effekter (förstorat njurbäcken, hydrouretär eller subkutant ödem), som försvann efter födseln.
Hos kaniner observerades abort eller tidig resorption vid doser, som hos modern orsakade signifikant toxicitet inklusive död.
Inga teratogena effekter sågs hos råtta eller kanin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Laktosmonohydrat Mikrokristallin cellulosa Kroskarmellosnatrium Hypromellos Kiseldioxid Magnesiumstearat.
Filmdragering:
50 Makrogol 3000 Karnaubavax.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30oC.
6. 5 Förpackningstyp och innehåll
14 tabletter 28 tabletter 56 tabletter 84 tabletter 98 tabletter PVC/ PVDC/ Aluminiumfolie blister
56 x 1 tabletter PVC/ PVDC/ Aluminiumfolie perforerad endosblister
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 375/ 022- 027
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
19 januari 2007 Datum för senaste förnyelse:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
51 1.
LÄKEMEDLETS NAMN
Irbesartan BMS 300 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 300 mg irbesartan.
Hjälpämne:
102, 00 mg laktosmonohydrat per filmdragerad tablett.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Vit till gråvit, bikonvex och oval med ett hjärta inpräglat på en sida och nummer 2873 på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Behandling av njursjukdom hos patienter med hypertoni och typ 2 diabetes mellitus, som del i en antihypertensiv läkemedelsregim (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vanlig rekommenderad start och underhållsdos är 150 mg givet en gång dagligen, med eller utan föda.
Irbesartan BMS givet i en dos av 150 mg en gång dagligen ger i allmänhet en bättre 24 timmars blodtryckskontroll än 75 mg.
Att starta behandlingen med 75 mg kan emellertid övervägas, särskilt hos patienter i hemodialys och hos äldre över 75 år.
Hos patienter som inte är tillfredsställande kontrollerade med 150 mg en gång dagligen, kan dosen av Irbesartan BMS ökas till 300 mg en gång dagligen, eller tillägg av andra blodtryckssänkande medel göras.
Speciellt har tillägg av ett diuretikum som hydroklortiazid visats ha en additiv effekt till Irbesartan BMS (se avsnitt 4. 5).
Hos hypertensiva patienter med typ 2 diabetes bör behandlingen inledas med 150 mg irbesartan en gång dagligen och titreras upp till 300 mg en gång dagligen, vilket är att föredra som underhållsdos vid behandling av njursjukdom.
Nyttan av Irbesartan BMS vid njursjukdom hos hypertensiva patienter med typ 2 diabetes har visats i studier där irbesartan användes, vid behov med tillägg av andra antihypertensiva medel för att nå målblodtrycket (se avsnitt 5. 1).
Nedsatt njurfunktion: ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion.
En lägre startdos (75 mg) bör övervägas hos patienter i hemodialys.
Minskad intravaskulär volym: hypovolemi och/ eller natriumbrist bör korrigeras före administrering av Irbesartan BMS.
Nedsatt leverfunktion: ingen dosjustering är nödvändig hos patienter med mild till måttlig nedsättning av leverfunktionen.
Det finns ingen klinisk erfarenhet av patienter med svår nedsättning av leverfunktionen.
52 Äldre patienter: även om man bör överväga att starta behandlingen med 75 mg en gång dagligen hos patienter över 75 år, är dosjustering vanligen inte nödvändig hos äldre.
Pediatriska patienter: irbesartan rekommenderas inte till barn och ungdomar beroende på otillräckliga data avseende säkerhet och effekt (se avsnitt 4. 8, 5. 1 och 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Amning (se avsnitt 4. 6).
4. 4 Varningar och försiktighet
Minskad intravaskulär volym: symtomatisk hypotension, särskilt efter den första dosen, kan förekomma hos patienter med hypovolemi och/ eller natriumbrist efter kraftig diuretikabehandling, dietär saltrestriktion, diarré eller kräkningar.
Innan behandling med Irbesartan BMS påbörjas bör dessa tillstånd korrigeras.
Renovaskulär hypertoni: det finns en ökad risk för allvarlig hypotension och njurinsufficiens, när patienter med bilateral njurartärstenos eller stenos i artären till en enda fungerande njure behandlas med läkemedel som påverkar renin- angiotensin- aldosteronsystemet.
Även om detta inte är dokumenterat med Irbesartan BMS, bör en liknande effekt förutses med angiotensin- II receptorantagonister.
Nedsatt njurfunktion och njurtransplantation: när Irbesartan BMS användes till patienter med nedsatt njurfunktion, rekommenderas periodisk kontroll av serumkalium och serum- kreatinin nivåerna.
Det finns ingen erfarenhet av behandling med Irbesartan BMS hos patienter som nyligen genomgått en njurtransplantation.
Hypertensiva patienter med typ 2 diabetes och njursjukdom: effekterna av irbesartan på såväl renala som kardiovaskulära händelser var inte enhetliga i alla subgrupper, enligt en analys som gjordes i studien på patienter med framskriden njursjukdom.
Framför allt föreföll de mindre fördelaktiga hos kvinnor och icke- vita personer (se avsnitt 5. 1).
Hyperkalemi: som med andra läkemedel som påverkar renin- angiotensin- aldosteronsystemet kan hyperkalemi uppkomma under behandling med Irbesartan BMS, särskilt vid nedsatt njurfunktion, overt proteinuri beroende på diabetesrelaterad njursjukdom och/ eller hjärtsvikt.
Noggrann kontroll av serumkalium hos riskpatienter rekommenderas (se avsnitt 4. 5).
Litium: kombinationen av litium och Irbesartan BMS rekommenderas ej (se avsnitt 4. 5).
Aorta - och mitralklaffstenos, obstruktiv hypertrof kardiomyopati: som med andra kärldilaterare, skall särskild försiktighet iakttagas hos patienter med aorta - eller mitralklaffstenos, eller obstruktiv hypertrof kardiomyopati.
Primär aldosteronism: patienter med primär aldosteronism svarar i allmänhet inte på blodtryckssänkande läkemedel som verkar genom hämning av renin- angiotensin systemet.
Därför rekommenderas inte användning av Irbesartan BMS.
I likhet med alla blodtryckssänkande läkemedel, kan alltför kraftig blodtryckssänkning hos patienter med ischemisk kardiomyopati eller ischemisk kardiovaskulär sjukdom orsaka en hjärtinfarkt eller slaganfall.
53 Som observerats för ACE- hämmare förefaller irbesartan och de andra angiotensin antagonisterna sänka blodtrycket mindre effektivt hos svarta personer än hos icke- svarta, möjligen beroende på en högre prevalens av låg- renin aktivitet i den svarta hypertensiva populationen (se avsnitt 5. 1).
Graviditet: behandling med Angiotensin II Receptor Antagonister (AIIRAs) bör inte påbörjas under graviditet.
Om inte fortsatt behandling med AIIRAs anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Laktos: detta läkemedel innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktos - malabsorption.
Pediatriska patienter: irbesartan har studerats i pediatriska populationer, ålder 6- 16 år, men nuvarande data är inte tillräckliga som stöd för att utöka användningen till barn förrän ytterligare data blir tillgängliga (se avsnitt 4. 8, 5. 1 och 5. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Diuretika och andra antihypertensiva medel: andra antihypertensiva läkemedel kan förstärka den blodtryckssänkande effekten av irbesartan; emellertid har Irbesartan BMS med bibehållen säkerhet givits tillsammans med andra antihypertensiva medel, såsom betablockerare, långverkande kalciumantagonister och tiazid- diuretika.
Föregående behandling med höga doser diuretika kan medföra hypovolemi och risk för hypotension när behandling med Irbesartan BMS påbörjas (se avsnitt 4. 4).
Kaliumsupplement och kaliumsparande diuretika: erfarenheter av användning av andra läkemedel, som påverkar renin- angiotensin- systemet, har visat att samtidig användning av kaliumsparande diuretika, kaliumsupplement, saltersättningsmedel som innehåller kalium eller andra läkemedel, som kan höja serum- kalium nivåerna (t. ex. heparin), kan medföra ökningar i serum- kaliumkoncentrationen och är därför inte att rekommendera (se avsnitt 4. 4).
Litium: reversibla ökningar av serum- litiumkoncentration och toxicitet har rapporterats vid samtidig användning av litium med angiotensin converting enzyme hämmare.
Liknande effekter har hittills rapporterats i mycket sällsynta fall med irbesartan.
Denna kombination rekommenderas därför inte (se avsnitt 4. 4).
Om kombinationen bedöms vara nödvändig, rekommenderas noggrann kontroll av serum- litiumnivåerna.
Icke- steroida antiinflammatoriska läkemedel: när angiotensin II- antagonister ges samtidigt med icke - steroida antiinflammatoriska läkemedel (dvs selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAIDs) kan den antihypertensiva effekten försvagas.
Som för ACE- hämmare, kan samtidig användning av angiotensin II- antagonister och NSAIDs leda till en ökad risk för försämrad njurfunktion, inklusive möjlig akut njursvikt, och en ökning av serumkalium, särskilt hos patienter med redan dålig njurfunktion.
Kombinationen skall ges med försiktighet, särskilt till äldre.
Patienterna skall vara adekvat hydrerade och det bör övervägas att kontrollera njurfunktionen efter insättandet av samtidig behandling och regelbundet därefter.
Övrig information om interaktioner med irbesartan: i kliniska studier påverkades inte irbesartans farmakokinetik av hydroklortiazid.
Irbesartan metaboliseras huvudsakligen av CYP2C9 och i mindre utsträckning genom glukuronidering.
Inga signifikanta farmakokinetiska eller farmakodynamiska interaktioner observerades då irbesartan gavs samtidigt med warfarin, ett läkemedel som metaboliseras av CYP2C9.
Effekten av CYP2C9- inducerare, såsom rifampicin, på irbesartans farmakokinetik har inte utvärderats.
Digoxins farmakokinetik påverkades inte vid samtidig administrering av irbesartan.
54 4. 6 Graviditet och amning
Graviditet:
AIIRAs bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
AIIRAs är kontraindicerat under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE hämmare under graviditetens första trimester är inte entydiga, en något ökad risk kan inte uteslutas.
Det finns inga kontrollerade epidemiologiska data rörande risken för Angiotensin II Receptor Antagonister (AIIRAs), men motsvarande risker kan finnas för denna läkemedelgrupp.
Om inte fortsatt AIIRAs behandling anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med AIIRAs under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi) (se avsnitt 5. 3).
Om exponering för AIIRAs förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt AIIRAs bör observeras noggrant med avseende på hypertension (se avsnitt 4. 3 och 4. 4).
Amning:
Irbesartan BMS är kontraindicerat (se avsnitt 4. 3) under amning.
Det är okänt huruvida irbesartan utsöndras i mjölk hos människa.
Irbesartan utsöndras i mjölk hos digivande råttor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Baserat på dess farmakodynamiska egenskaper är det ej troligt att irbesartan påverkar denna förmåga.
Vid framförande av fordon eller användning av maskiner, bör hänsyn tagas till att yrsel eller trötthet kan inträffa under behandling.
4. 8 Biverkningar
Frekvensen av biverkningar listade nedan definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Hypertoni: i placebokontrollerade studier på patienter med hypertoni, skilde sig den totala förekomsten av biverkningar ej åt mellan irbesartan (56, 2%) och placebogrupperna (56, 5%).
Utsättning på grund av biverkningar eller inverkan på laboratorievärden var mindre vanlig hos irbesartanbehandlade patienter (3, 3%) än hos placebobehandlade patienter (4, 5%).
Förekomsten av biverkningar var inte relaterad till dos (inom rekommenderat dosområde), kön, ålder, ras eller behandlingstidens längd.
I placebokontrollerade studier, där 1 965 patienter behandlades med irbesartan, rapporterades följande biverkningar:
Vanliga:
yrsel
Mindre vanliga:
Mindre vanliga:
Mindre vanliga: hosta
Vanliga:
illamående/ kräkningar
Mindre vanliga: diarré, dyspepsi/ halsbränna
Mindre vanliga: sexuell dysfunktion
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga:
Mindre vanliga: bröstsmärta
Vanliga:
signifikanta ökningar av kreatinkinas i plasma sågs ofta (1, 7%) hos irbesartanbehandlade personer.
Ingen av dessa ökningar hade samband med identifierbara, kliniska, muskuloskeletala händelser.
Hypertoni och typ 2 diabetes med njursjukdom: förutom de biverkningar som nämns under hypertoni rapporterades, hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion, ortostatisk yrsel och ortostatisk hypotension hos 0, 5% av patienterna (dvs mindre vanliga), men mer frekvent än för placebo.
Hos hypertonipatienter med diabetes och med kronisk njurinsufficiens och overt proteinuri rapporterades dessutom följande biverkningar hos > 2% av patienterna och i högre frekvens än för placebo:
Vanliga:
Blodkärl:
Vanliga:
Undersökningar:
Hyperkalemi uppträdde mer frekvent hos diabetespatienter behandlade med irbesartan än med placebo.
Hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 29, 4% (dvs mycket vanliga) av patienterna i irbesartan 300 mg- gruppen och hos 22% av patienterna i placebogruppen.
Hos hypertonipatienter med diabetes och med kronisk njurinsufficiens och overt proteinuri uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 43, 6% (dvs mycket vanliga) av patienterna i irbesartangruppen och hos 26, 3% av patienterna i placebogruppen.
En sänkning i hemoglobin, som inte var kliniskt signifikant, har observerats hos 1, 7% (dvs vanliga) av hypertonipatienter med framskriden diabetesrelaterad njursjukdom behandlad med irbesartan.
Följande ytterligare biverkningar har rapporterats sedan irbesartan introducerades på marknaden; dessa baseras på spontana rapporter, där frekvens inte kan bestämmas:
Immunsystemet:
Som för andra angiotensin- II- receptor antagonister har i sällsynta fall överkänslighetsreaktioner såsom hudutslag, urtikaria och angioödem rapporterats
Metabolism och nutrition:
Hyperkalemi
Centrala och perifera nervsystemet:
Huvudvärk
56 Öron och balansorgan:
Tinnitus
Mag- tarmkanalen:
Dysgeusi
Lever och gallvägar:
Hepatit, störd leverfunktion
Muskuloskeletala systemet och bindväv:
Artralgi, myalgi (i några fall åtföljt av ökade plasmanivåer av kreatinkinas), muskelkramper
Njurar och urinvägar:
Nedsatt njurfunktion, inklusive fall av njursvikt hos riskpatienter (se avsnitt 4. 4)
Hud och subkutan vävnad:
Leukocytoklastisk vaskulit
Pediatriska patienter: i en randomiserad studie på 318 hypertensiva barn och ungdomar, 6 till 16 år gamla, sågs följande behandlingsrelaterade biverkningar under den 3 veckor långa dubbel- blindfasen: huvudvärk (7, 9%), hypotoni (2, 2%), yrsel (1, 9%), hosta (0, 9%).
Under den 26 veckor långa öppna studieperioden var de mest frekventa avvikelserna i laboratorievärden kreatininhöjningar (6, 5%) och ökade CK värden hos 2% av barnen.
4. 9 Överdosering
Ingen specifik information om behandling av överdosering med Irbesartan BMS är tillgänglig.
Patienten skall övervakas noga och behandlingen bör vara symtomatisk och understödjande.
Föreslagna åtgärder inkluderar framkallande av kräkning och/ eller magsköljning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Irbesartan avlägsnas ej genom hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutiskt grupp: angiotensin- II receptor antagonist, ren.
ATC- kod:
C09CA04.
Irbesartan är en potent, oralt aktiv, selektiv angiotensin- II receptorantagonist (typ AT1).
Verkningsmekanism: den förväntas blockera alla effekter av angiotensin- II, medierade via AT1 receptorn, oberoende av källa eller syntesväg för angiotensin- II.
Den selektiva antagonismen mot angiotensin- II (AT1) receptorerna ger ökningar i plasma- reninnivåerna och angiotensin- II- nivåerna och en sänkning av plasma- aldosteronkoncentrationen.
Serumkalium påverkas ej signifikant av enbart irbesartan vid rekommenderade doser.
Irbesartan hämmar ej ACE (kininas- II), ett enzym som genererar angiotensin- II och som också bryter ned bradykinin till inaktiva metaboliter.
Irbesartan fordrar ej metabolisk aktivering.
Klinisk effekt:
Hypertension Irbesartan sänker blodtrycket med minimal förändring av hjärtfrekvensen.
Doser på
57 150- 300 mg en gång dagligen sänker blodtrycken i liggande eller sittande ställning vid dalvärde (dvs 24 timmar efter dosintag) med i medeltal 8- 13/ 5- 8 mmHg (systoliskt/ diastoliskt) mer än placebo.
Maximal blodtryckssänkning erhålles inom 3- 6 timmar efter administrering och den blodtryckssänkande effekten bibehålles i minst 24 timmar.
Efter 24 timmar var blodtrycksreduktionen 60- 70% av det maximala diastoliska och systoliska svaret vid rekommenderade doser.
Dosering en gång dagligen med 150 mg gav en blodtryckssänkning med dal - och medelvärden under 24 timmar, liknande den vid dosering två gånger dagligen med samma totaldos.
Den blodtryckssänkande effekten av Irbesartan BMS är tydlig inom 1- 2 veckor, med maximal effekt 4- 6 veckor efter behandlingens början.
De antihypertensiva effekterna bibehålles under långtidsterapi.
Efter avbrytande av behandlingen återgår blodtrycket gradvis till utgångsläget.
Rebound- hypertoni har ej observerats.
De blodtrycksänkande effekterna av irbesartan och diuretika av tiazid- typ är additiva.
Hos patienter, som inte adekvat kontrolleras med enbart irbesartan, ger tillägg av en låg dos hydroklortiazid (12, 5 mg) en gång dagligen en ytterligare placebo- subtraherad sänkning av blodtrycket vid dalvärdet på 7- 10/ 3- 6 mmHg (systoliskt/ diastoliskt).
Effekten av Irbesartan BMS påverkas ej av ålder eller kön.
Liksom med andra läkemedel, som påverkar renin- angiotensinsystemet, svarar svarta hypertensiva patienter märkbart sämre på monoterapi med irbesartan.
När irbesartan ges tillsammans med en låg dos hydroklortiazid (t ex 12, 5 mg dagligen), blir den antihypertensiva effekten hos svarta patienter i det närmaste samma som hos vita.
Det finns ingen kliniskt betydelsefull påverkan av urinsyra i serum eller utsöndringen av urinsyra i urinen.
Hos 318 barn och ungdomar, 6 till 16 år gamla, med hypertoni eller i riskzonen (diabetes, hypertoni i släkten) utvärderades blodtrycksreduktionen av titrerade måldoser irbesartan 0, 5 mg/ kg (låg), 1, 5 mg/ kg (mellan) och 4, 5 mg/ kg (hög) under en 3 veckorsperiod.
Efter tre veckor var reduktionen från utgångsvärdet i primär effektvariabel, dalvärdet för sittande systoliskt blodtryck (SeSBP), i medeltal 11, 7 mmHg (låg dos), 9, 3 mmHg (mellandos), 13, 2 mmHg (hög dos).
Ingen signifikant skillnad sågs mellan dessa doser.
Korrigerad genomsnittlig förändring av dalvärdet för sittande diastoliskt blodtryck (SeDBP) var som följer:
3, 8 mmHg (låg dos), 3, 2 mmHg (mellandos), 5, 6 mmHg (hög dos).
Under en efterföljande tvåveckorsperiod, då patienterna re- randomiserades till antingen aktiv behandling eller placebo, hade patienter som fick placebo en ökning med 2, 4 och 2, 0 mmHg i SeSBP respektive SeDBP, jämfört med ändringar på +0, 1 och - 0, 3 mmHg hos dem som fick irbesartan i någon av doserna (se avsnitt 4. 2).
Hypertoni och typ 2 diabetes med njursjukdom IDNT studien (the Irbesartan Diabetic Nephropathy Trial) visar att irbesartan minskar progressionen av njursjukdom hos patienter med kronisk njurinsufficiens och overt proteinuri.
IDNT var en dubbel - blind, kontrollerad, morbiditets - och mortalitetsstudie, som jämförde Irbesartan BMS, amlodipin och placebo.
Långtidseffekterna (i genomsnitt 2, 6 år) av Irbesartan BMS på progression av njursjukdom och totalmortalitet undersöktes hos 1 715 patienter med hypertoni och typ 2 diabetes, proteinuri ≥ 900 mg/ dag och serumkreatinin mellan 1, 0- 3, 0 mg/ dl.
Patienterna titrerades från 75 mg till en underhållsdos på 300 mg Irbesartan BMS, från 2, 5 mg till 10 mg amlodipin eller placebo, beroende på tolerans.
Patienterna i samtliga behandlingsgrupper fick som regel mellan 2 och 4 antihypertensiva läkemedel (såsom diuretika, betablockerare, alfablockerare) för att nå ett på förhand definierat målblodtryck på ≤ 135/ 85 mmHg eller en sänkning av det systoliska trycket med 10 mmHg, om utgångsvärdet var > 160 mmHg.
Sextio procent (60%) av patienterna i placebogruppen nådde detta målblodtryck, medan andelen var 76% och 78% i irbesartan - respektive amlodipingruppen.
Irbesartan reducerade signifikant den relativa risken i primär, kombinerad endpoint, som var dubblering av serumkreatinin, terminal njursjukdom (ESRD) och totalmortalitet.
Cirka 33% av patienterna i irbesartangruppen nådde primär, renal, kombinerad endpoint jämfört med 39% och 41% i placebo - respektive amlodipingruppen [20% relativ riskreduktion jämfört med placebo (p= 0, 024) och 23% relativ riskreduktion jämfört med amlodipin (p= 0, 006)].
När de enskilda komponenterna av primär endpoint analyserades, sågs ingen effekt på totalmortalitet, medan en positiv trend avseende sänkt ESRD och en signifikant mindre dubblering av serumkreatinin observerades.
58 Subgrupper, baserade på kön, ras, ålder, diabetesvaraktighet, initialt blodtryck, serumkreatinin och albuminutsöndringshastighet, utvärderades med avseende på behandlingseffekt.
I subgrupperna kvinnor och svarta, som representerade 32% respektive 26% av den totala studiepopulationen, var den renala skyddseffekten inte tydlig, fastän konfidensintervallen inte utesluter en sådan.
Vad gäller sekundär endpoint, som var fatala eller icke- fatala kardiovaskulära händelser, var det ingen skillnad mellan de tre grupperna i totalpopulationen, medan en ökad incidens av icke- fatal hjärtinfarkt sågs hos kvinnor och en minskad incidens av icke- fatal hjärtinfarkt sågs hos män i irbesartangruppen jämfört med den placebobaserade behandlingen.
En ökad incidens av icke- fatal hjärtinfarkt och stroke sågs hos kvinnor i den irbesartanbaserde behandlingen jämfört med den amlodipinbaserade behandlingen, medan hospitalisering på grund av hjärtsvikt var reducerad i totalpopulationen.
Ingen bra förklaring till dessa fynd hos kvinnor har dock identifierats.
Studien IRMA 2 (the Effects of Irbesartan on Micoralbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) visar att irbesartan 300 mg fördröjer progression till overt proteinuri hos patienter med mikroalbuminuri.
IRMA 2 var en placebokontrollerad, dubbel- blind, morbiditetsstudie på 590 patienter med typ 2 diabetes, mikroalbuminuri (30- 300 mg/ dag) och normal njurfunktion (serumkreatinin ≤ 1, 5 mg/ dl hos män och < 1, 1 mg/ dl hos kvinnor).
I studien undersöktes långtidseffekterna (2 år) av Irbesartan BMS på progression till klinisk (overt) proteinuri (utsöndringshastigheten av albumin i urinen (UAER) > 300 mg/ dag och en ökning i UAER med minst 30% från utgångsvärdet).
Det på förhand definierade målblodtrycket var ≤ 135/ 85 mmHg.
Ytterligare antihypertensiva läkemedel (dock inte ACE- hämmare, angiotensin- II receptor antagonister eller dihydropyridin kalcium blockerare) lades till vid behov för att nå målblodtrycket.
Medan jämförbart blodtryck uppnåddes i samtliga behandlingsgrupper nådde färre personer i irbesartan 300 mg gruppen (5, 2%) än i placebogruppen (14, 9%) och i irbesartan 150 mg gruppen (9, 7%) endpoint overt proteinuri, vilket visar en 70% relativ riskreduktion jämfört med placebo (p= 0, 0004) vid den högre dosen.
En åtföljande förbättring av glomerulär filtrationshastighet (GFR) sågs inte under de första tre månadernas behandling.
Fördröjningen i progression till klinisk proteinuri var tydlig redan efter tre månader och fortsatte under 2- årsperioden.
Regression till normoalbuminuri (< 30 mg/ dag) var mer frekvent i Irbesartan BMS 300 mg gruppen (34%) än i placebogruppen (21%).
5. 2 Farmakokinetiska egenskaper
Efter oral administrering absorberas irbesartan väl: studier av den absoluta biotillgängligheten gav värden på c: a 60- 80%.
Samtidigt intag av föda har ingen signifikant inverkan på biotillgängligheten av irbesartan.
Plasmaproteinbindningen är cirka 96% med försumbar bindning till blodcellskomponenterna.
Distributionsvolymen är 53- 93 liter.
Efter oral eller intravenös administrering av 14C- irbesartan utgörs 80- 85% av radioaktiviteten i plasma av oförändrat irbesartan.
Irbesartan metaboliseras i levern via glukuronidkonjugering och oxidering.
Huvudmetabolit i plasma är irbesartanglukuronid (cirka 6%).
In vitro- studier visar att irbesartan primärt oxideras av cytokrom P450 enzymet CYP2C9; isoenzym CYP3A4 har försumbar effekt.
Irbesartan uppvisar linjär och dosproportionell farmakokinetik i dosområdet 10- 600 mg.
En proportionellt mindre ökning av den orala absorptionen observerades vid doser över 600 mg (två gånger den rekommenderade maximaldosen); orsaken till detta är okänd.
Maximal koncentration i plasma uppnås 1, 5- 2 timmar efter oral administrering.
Totala och renala clearance är 157- 176 respektive 3- 3, 5 ml/ min.
Den terminala halveringstiden vid elimination av irbesartan är 11- 15 timmar.
Steady state för plasmakoncentrationen uppnås inom 3 dagar efter påbörjande av dosering en gång dagligen.
Begränsad ackumulation av irbesartan (< 20%) ses i plasma efter upprepade doser en gång dagligen.
I en studie har något högre plasmakoncentrationer av irbesartan observerats hos kvinnliga hypertoniker.
Det förelåg emellertid ingen skillnad i halveringstid och ackumulation av irbesartan.
Dosjustering är ej nödvändig för kvinnliga patienter.
AUC och Cmax värden för irbesartan var också något högre för äldre patienter (≥ 65 år) än för yngre (18- 40 år).
Den terminala halveringstiden var dock inte signifikant förändrad.
Dosjusteringar är ej nödvändiga hos äldre patienter.
59 Irbesartan och dess metaboliter elimineras både via gallan och urinen.
Efter antingen oral eller iv administrering av 14C- irbesartan återfinnes cirka 20% av radioaktiviteten i urinen och resterande del i feces.
Mindre än 2% av dosen utsöndras som oförändrat irbesartan i urinen.
Irbesartans farmakokinetik utvärderades hos 23 hypertensiva barn efter 4 veckors administrering av en eller flera dagliga doser irbesartan (2 mg/ kg) upp till en maximal daglig dos på 150 mg.
Av dessa 23 barn kunde 21 utvärderas med avseende på farmakokinetik i jämförelse med vuxna (12 barn över 12 år, nio barn mellan 6 och 12 år).
Resultaten visade att Cmax, AUC och clearance var jämförbara med dem som sågs hos vuxna patienter som fick 150 mg irbesartan dagligen.
En begränsad accumulering av irbesartan (18%) i plasma sågs vid upprepad dosering en gång dagligen.
Nedsatt njurfunktion: hos patienter med nedsatt njurfunktion eller hos patienter i hemodialys är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Irbesartan avlägsnas ej genom hemodialys.
Nedsatt leverfunktion: hos patienter med mild till måttlig cirros är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Studier har ej genomförts på patienter med svårt nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Inga tecken på systemtoxicitet eller onormal toxicitet på målorgan förelåg vid kliniskt relevanta doser.
I icke- kliniska säkerhetsstudier orsakade höga doser av irbesartan (≥ 250 mg/ kg/ dag hos råttor och ≥ 100 mg/ kg/ dag hos macaque- apor) en sänkning av laboratorievärden för röda blodkroppar (erytrocyter, hemoglobin, hematokrit).
Hos råtta och macaque- apor inducerade irbesartan i mycket höga doser (≥ 500 mg/ kg/ dag) degenerativa förändringar i njurarna (såsom interstitiell nefrit, tubulär dilatation, basofila tubuli, ökade plasmakoncentrationer av urinämne och kreatinin) vilka anses sekundära till den hypotensiva effekten av läkemedlet som medförde minskad renal perfusion.
Vidare inducerade irbesartan hyperplasi/ hypertrofi av de juxtaglomerulära cellerna (hos råttor vid doser ≥ 90 mg/ kg/ dag, hos macaque- apor vid doser ≥ 10 mg/ kg/ dag).
Alla dessa förändringar ansågs orsakade av den farmakologiska effekten av irbesartan.
För terapeutiska doser av irbesartan till människa, synes hyperplasin/ hypertrofin av de juxtaglomerulära cellerna ej ha någon relevans.
Det fanns inga tecken på mutagenicitet, klastogenicitet eller karcinogenicitet.
Djurstudier med irbesartan visade på råttfoster övergående toxiska effekter (förstorat njurbäcken, hydrouretär eller subkutant ödem), som försvann efter födseln.
Hos kaniner observerades abort eller tidig resorption vid doser, som hos modern orsakade signifikant toxicitet inklusive död.
Inga teratogena effekter sågs hos råtta eller kanin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Laktosmonohydrat Mikrokristallin cellulosa Kroskarmellosnatrium Hypromellos Kiseldioxid Magnesiumstearat.
Filmdragering:
60 Makrogol 3000 Karnaubavax.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30oC.
6. 5 Förpackningstyp och innehåll
14 tabletter 28 tabletter 56 tabletter 84 tabletter 98 tabletter PVC/ PVDC/ Aluminiumfolie blister
56 x 1 tabletter PVC/ PVDC/ Aluminiumfolie perforerad endosblister
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 375/ 028- 033
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
19 januari 2007 Datum för senaste förnyelse:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
61 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
62 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Sanofi Winthrop Industrie 1 rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex Frankrike
Sanofi- Synthelabo Limited Edgefield Avenue, Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT Storbritannien
Sanofi Winthrop Industrie 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 Frankrike
Chinoin Private Co.
Ltd.
Lévai u. 5.
2112 Veresegyhaz Ungern
I läkemedlets tryckta bipacksedel skall namn på och adress till innehavaren av tillverkningstillståndet som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
ÖVRIGA VILLKOR
PSUR cykeln för Irbesartan BMS är samordnad med den korsrefererade produkten, KARVEA, tills något annat anges.
Farmakovigilanssystem Innehavaren av godkännandet för försäljning måste säkerställa att det farmakovigilanssystem som beskrivs i version 3. 0 i Modul 1. 8. 1 i ansökan om marknadsföringstillstånd, finns på plats och fungerar innan och under den tid produkten är på marknaden.
63 BILAGA III
MÄRKNING OCH BIPACKSEDEL
64 A.
MÄRKNING
65 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Irbesartan BMS 75 mg tabletter irbesartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller: irbesartan 75 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: innehåller även laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 56 tabletter 56 x 1 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
66 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 375/ 001 14 tabletter EU/ 1/ 06/ 375/ 002 28 tabletter EU/ 1/ 06/ 375/ 003 56 tabletter EU/ 1/ 06/ 375/ 004 56 x 1 tabletter EU/ 1/ 06/ 375/ 005 98 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Irbesartan BMS 75 mg
67 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Irbesartan BMS 75 mg tabletter irbesartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
14 - 28 - 56 - 98 tabletter:
Må Ti On To Fr Lö Sö
56 x 1 tabletter:
68 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Irbesartan BMS 150 mg tabletter irbesartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller: irbesartan 150 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: innehåller även laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 56 tabletter 56 x 1 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
69 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 375/ 006 14 tabletter EU/ 1/ 06/ 375/ 007 28 tabletter EU/ 1/ 06/ 375/ 008 56 tabletter EU/ 1/ 06/ 375/ 009 56 x 1 tabletter EU/ 1/ 06/ 375/ 010 98 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Irbesartan BMS 150 mg
70 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Irbesartan BMS 150 mg tabletter irbesartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
14 - 28 - 56 - 98 tabletter:
Må Ti On To Fr Lö Sö
56 x 1 tabletter:
71 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Irbesartan BMS 300 mg tabletter irbesartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller: irbesartan 300 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: innehåller även laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 56 tabletter 56 x 1 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
72 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 375/ 011 14 tabletter EU/ 1/ 06/ 375/ 012 28 tabletter EU/ 1/ 06/ 375/ 013 56 tabletter EU/ 1/ 06/ 375/ 014 56 x 1 tabletter EU/ 1/ 06/ 375/ 015 98 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Irbesartan BMS 300 mg
73 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Irbesartan BMS 300 mg tabletter irbesartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
14 - 28 - 56 - 98 tabletter:
Må Ti On To Fr Lö Sö
56 x 1 tabletter:
74 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Irbesartan BMS 75 mg filmdragerade tabletter irbesartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller: irbesartan 75 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: innehåller även laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 56 tabletter 56 x 1 tabletter 84 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
75 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 375/ 016 14 tabletter EU/ 1/ 06/ 375/ 017 28 tabletter EU/ 1/ 06/ 375/ 018 56 tabletter EU/ 1/ 06/ 375/ 019 56 x 1 tabletter EU/ 1/ 06/ 375/ 020 84 tabletter EU/ 1/ 06/ 375/ 021 98 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Irbesartan BMS 75 mg
76 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Irbesartan BMS 75 mg tabletter irbesartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
14 - 28 - 56 - 84 - 98 tabletter:
Må Ti On To Fr Lö Sö
56 x 1 tabletter:
77 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Irbesartan BMS 150 mg filmdragerade tabletter irbesartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller: irbesartan 150 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: innehåller även laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 56 tabletter 56 x 1 tabletter 84 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
78 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 375/ 022 14 tabletter EU/ 1/ 06/ 375/ 023 28 tabletter EU/ 1/ 06/ 375/ 024 56 tabletter EU/ 1/ 06/ 375/ 025 56 x 1 tabletter EU/ 1/ 06/ 375/ 026 84 tabletter EU/ 1/ 06/ 375/ 027 98 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Irbesartan BMS 150 mg
79 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Irbesartan BMS 150 mg tabletter irbesartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
14 - 28 - 56 - 84 - 98 tabletter:
Må Ti On To Fr Lö Sö
56 x 1 tabletter:
80 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Irbesartan BMS 300 mg filmdragerade tabletter irbesartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller: irbesartan 300 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: innehåller även laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 56 tabletter 56 x 1 tabletter 84 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
81 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 375/ 028 14 tabletter EU/ 1/ 06/ 375/ 029 28 tabletter EU/ 1/ 06/ 375/ 030 56 tabletter EU/ 1/ 06/ 375/ 031 56 x 1 tabletter EU/ 1/ 06/ 375/ 032 84 tabletter EU/ 1/ 06/ 375/ 033 98 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Irbesartan BMS 300 mg
82 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Irbesartan BMS 300 mg tabletter irbesartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
14 - 28 - 56 - 84 - 98 tabletter:
Må Ti On To Fr Lö Sö
56 x 1 tabletter:
83 B.
BIPACKSEDEL
84 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Irbesartan BMS 75 mg tabletter irbesartan
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Irbesartan BMS är och vad det används för 2.
Innan du tar Irbesartan BMS 3.
Hur du tar Irbesartan BMS 4.
Eventuella biverkningar 5.
Hur Irbesartan BMS ska förvaras 6.
Övriga upplysningar
1.
VAD IRBESARTAN BMS ÄR OCH VAD DET ANVÄNDS FÖR
Irbesartan BMS tillhör en grupp mediciner som kallas angiotensin- II receptor antagonister.
Angiotensin- II är ett ämne, som produceras i kroppen, och som binds till vissa strukturer (receptorer) i blodkärlen och får dem att dra ihop sig.
Detta leder till ett ökat blodtryck.
Irbesartan BMS förhindrar bindningen av angiotensin- II till dessa receptorer, vilket får blodkärlen att slappna av och blodtrycket att sjunka.
Irbesartan BMS fördröjer försämring av njurfunktionen hos patienter med högt blodtryck och typ 2 diabetes.
Irbesartan BMS används vid behandling av högt blodtryck (essentiell hypertoni) för att skydda njurarna hos patienter med högt blodtryck, typ 2 diabetes och nedsatt njurfunktion, påvisad i laboratorieprov.
2.
INNAN DU TAR IRBESARTAN BMS
Ta inte Irbesartan BMS om du är allergisk (överkänslig) mot irbesartan eller något av övriga innehållsämnen i Irbesartan BMS under de 6 sista månaderna av graviditeten, se avsnitt Graviditet och amning om du ammar
Irbesartan BMS bör inte ges till barn och ungdomar (under 18 år).
Var särskilt försiktig med Irbesartan BMS Tala om för din läkare om något av följande gäller dig: om du får kraftig kräkning eller diarré om du lider av njurproblem om du lider av hjärtproblem om du får Irbesartan BMS för diabetesrelaterad njursjukdom.
Då kan din läkare komma att ta regelbundna blodprov, särskilt för att vid dålig njurfunktion mäta kaliumnivån i blodet. om du skall opereras eller få narkos.
Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Irbesartan BMS rekommenderas inte under tidig graviditet och kan orsaka fosterskador under de 6 sista månaderna av graviditeten, se Graviditet och amning.
85 Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Irbesartan BMS samverkar vanligen inte med andra mediciner.
Du kan komma att behöva ta blodprov om du använder: kaliumtillägg kaliumhaltiga saltersättningsmedel kaliumsparande mediciner (t ex vissa urindrivande medel) mediciner som innehåller litium.
Om du använder vissa smärtstillande läkemedel, så kallade icke- steroida antiinflammatoriska läkemedel, kan effekten av irbesartan minska.
Intag av Irbesartan BMS med mat och dryck Irbesartan BMS kan tas med eller utan föda.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Irbesartan BMS eftersom Irbesartan BMS inte bör användas i början av graviditeten och kan orsaka fosterskador under de 6 sista månaderna av graviditeten.
Irbesartan BMS bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda denna medicin under de 6 sista månaderna av graviditeten eller under amning.
Din läkare bör vanligen råda dig att sluta ta Irbesartan BMS så fort du vet att du är gravid.
Om du blir gravid under behandling med Irbesartan BMS kontakta läkare snarast.
Körförmåga och användning av maskiner Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Irbesartan BMS har sannolikt ingen inverkan på din förmåga att köra bil eller använda maskiner.
Tillfälligtvis kan dock yrsel eller trötthet uppstå under behandling av högt blodtryck.
Om du drabbas av detta bör du tala med din läkare innan du kör bil eller använder maskiner.
Viktig information om något innehållsämne i Irbesartan BMS Irbesartan BMS innehåller laktos.
Om du inte tål vissa sockerarter (t ex laktos), bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR IRBESARTAN BMS
Ta alltid Irbesartan BMS enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Administreringssätt Irbesartan BMS tas via munnen.
Svälj tabletterna med tillräcklig mängd dryck (t ex ett glas vatten).
Du kan ta Irbesartan BMS med eller utan föda.
Försök att ta din dagliga dos vid ungefär samma tidpunkt varje dag.
Det är viktigt att du fortsätter att ta Irbesartan BMS tills din läkare ger dig andra instruktioner.
Patienter med högt blodtryck Vanlig dos är 150 mg en gång dagligen (två tabletter dagligen).
Dosen kan sedan ökas till 300 mg (fyra tabletter dagligen) en gång dagligen beroende på effekten på blodtrycket.
86 Hos patienter med högt blodtryck och typ 2 diabetes är 300 mg (fyra tabletter dagligen) en gång dagligen att föredra som underhållsdos.
Läkaren kan, särskilt när behandlingen påbörjas, ordinera en lägre dos till vissa patienter t. ex. de som behandlas med hemodialys, eller de som är äldre än 75 år.
Maximal blodtryckssänkning erhålls 4- 6 veckor efter det att behandlingen påbörjats.
Om du har tagit för stor mängd av Irbesartan BMS Om du av misstag tagit för många tabletter, kontakta omedelbart läkare.
Barn ska inte ta Irbesartan BMS Irbesartan BMS ska inte ges till barn under 18 år.
Om ett barn sväljer några tabletter, kontakta omedelbart läkare.
Om du har glömt att ta Irbesartan BMS Om du av misstag hoppat över en daglig dos, ta då bara nästa dos på normalt sätt.
Ta inte dubbel dos för att kompensera för glömd tablett.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Irbesartan BMS orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga och kan kräva läkarvård.
Som med liknande mediciner, har sällsynta fall av allergiska hudreaktioner (hudutslag, nässelutslag), så väl som lokal svullnad av ansikte, läppar och/ eller tunga rapporterats hos patienter som tagit irbesartan.
Om du får något av dessa symtom eller om du får svårt att andas ska du sluta att ta Irbesartan BMS och omedelbart kontakta läkare.
Frekvensen av biverkningar listade nedan definieras enligt följande konvention:
Mycket vanliga: förekommer hos fler än 1 av 10 användare Vanliga: förekommer hos fler än 1 av 100 och färre än 1 av 10 användare Mindre vanliga: förekommer hos fler än 1 av 1000 och färre än 1 av 100 användare
I kliniska studier rapporterades följande biverkningar för patienter som behandlades med Irbesartan BMS:
Mycket vanliga: om du har högt blodtryck och typ 2 diabetes med njursjukdom kan blodprov visa en ökad nivå av kalium.
Vanliga: yrsel, illamående/ kräkningar, trötthet och blodprov kan visa ökade nivåer av ett enzym som mäter muskel och hjärtfunktion (kreatinkinas).
Hos patienter med högt blodtryck och typ 2 diabetes med njursjukdom rapporterades även yrsel när de reste sig upp från liggande eller sittande ställning, lågt blodtryck när de reste sig upp från liggande eller sittande ställning samt led - eller muskelsmärtor och sänkta nivåer av ett protein i de röda blodkropparna (hemoglobin).
Mindre vanliga: hjärtklappning, rodnad, hosta, diarré, matsmältningsbesvär/ halsbränna, försämrad sexuell förmåga och bröstsmärtor.
Vissa biverkningar har rapporterats efter det att Irbesartan BMS kommit ut på marknaden, men det är inte känt i vilken frekvens de förekommer.
Dessa biverkningar är: huvudvärk, smakförändringar, ringningar i öronen, muskelkramper, led - och muskelsmärtor, leverpåverkan, ökad kaliumnivå i blodet, nedsatt njurfunktion samt inflammation i fina blodkärl framförallt i huden (ett tillstånd som kallas leukocytoklastisk vaskulit).
87 Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR IRBESARTAN BMS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blisterkartan efter Utg. dat respektive EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är irbesartan.
Varje tablett Irbesartan BMS 75 mg innehåller 75 mg irbesartan.
Övriga innehållsämnen är mikrokristallin cellulosa, kroskarmellosnatrium, laktosmonohydrat, magnesiumstearat, vattenhaltig kolloidal kiseldioxid, modifierad majsstärkelse och poloxamer 188.
Läkemedlets utseende och förpackningsstorlekar Irbesartan BMS 75 mg tabletter är vita till gråvita, bikonvexa och ovala med ett hjärta inpräglat på en sida och nummer 2771 på den andra sidan.
Irbesartan BMS 75 mg tabletter tillhandahålles i förpackningar på 14, 28, 56 och 98 tabletter.
Endosförpackningar (tryckförpackningar) på 56 x 1 tabletter finns också tillgängliga för användning på sjukhus.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Frankrike
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Storbritannien
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 - Frankrike
88 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
89 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
90 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Irbesartan BMS 150 mg tabletter irbesartan
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Irbesartan BMS är och vad det används för 2.
Innan du tar Irbesartan BMS 3.
Hur du tar Irbesartan BMS 4.
Eventuella biverkningar 5.
Hur Irbesartan BMS ska förvaras 6.
Övriga upplysningar
1.
VAD IRBESARTAN BMS ÄR OCH VAD DET ANVÄNDS FÖR
Irbesartan BMS tillhör en grupp mediciner som kallas angiotensin- II receptor antagonister.
Angiotensin- II är ett ämne, som produceras i kroppen, och som binds till vissa strukturer (receptorer) i blodkärlen och får dem att dra ihop sig.
Detta leder till ett ökat blodtryck.
Irbesartan BMS förhindrar bindningen av angiotensin- II till dessa receptorer, vilket får blodkärlen att slappna av och blodtrycket att sjunka.
Irbesartan BMS fördröjer försämring av njurfunktionen hos patienter med högt blodtryck och typ 2 diabetes.
Irbesartan BMS används vid behandling av högt blodtryck (essentiell hypertoni) för att skydda njurarna hos patienter med högt blodtryck, typ 2 diabetes och nedsatt njurfunktion, påvisad i laboratorieprov.
2.
INNAN DU TAR IRBESARTAN BMS
Ta inte Irbesartan BMS om du är allergisk (överkänslig) mot irbesartan eller något av övriga innehållsämnen i Irbesartan BMS under de 6 sista månaderna av graviditeten, se avsnitt Graviditet och amning om du ammar
Irbesartan BMS bör inte ges till barn och ungdomar (under 18 år).
Var särskilt försiktig med Irbesartan BMS Tala om för din läkare om något av följande gäller dig: om du får kraftig kräkning eller diarré om du lider av njurproblem om du lider av hjärtproblem om du får Irbesartan BMS för diabetesrelaterad njursjukdom.
Då kan din läkare komma att ta regelbundna blodprov, särskilt för att vid dålig njurfunktion mäta kaliumnivån i blodet. om du skall opereras eller få narkos.
Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Irbesartan BMS rekommenderas inte under tidig graviditet och kan orsaka fosterskador under de 6 sista månaderna av graviditeten, se Graviditet och amning.
91 Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Irbesartan BMS samverkar vanligen inte med andra mediciner.
Du kan komma att behöva ta blodprov om du använder: kaliumtillägg kaliumhaltiga saltersättningsmedel kaliumsparande mediciner (t ex vissa urindrivande medel) mediciner som innehåller litium.
Om du använder vissa smärtstillande läkemedel, så kallade icke- steroida antiinflammatoriska läkemedel, kan effekten av irbesartan minska.
Intag av Irbesartan BMS med mat och dryck Irbesartan BMS kan tas med eller utan föda.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Irbesartan BMS eftersom Irbesartan BMS inte bör användas i början av graviditeten och kan orsaka fosterskador under de 6 sista månaderna av graviditeten.
Irbesartan BMS bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda denna medicin under de 6 sista månaderna av graviditeten eller under amning.
Din läkare bör vanligen råda dig att sluta ta Irbesartan BMS så fort du vet att du är gravid.
Om du blir gravid under behandling med Irbesartan BMS kontakta läkare snarast.
Körförmåga och användning av maskiner Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Irbesartan BMS har sannolikt ingen inverkan på din förmåga att köra bil eller använda maskiner.
Tillfälligtvis kan dock yrsel eller trötthet uppstå under behandling av högt blodtryck.
Om du drabbas av detta bör du tala med din läkare innan du kör bil eller använder maskiner.
Viktig information om något innehållsämne i Irbesartan BMS Irbesartan BMS innehåller laktos.
Om du inte tål vissa sockerarter (t ex laktos), bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR IRBESARTAN BMS
Ta alltid Irbesartan BMS enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Administreringssätt Irbesartan BMS tas via munnen.
Svälj tabletterna med tillräcklig mängd dryck (t ex ett glas vatten).
Du kan ta Irbesartan BMS med eller utan föda.
Försök att ta din dagliga dos vid ungefär samma tidpunkt varje dag.
Det är viktigt att du fortsätter att ta Irbesartan BMS tills din läkare ger dig andra instruktioner.
Patienter med högt blodtryck Vanlig dos är 150 mg en gång dagligen.
Dosen kan sedan ökas till 300 mg (två tabletter dagligen) en gång dagligen beroende på effekten på blodtrycket.
92 Hos patienter med högt blodtryck och typ 2 diabetes är 300 mg (två tabletter dagligen) en gång dagligen att föredra som underhållsdos.
Läkaren kan, särskilt när behandlingen påbörjas, ordinera en lägre dos till vissa patienter t. ex. de som behandlas med hemodialys, eller de som är äldre än 75 år.
Maximal blodtryckssänkning erhålls 4- 6 veckor efter det att behandlingen påbörjats.
Om du har tagit för stor mängd av Irbesartan BMS Om du av misstag tagit för många tabletter, kontakta omedelbart läkare.
Barn ska inte ta Irbesartan BMS Irbesartan BMS ska inte ges till barn under 18 år.
Om ett barn sväljer några tabletter, kontakta omedelbart läkare.
Om du har glömt att ta Irbesartan BMS Om du av misstag hoppat över en daglig dos, ta då bara nästa dos på normalt sätt.
Ta inte dubbel dos för att kompensera för glömd tablett.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Irbesartan BMS orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga och kan kräva läkarvård.
Som med liknande mediciner, har sällsynta fall av allergiska hudreaktioner (hudutslag, nässelutslag), så väl som lokal svullnad av ansikte, läppar och/ eller tunga rapporterats hos patienter som tagit irbesartan.
Om du får något av dessa symtom eller om du får svårt att andas ska du sluta att ta Irbesartan BMS och omedelbart kontakta läkare.
Frekvensen av biverkningar listade nedan definieras enligt följande konvention:
Mycket vanliga: förekommer hos fler än 1 av 10 användare Vanliga: förekommer hos fler än 1 av 100 och färre än 1 av 10 användare Mindre vanliga: förekommer hos fler än 1 av 1000 och färre än 1 av 100 användare
I kliniska studier rapporterades följande biverkningar för patienter som behandlades med Irbesartan BMS:
Mycket vanliga: om du har högt blodtryck och typ 2 diabetes med njursjukdom kan blodprov visa en ökad nivå av kalium.
Vanliga: yrsel, illamående/ kräkningar, trötthet och blodprov kan visa ökade nivåer av ett enzym som mäter muskel och hjärtfunktion (kreatinkinas).
Hos patienter med högt blodtryck och typ 2 diabetes med njursjukdom rapporterades även yrsel när de reste sig upp från liggande eller sittande ställning, lågt blodtryck när de reste sig upp från liggande eller sittande ställning samt led - eller muskelsmärtor och sänkta nivåer av ett protein i de röda blodkropparna (hemoglobin).
Mindre vanliga: hjärtklappning, rodnad, hosta, diarré, matsmältningsbesvär/ halsbränna, försämrad sexuell förmåga och bröstsmärtor.
Vissa biverkningar har rapporterats efter det att Irbesartan BMS kommit ut på marknaden, men det är inte känt i vilken frekvens de förekommer.
Dessa biverkningar är: huvudvärk, smakförändringar, ringningar i öronen, muskelkramper, led - och muskelsmärtor, leverpåverkan, ökad kaliumnivå i blodet, nedsatt njurfunktion samt inflammation i fina blodkärl framförallt i huden (ett tillstånd som kallas leukocytoklastisk vaskulit).
93 Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR IRBESARTAN BMS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blisterkartan efter Utg. dat respektive EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är irbesartan.
Varje tablett Irbesartan BMS 150 mg innehåller 150 mg irbesartan.
Övriga innehållsämnen är mikrokristallin cellulosa, kroskarmellosnatrium, laktosmonohydrat, magnesiumstearat, vattenhaltig kolloidal kiseldioxid, modifierad majsstärkelse och poloxamer 188.
Läkemedlets utseende och förpackningsstorlekar Irbesartan BMS 150 mg tabletter är vita till gråvita, bikonvexa och ovala med ett hjärta inpräglat på en sida och nummer 2772 på den andra sidan.
Irbesartan BMS 150 mg tabletter tillhandahålles i förpackningar på 14, 28, 56 och 98 tabletter.
Endosförpackningar (tryckförpackningar) på 56 x 1 tabletter finns också tillgängliga för användning på sjukhus.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Frankrike
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Storbritannien
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 - Frankrike
94 CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Ungern
95 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
96 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
97 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Irbesartan BMS 300 mg tabletter irbesartan
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Irbesartan BMS är och vad det används för 2.
Innan du tar Irbesartan BMS 3.
Hur du tar Irbesartan BMS 4.
Eventuella biverkningar 5.
Hur Irbesartan BMS ska förvaras 6.
Övriga upplysningar
1.
VAD IRBESARTAN BMS ÄR OCH VAD DET ANVÄNDS FÖR
Irbesartan BMS tillhör en grupp mediciner som kallas angiotensin- II receptor antagonister.
Angiotensin- II är ett ämne, som produceras i kroppen, och som binds till vissa strukturer (receptorer) i blodkärlen och får dem att dra ihop sig.
Detta leder till ett ökat blodtryck.
Irbesartan BMS förhindrar bindningen av angiotensin- II till dessa receptorer, vilket får blodkärlen att slappna av och blodtrycket att sjunka.
Irbesartan BMS fördröjer försämring av njurfunktionen hos patienter med högt blodtryck och typ 2 diabetes.
Irbesartan BMS används vid behandling av högt blodtryck (essentiell hypertoni) för att skydda njurarna hos patienter med högt blodtryck, typ 2 diabetes och nedsatt njurfunktion, påvisad i laboratorieprov.
2.
INNAN DU TAR IRBESARTAN BMS
Ta inte Irbesartan BMS om du är allergisk (överkänslig) mot irbesartan eller något av övriga innehållsämnen i Irbesartan BMS under de 6 sista månaderna av graviditeten, se avsnitt Graviditet och amning om du ammar
Irbesartan BMS bör inte ges till barn och ungdomar (under 18 år).
Var särskilt försiktig med Irbesartan BMS Tala om för din läkare om något av följande gäller dig: om du får kraftig kräkning eller diarré om du lider av njurproblem om du lider av hjärtproblem om du får Irbesartan BMS för diabetesrelaterad njursjukdom.
Då kan din läkare komma att ta regelbundna blodprov, särskilt för att vid dålig njurfunktion mäta kaliumnivån i blodet. om du skall opereras eller få narkos.
Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Irbesartan BMS rekommenderas inte under tidig graviditet och kan orsaka fosterskador under de 6 sista månaderna av graviditeten, se Graviditet och amning.
98 Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Irbesartan BMS samverkar vanligen inte med andra mediciner.
Du kan komma att behöva ta blodprov om du använder: kaliumtillägg kaliumhaltiga saltersättningsmedel kaliumsparande mediciner (t ex vissa urindrivande medel) mediciner som innehåller litium.
Om du använder vissa smärtstillande läkemedel, så kallade icke- steroida antiinflammatoriska läkemedel, kan effekten av irbesartan minska.
Intag av Irbesartan BMS med mat och dryck Irbesartan BMS kan tas med eller utan föda.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Irbesartan BMS eftersom Irbesartan BMS inte bör användas i början av graviditeten och kan orsaka fosterskador under de 6 sista månaderna av graviditeten.
Irbesartan BMS bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda denna medicin under de 6 sista månaderna av graviditeten eller under amning.
Din läkare bör vanligen råda dig att sluta ta Irbesartan BMS så fort du vet att du är gravid.
Om du blir gravid under behandling med Irbesartan BMS kontakta läkare snarast.
Körförmåga och användning av maskiner Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Irbesartan BMS har sannolikt ingen inverkan på din förmåga att köra bil eller använda maskiner.
Tillfälligtvis kan dock yrsel eller trötthet uppstå under behandling av högt blodtryck.
Om du drabbas av detta bör du tala med din läkare innan du kör bil eller använder maskiner.
Viktig information om något innehållsämne i Irbesartan BMS Irbesartan BMS innehåller laktos.
Om du inte tål vissa sockerarter (t ex laktos), bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR IRBESARTAN BMS
Ta alltid Irbesartan BMS enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Administreringssätt Irbesartan BMS tas via munnen.
Svälj tabletterna med tillräcklig mängd dryck (t ex ett glas vatten).
Du kan ta Irbesartan BMS med eller utan föda.
Försök att ta din dagliga dos vid ungefär samma tidpunkt varje dag.
Det är viktigt att du fortsätter att ta Irbesartan BMS tills din läkare ger dig andra instruktioner.
Patienter med högt blodtryck Vanlig dos är 150 mg en gång dagligen.
Dosen kan sedan ökas till 300 mg en gång dagligen beroende på effekten på blodtrycket.
99 Hos patienter med högt blodtryck och typ 2 diabetes är 300 mg en gång dagligen att föredra som underhållsdos.
Läkaren kan, särskilt när behandlingen påbörjas, ordinera en lägre dos till vissa patienter t. ex. de som behandlas med hemodialys, eller de som är äldre än 75 år.
Maximal blodtryckssänkning erhålls 4- 6 veckor efter det att behandlingen påbörjats.
Om du har tagit för stor mängd av Irbesartan BMS Om du av misstag tagit för många tabletter, kontakta omedelbart läkare.
Barn ska inte ta Irbesartan BMS Irbesartan BMS ska inte ges till barn under 18 år.
Om ett barn sväljer några tabletter, kontakta omedelbart läkare.
Om du har glömt att ta Irbesartan BMS Om du av misstag hoppat över en daglig dos, ta då bara nästa dos på normalt sätt.
Ta inte dubbel dos för att kompensera för glömd tablett.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Irbesartan BMS orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga och kan kräva läkarvård.
Som med liknande mediciner, har sällsynta fall av allergiska hudreaktioner (hudutslag, nässelutslag), så väl som lokal svullnad av ansikte, läppar och/ eller tunga rapporterats hos patienter som tagit irbesartan.
Om du får något av dessa symtom eller om du får svårt att andas ska du sluta att ta Irbesartan BMS och omedelbart kontakta läkare.
Frekvensen av biverkningar listade nedan definieras enligt följande konvention:
Mycket vanliga: förekommer hos fler än 1 av 10 användare Vanliga: förekommer hos fler än 1 av 100 och färre än 1 av 10 användare Mindre vanliga: förekommer hos fler än 1 av 1000 och färre än 1 av 100 användare
I kliniska studier rapporterades följande biverkningar för patienter som behandlades med Irbesartan BMS:
Mycket vanliga: om du har högt blodtryck och typ 2 diabetes med njursjukdom kan blodprov visa en ökad nivå av kalium.
Vanliga: yrsel, illamående/ kräkningar, trötthet och blodprov kan visa ökade nivåer av ett enzym som mäter muskel och hjärtfunktion (kreatinkinas).
Hos patienter med högt blodtryck och typ 2 diabetes med njursjukdom rapporterades även yrsel när de reste sig upp från liggande eller sittande ställning, lågt blodtryck när de reste sig upp från liggande eller sittande ställning samt led - eller muskelsmärtor och sänkta nivåer av ett protein i de röda blodkropparna (hemoglobin).
Mindre vanliga: hjärtklappning, rodnad, hosta, diarré, matsmältningsbesvär/ halsbränna, försämrad sexuell förmåga och bröstsmärtor.
Vissa biverkningar har rapporterats efter det att Irbesartan BMS kommit ut på marknaden, men det är inte känt i vilken frekvens de förekommer.
Dessa biverkningar är: huvudvärk, smakförändringar, ringningar i öronen, muskelkramper, led - och muskelsmärtor, leverpåverkan, ökad kaliumnivå i blodet, nedsatt njurfunktion samt inflammation i fina blodkärl framförallt i huden (ett tillstånd som kallas leukocytoklastisk vaskulit).
100 Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR IRBESARTAN BMS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blisterkartan efter Utg. dat respektive EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är irbesartan.
Varje tablett Irbesartan BMS 300 mg innehåller 300 mg irbesartan.
Övriga innehållsämnen är mikrokristallin cellulosa, kroskarmellosnatrium, laktosmonohydrat, magnesiumstearat, vattenhaltig kolloidal kiseldioxid, modifierad majsstärkelse och poloxamer 188.
Läkemedlets utseende och förpackningsstorlekar Irbesartan BMS 300 mg tabletter är vita till gråvita, bikonvexa och ovala med ett hjärta inpräglat på en sida och nummer 2773 på den andra sidan.
Irbesartan BMS 300 mg tabletter tillhandahålles i förpackningar på 14, 28, 56 och 98 tabletter.
Endosförpackningar (tryckförpackningar) på 56 x 1 tabletter finns också tillgängliga för användning på sjukhus.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Frankrike
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Storbritannien
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 - Frankrike
101 CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Ungern
102 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
103 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
104 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Irbesartan BMS 75 mg filmdragerade tabletter irbesartan
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Irbesartan BMS är och vad det används för 2.
Innan du tar Irbesartan BMS 3.
Hur du tar Irbesartan BMS 4.
Eventuella biverkningar 5.
Hur Irbesartan BMS ska förvaras 6.
Övriga upplysningar
1.
VAD IRBESARTAN BMS ÄR OCH VAD DET ANVÄNDS FÖR
Irbesartan BMS tillhör en grupp mediciner som kallas angiotensin- II receptor antagonister.
Angiotensin- II är ett ämne, som produceras i kroppen, och som binds till vissa strukturer (receptorer) i blodkärlen och får dem att dra ihop sig.
Detta leder till ett ökat blodtryck.
Irbesartan BMS förhindrar bindningen av angiotensin- II till dessa receptorer, vilket får blodkärlen att slappna av och blodtrycket att sjunka.
Irbesartan BMS fördröjer försämring av njurfunktionen hos patienter med högt blodtryck och typ 2 diabetes.
Irbesartan BMS används vid behandling av högt blodtryck (essentiell hypertoni) för att skydda njurarna hos patienter med högt blodtryck, typ 2 diabetes och nedsatt njurfunktion påvisad i laboratorieprov.
2.
INNAN DU TAR IRBESARTAN BMS
Ta inte Irbesartan BMS om du är allergisk (överkänslig) mot irbesartan eller något av övriga innehållsämnen i Irbesartan BMS under de 6 sista månaderna av graviditeten, se avsnitt Graviditet och amning om du ammar
Irbesartan BMS bör inte ges till barn och ungdomar (under 18 år).
Var särskilt försiktig med Irbesartan BMS Tala om för din läkare om något av följande gäller dig: om du får kraftig kräkning eller diarré om du lider av njurproblem om du lider av hjärtproblem om du får Irbesartan BMS för diabetesrelaterad njursjukdom.
Då kan din läkare komma att ta regelbundna blodprov, särskilt för att vid dålig njurfunktion mäta kaliumnivån i blodet. om du skall opereras eller få narkos.
Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Irbesartan BMS rekommenderas inte under tidig graviditet och kan orsaka fosterskador under de 6 sista månaderna av graviditeten, se Graviditet och amning.
105 Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Irbesartan BMS samverkar vanligen inte med andra mediciner.
Du kan komma att behöva ta blodprov om du använder: kaliumtillägg kaliumhaltiga saltersättningsmedel kaliumsparande mediciner (t ex vissa urindrivande medel) mediciner som innehåller litium.
Om du använder vissa smärtstillande läkemedel, så kallade icke- steroida antiinflammatoriska läkemedel, kan effekten av irbesartan minska.
Intag av Irbesartan BMS med mat och dryck Irbesartan BMS kan tas med eller utan föda.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Irbesartan BMS eftersom Irbesartan BMS inte bör användas i början av graviditeten och kan orsaka fosterskador under de 6 sista månaderna av graviditeten.
Irbesartan BMS bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda denna medicin under de 6 sista månaderna av graviditeten eller under amning.
Din läkare bör vanligen råda dig att sluta ta Irbesartan BMS så fort du vet att du är gravid.
Om du blir gravid under behandling med Irbesartan BMS kontakta läkare snarast.
Körförmåga och användning av maskiner Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Irbesartan BMS har sannolikt ingen inverkan på din förmåga att köra bil eller använda maskiner.
Tillfälligtvis kan dock yrsel eller trötthet uppstå under behandling av högt blodtryck.
Om du drabbas av detta bör du tala med din läkare innan du kör bil eller använder maskiner.
Viktig information om något innehållsämne i Irbesartan BMS Irbesartan BMS innehåller laktos.
Om du inte tål vissa sockerarter (t ex laktos), bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR IRBESARTAN BMS
Ta alltid Irbesartan BMS enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Administreringssätt Irbesartan BMS tas via munnen.
Svälj tabletterna med tillräcklig mängd dryck (t ex ett glas vatten).
Du kan ta Irbesartan BMS med eller utan föda.
Försök att ta din dagliga dos vid ungefär samma tidpunkt varje dag.
Det är viktigt att du fortsätter att ta Irbesartan BMS tills din läkare ger dig andra instruktioner.
Patienter med högt blodtryck Vanlig dos är 150 mg en gång dagligen (två tabletter dagligen).
Dosen kan sedan ökas till 300 mg (fyra tabletter dagligen) en gång dagligen beroende på effekten på blodtrycket.
106 Hos patienter med högt blodtryck och typ 2 diabetes är 300 mg (fyra tabletter dagligen) en gång dagligen att föredra som underhållsdos.
Läkaren kan, särskilt när behandlingen påbörjas, ordinera en lägre dos till vissa patienter t. ex. de som behandlas med hemodialys, eller de som är äldre än 75 år.
Maximal blodtryckssänkning erhålls 4- 6 veckor efter det att behandlingen påbörjats.
Om du har tagit för stor mängd av Irbesartan BMS Om du av misstag tagit för många tabletter, kontakta omedelbart läkare.
Barn ska inte ta Irbesartan BMS Irbesartan BMS ska inte ges till barn under 18 år.
Om ett barn sväljer några tabletter, kontakta omedelbart läkare.
Om du har glömt att ta Irbesartan BMS Om du av misstag hoppat över en daglig dos, ta då bara nästa dos på normalt sätt.
Ta inte dubbel dos för att kompensera för glömd tablett.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Irbesartan BMS orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga och kan kräva läkarvård.
Som med liknande mediciner, har sällsynta fall av allergiska hudreaktioner (hudutslag, nässelutslag), så väl som lokal svullnad av ansikte, läppar och/ eller tunga rapporterats hos patienter som tagit irbesartan.
Om du får något av dessa symtom eller om du får svårt att andas ska du sluta att ta Irbesartan BMS och omedelbart kontakta läkare.
Frekvensen av biverkningar listade nedan definieras enligt följande konvention:
Mycket vanliga: förekommer hos fler än 1 av 10 användare Vanliga: förekommer hos fler än 1 av 100 och färre än 1 av 10 användare Mindre vanliga: förekommer hos fler än 1 av 1000 och färre än 1 av 100 användare
I kliniska studier rapporterades följande biverkningar för patienter som behandlades med Irbesartan BMS:
Mycket vanliga: om du har högt blodtryck och typ 2 diabetes med njursjukdom kan blodprov visa en ökad nivå av kalium.
Vanliga: yrsel, illamående/ kräkningar, trötthet och blodprov kan visa ökade nivåer av ett enzym som mäter muskel och hjärtfunktion (kreatinkinas).
Hos patienter med högt blodtryck och typ 2 diabetes med njursjukdom rapporterades även yrsel när de reste sig upp från liggande eller sittande ställning, lågt blodtryck när de reste sig upp från liggande eller sittande ställning samt led - eller muskelsmärtor och sänkta nivåer av ett protein i de röda blodkropparna (hemoglobin).
Mindre vanliga: hjärtklappning, rodnad, hosta, diarré, matsmältningsbesvär/ halsbränna, försämrad sexuell förmåga och bröstsmärtor.
Vissa biverkningar har rapporterats efter det att Irbesartan BMS kommit ut på marknaden, men det är inte känt i vilken frekvens de förekommer.
Dessa biverkningar är: huvudvärk, smakförändringar, ringningar i öronen, muskelkramper, led - och muskelsmärtor, leverpåverkan, ökad kaliumnivå i blodet, nedsatt njurfunktion samt inflammation i fina blodkärl framförallt i huden (ett tillstånd som kallas leukocytoklastisk vaskulit).
107 Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR IRBESARTAN BMS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blisterkartan efter Utg. dat respektive EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är irbesartan.
Varje tablett Irbesartan BMS 75 mg innehåller 75 mg irbesartan.
Övriga innehållsämnen är laktosmonohydrat, mikrokristallin cellulosa, kroskarmellosnatrium, hypromellos, kiseldioxid, magnesiumstearat, titandioxid, makrogol 3000 och karnaubavax.
Läkemedlets utseende och förpackningsstorlekar Irbesartan BMS 75 mg filmdragerade tabletter är vita till gråvita, bikonvexa och ovala med ett hjärta inpräglat på en sida och nummer 2871 på den andra sidan.
Irbesartan BMS 75 mg filmdragerade tabletter tillhandahålls i blisterförpackningar på 14, 28, 56, 84 och 98 tabletter.
Endosförpackningar (tryckförpackningar) på 56 x 1 filmdragerade tabletter finns också tillgängliga för användning på sjukhus.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Frankrike
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Storbritannien
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 - Frankrike
108 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
109 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
110 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Irbesartan BMS 150 mg filmdragerade tabletter irbesartan
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Irbesartan BMS är och vad det används för 2.
Innan du tar Irbesartan BMS 3.
Hur du tar Irbesartan BMS 4.
Eventuella biverkningar 5.
Hur Irbesartan BMS ska förvaras 6.
Övriga upplysningar
1.
VAD IRBESARTAN BMS ÄR OCH VAD DET ANVÄNDS FÖR
Irbesartan BMS tillhör en grupp mediciner som kallas angiotensin- II receptor antagonister.
Angiotensin- II är ett ämne, som produceras i kroppen, och som binds till vissa strukturer (receptorer) i blodkärlen och får dem att dra ihop sig.
Detta leder till ett ökat blodtryck.
Irbesartan BMS förhindrar bindningen av angiotensin- II till dessa receptorer, vilket får blodkärlen att slappna av och blodtrycket att sjunka.
Irbesartan BMS fördröjer försämring av njurfunktionen hos patienter med högt blodtryck och typ 2 diabetes.
Irbesartan BMS används vid behandling av högt blodtryck (essentiell hypertoni) för att skydda njurarna hos patienter med högt blodtryck, typ 2 diabetes och nedsatt njurfunktion påvisad i laboratorieprov.
2.
INNAN DU TAR IRBESARTAN BMS
Ta inte Irbesartan BMS om du är allergisk (överkänslig) mot irbesartan eller något av övriga innehållsämnen i Irbesartan BMS under de 6 sista månaderna av graviditeten, se avsnitt Graviditet och amning om du ammar
Irbesartan BMS bör inte ges till barn och ungdomar (under 18 år).
Var särskilt försiktig med Irbesartan BMS Tala om för din läkare om något av följande gäller dig: om du får kraftig kräkning eller diarré om du lider av njurproblem om du lider av hjärtproblem om du får Irbesartan BMS för diabetesrelaterad njursjukdom.
Då kan din läkare komma att ta regelbundna blodprov, särskilt för att vid dålig njurfunktion mäta kaliumnivån i blodet. om du skall opereras eller få narkos.
Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Irbesartan BMS rekommenderas inte under tidig graviditet och kan orsaka fosterskador under de 6 sista månaderna av graviditeten, se Graviditet och amning.
111 Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Irbesartan BMS samverkar vanligen inte med andra mediciner.
Du kan komma att behöva ta blodprov om du använder: kaliumtillägg kaliumhaltiga saltersättningsmedel kaliumsparande mediciner (t ex vissa urindrivande medel) mediciner som innehåller litium.
Om du använder vissa smärtstillande läkemedel, så kallade icke- steroida antiinflammatoriska läkemedel, kan effekten av irbesartan minska.
Intag av Irbesartan BMS med mat och dryck Irbesartan BMS kan tas med eller utan föda.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Irbesartan BMS eftersom Irbesartan BMS inte bör användas i början av graviditeten och kan orsaka fosterskador under de 6 sista månaderna av graviditeten.
Irbesartan BMS bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda denna medicin under de 6 sista månaderna av graviditeten eller under amning.
Din läkare bör vanligen råda dig att sluta ta Irbesartan BMS så fort du vet att du är gravid.
Om du blir gravid under behandling med Irbesartan BMS kontakta läkare snarast.
Körförmåga och användning av maskiner Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Irbesartan BMS har sannolikt ingen inverkan på din förmåga att köra bil eller använda maskiner.
Tillfälligtvis kan dock yrsel eller trötthet uppstå under behandling av högt blodtryck.
Om du drabbas av detta bör du tala med din läkare innan du kör bil eller använder maskiner.
Viktig information om något innehållsämne i Irbesartan BMS Irbesartan BMS innehåller laktos.
Om du inte tål vissa sockerarter (t ex laktos), bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR IRBESARTAN BMS
Ta alltid Irbesartan BMS enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Administreringssätt Irbesartan BMS tas via munnen.
Svälj tabletterna med tillräcklig mängd dryck (t ex ett glas vatten).
Du kan ta Irbesartan BMS med eller utan föda.
Försök att ta din dagliga dos vid ungefär samma tidpunkt varje dag.
Det är viktigt att du fortsätter att ta Irbesartan BMS tills din läkare ger dig andra instruktioner.
Patienter med högt blodtryck Vanlig dos är 150 mg en gång dagligen.
Dosen kan sedan ökas till 300 mg (två tabletter dagligen) en gång dagligen beroende på effekten på blodtrycket.
112 Hos patienter med högt blodtryck och typ 2 diabetes är 300 mg (två tabletter dagligen) en gång dagligen att föredra som underhållsdos.
Läkaren kan, särskilt när behandlingen påbörjas, ordinera en lägre dos till vissa patienter t. ex. de som behandlas med hemodialys, eller de som är äldre än 75 år.
Maximal blodtryckssänkning erhålls 4- 6 veckor efter det att behandlingen påbörjats.
Om du har tagit för stor mängd av Irbesartan BMS Om du av misstag tagit för många tabletter, kontakta omedelbart läkare.
Barn ska inte ta Irbesartan BMS Irbesartan BMS ska inte ges till barn under 18 år.
Om ett barn sväljer några tabletter, kontakta omedelbart läkare.
Om du har glömt att ta Irbesartan BMS Om du av misstag hoppat över en daglig dos, ta då bara nästa dos på normalt sätt.
Ta inte dubbel dos för att kompensera för glömd tablett.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Irbesartan BMS orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga och kan kräva läkarvård.
Som med liknande mediciner, har sällsynta fall av allergiska hudreaktioner (hudutslag, nässelutslag), så väl som lokal svullnad av ansikte, läppar och/ eller tunga rapporterats hos patienter som tagit irbesartan.
Om du får något av dessa symtom eller om du får svårt att andas ska du sluta att ta Irbesartan BMS och omedelbart kontakta läkare.
Frekvensen av biverkningar listade nedan definieras enligt följande konvention:
Mycket vanliga: förekommer hos fler än 1 av 10 användare Vanliga: förekommer hos fler än 1 av 100 och färre än 1 av 10 användare Mindre vanliga: förekommer hos fler än 1 av 1000 och färre än 1 av 100 användare
I kliniska studier rapporterades följande biverkningar för patienter som behandlades med Irbesartan BMS:
Mycket vanliga: om du har högt blodtryck och typ 2 diabetes med njursjukdom kan blodprov visa en ökad nivå av kalium.
Vanliga: yrsel, illamående/ kräkningar, trötthet och blodprov kan visa ökade nivåer av ett enzym som mäter muskel och hjärtfunktion (kreatinkinas).
Hos patienter med högt blodtryck och typ 2 diabetes med njursjukdom rapporterades även yrsel när de reste sig upp från liggande eller sittande ställning, lågt blodtryck när de reste sig upp från liggande eller sittande ställning samt led - eller muskelsmärtor och sänkta nivåer av ett protein i de röda blodkropparna (hemoglobin).
Mindre vanliga: hjärtklappning, rodnad, hosta, diarré, matsmältningsbesvär/ halsbränna, försämrad sexuell förmåga och bröstsmärtor.
Vissa biverkningar har rapporterats efter det att Irbesartan BMS kommit ut på marknaden, men det är inte känt i vilken frekvens de förekommer.
Dessa biverkningar är: huvudvärk, smakförändringar, ringningar i öronen, muskelkramper, led - och muskelsmärtor, leverpåverkan, ökad kaliumnivå i blodet, nedsatt njurfunktion samt inflammation i fina blodkärl framförallt i huden (ett tillstånd som kallas leukocytoklastisk vaskulit).
113 Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR IRBESARTAN BMS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blisterkartan efter Utg. dat respektive EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är irbesartan.
Varje tablett Irbesartan BMS 150 mg innehåller 150 mg irbesartan.
Övriga innehållsämnen är laktosmonohydrat, mikrokristallin cellulosa, kroskarmellosnatrium, hypromellos, kiseldioxid, magnesiumstearat, titandioxid, makrogol 3000 och karnaubavax.
Läkemedlets utseende och förpackningsstorlekar Irbesartan BMS 150 mg filmdragerade tabletter är vita till gråvita, bikonvexa och ovala med ett hjärta inpräglat på en sida och nummer 2872 på den andra sidan.
Irbesartan BMS 150 mg filmdragerade tabletter tillhandahålls i blisterförpackningar på 14, 28, 56, 84 och 98 tabletter.
Endosförpackningar (tryckförpackningar) på 56 x 1 filmdragerade tabletter finns också tillgängliga för användning på sjukhus.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Frankrike
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Storbritannien
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 - Frankrike
114 CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Ungern
115 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
116 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
117 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Irbesartan BMS 300 mg filmdragerade tabletter irbesartan
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Irbesartan BMS är och vad det används för 2.
Innan du tar Irbesartan BMS 3.
Hur du tar Irbesartan BMS 4.
Eventuella biverkningar 5.
Hur Irbesartan BMS ska förvaras 6.
Övriga upplysningar
1.
VAD IRBESARTAN BMS ÄR OCH VAD DET ANVÄNDS FÖR
Irbesartan BMS tillhör en grupp mediciner som kallas angiotensin- II receptor antagonister.
Angiotensin- II är ett ämne, som produceras i kroppen, och som binds till vissa strukturer (receptorer) i blodkärlen och får dem att dra ihop sig.
Detta leder till ett ökat blodtryck.
Irbesartan BMS förhindrar bindningen av angiotensin- II till dessa receptorer, vilket får blodkärlen att slappna av och blodtrycket att sjunka.
Irbesartan BMS fördröjer försämring av njurfunktionen hos patienter med högt blodtryck och typ 2 diabetes.
Irbesartan BMS används vid behandling av högt blodtryck (essentiell hypertoni) för att skydda njurarna hos patienter med högt blodtryck, typ 2 diabetes och nedsatt njurfunktion påvisad i laboratorieprov.
2.
INNAN DU TAR IRBESARTAN BMS
Ta inte Irbesartan BMS om du är allergisk (överkänslig) mot irbesartan eller något av övriga innehållsämnen i Irbesartan BMS under de 6 sista månaderna av graviditeten, se avsnitt Graviditet och amning om du ammar
Irbesartan BMS bör inte ges till barn och ungdomar (under 18 år).
Var särskilt försiktig med Irbesartan BMS Tala om för din läkare om något av följande gäller dig: om du får kraftig kräkning eller diarré om du lider av njurproblem om du lider av hjärtproblem om du får Irbesartan BMS för diabetesrelaterad njursjukdom.
Då kan din läkare komma att ta regelbundna blodprov, särskilt för att vid dålig njurfunktion mäta kaliumnivån i blodet. om du skall opereras eller få narkos.
Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Irbesartan BMS rekommenderas inte under tidig graviditet och kan orsaka fosterskador under de 6 sista månaderna av graviditeten, se Graviditet och amning.
118 Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Irbesartan BMS samverkar vanligen inte med andra mediciner.
Du kan komma att behöva ta blodprov om du använder: kaliumtillägg kaliumhaltiga saltersättningsmedel kaliumsparande mediciner (t ex vissa urindrivande medel) mediciner som innehåller litium.
Om du använder vissa smärtstillande läkemedel, så kallade icke- steroida antiinflammatoriska läkemedel, kan effekten av irbesartan minska.
Intag av Irbesartan BMS med mat och dryck Irbesartan BMS kan tas med eller utan föda.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Irbesartan BMS eftersom Irbesartan BMS inte bör användas i början av graviditeten och kan orsaka fosterskador under de 6 sista månaderna av graviditeten.
Irbesartan BMS bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda denna medicin under de 6 sista månaderna av graviditeten eller under amning.
Din läkare bör vanligen råda dig att sluta ta Irbesartan BMS så fort du vet att du är gravid.
Om du blir gravid under behandling med Irbesartan BMS kontakta läkare snarast.
Körförmåga och användning av maskiner Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Irbesartan BMS har sannolikt ingen inverkan på din förmåga att köra bil eller använda maskiner.
Tillfälligtvis kan dock yrsel eller trötthet uppstå under behandling av högt blodtryck.
Om du drabbas av detta bör du tala med din läkare innan du kör bil eller använder maskiner.
Viktig information om något innehållsämne i Irbesartan BMS Irbesartan BMS innehåller laktos.
Om du inte tål vissa sockerarter (t ex laktos), bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR IRBESARTAN BMS
Ta alltid Irbesartan BMS enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Administreringssätt Irbesartan BMS tas via munnen.
Svälj tabletterna med tillräcklig mängd dryck (t ex ett glas vatten).
Du kan ta Irbesartan BMS med eller utan föda.
Försök att ta din dagliga dos vid ungefär samma tidpunkt varje dag.
Det är viktigt att du fortsätter att ta Irbesartan BMS tills din läkare ger dig andra instruktioner.
Patienter med högt blodtryck Vanlig dos är 150 mg en gång dagligen.
Dosen kan sedan ökas till 300 mg en gång dagligen beroende på effekten på blodtrycket.
119 Hos patienter med högt blodtryck och typ 2 diabetes är 300 mg en gång dagligen att föredra som underhållsdos.
Läkaren kan, särskilt när behandlingen påbörjas, ordinera en lägre dos till vissa patienter t. ex. de som behandlas med hemodialys, eller de som är äldre än 75 år.
Maximal blodtryckssänkning erhålls 4- 6 veckor efter det att behandlingen påbörjats.
Om du har tagit för stor mängd av Irbesartan BMS Om du av misstag tagit för många tabletter, kontakta omedelbart läkare.
Barn ska inte ta Irbesartan BMS Irbesartan BMS ska inte ges till barn under 18 år.
Om ett barn sväljer några tabletter, kontakta omedelbart läkare.
Om du har glömt att ta Irbesartan BMS Om du av misstag hoppat över en daglig dos, ta då bara nästa dos på normalt sätt.
Ta inte dubbel dos för att kompensera för glömd tablett.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Irbesartan BMS orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga och kan kräva läkarvård.
Som med liknande mediciner, har sällsynta fall av allergiska hudreaktioner (hudutslag, nässelutslag), så väl som lokal svullnad av ansikte, läppar och/ eller tunga rapporterats hos patienter som tagit irbesartan.
Om du får något av dessa symtom eller om du får svårt att andas ska du sluta att ta Irbesartan BMS och omedelbart kontakta läkare.
Frekvensen av biverkningar listade nedan definieras enligt följande konvention:
Mycket vanliga: förekommer hos fler än 1 av 10 användare Vanliga: förekommer hos fler än 1 av 100 och färre än 1 av 10 användare Mindre vanliga: förekommer hos fler än 1 av 1000 och färre än 1 av 100 användare
I kliniska studier rapporterades följande biverkningar för patienter som behandlades med Irbesartan BMS:
Mycket vanliga: om du har högt blodtryck och typ 2 diabetes med njursjukdom kan blodprov visa en ökad nivå av kalium.
Vanliga: yrsel, illamående/ kräkningar, trötthet och blodprov kan visa ökade nivåer av ett enzym som mäter muskel och hjärtfunktion (kreatinkinas).
Hos patienter med högt blodtryck och typ 2 diabetes med njursjukdom rapporterades även yrsel när de reste sig upp från liggande eller sittande ställning, lågt blodtryck när de reste sig upp från liggande eller sittande ställning samt led - eller muskelsmärtor och sänkta nivåer av ett protein i de röda blodkropparna (hemoglobin).
Mindre vanliga: hjärtklappning, rodnad, hosta, diarré, matsmältningsbesvär/ halsbränna, försämrad sexuell förmåga och bröstsmärtor.
Vissa biverkningar har rapporterats efter det att Irbesartan BMS kommit ut på marknaden, men det är inte känt i vilken frekvens de förekommer.
Dessa biverkningar är: huvudvärk, smakförändringar, ringningar i öronen, muskelkramper, led - och muskelsmärtor, leverpåverkan, ökad kaliumnivå i blodet, nedsatt njurfunktion samt inflammation i fina blodkärl framförallt i huden (ett tillstånd som kallas leukocytoklastisk vaskulit).
120 Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR IRBESARTAN BMS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blisterkartan efter Utg. dat respektive EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är irbesartan.
Varje tablett Irbesartan BMS 300 mg innehåller 300 mg irbesartan.
Övriga innehållsämnen är laktosmonohydrat, mikrokristallin cellulosa, kroskarmellosnatrium, hypromellos, kiseldioxid, magnesiumstearat, titandioxid, makrogol 3000 och karnaubavax.
Läkemedlets utseende och förpackningsstorlekar Irbesartan BMS 300 mg filmdragerade tabletter är vita till gråvita, bikonvexa och ovala med ett hjärta inpräglat på en sida och nummer 2873 på den andra sidan.
Irbesartan BMS 300 mg filmdragerade tabletter tillhandahålls i blisterförpackningar på 14, 28, 56, 84 och 98 tabletter.
Endosförpackningar (tryckförpackningar) på 56 x 1 filmdragerade tabletter finns också tillgängliga för användning på sjukhus.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Frankrike
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Storbritannien
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 - Frankrike
121 CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Ungern
122 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
123 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
124
European Medicines Agency
EMEA/ H/ C/ 784
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
IRBESARTAN HYDROCHLOROTHIAZIDE BMS
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Irbesartan Hydrochlorothiazide BMS?
Irbesartan Hydrochlorothiazide BMS är ett läkemedel som innehåller två aktiva substanser, irbesartan och hydroklortiazid.
Det finns som ovala tabletter (persikofärgade:
150 mg eller 300 mg irbesartan och 12, 5 mg hydroklortiazid; rosa (300 mg irbesartan och 25 mg hydroklortiazid).
Läkemedlet är detsamma som Karvezide, som redan godkänts i Europeiska unionen.
Företaget som tillverkar Karvezide har gått med på att de vetenskapliga uppgifterna för läkemedlet kan användas för Irbesartan Hydrochlorothiazide BMS.
Vad används Irbesartan Hydrochlorothiazide BMS för?
Irbesartan Hydrochlorothiazide BMS ges till patienter med essentiell hypertoni (högt blodtryck) som inte kontrolleras tillräckligt väl med enbart irbesartan eller hydroklortiazid.
Essentiell innebär att det höga blodtrycket inte orsakas av något annat tillstånd.
Irbesartan Hydrochlorothiazide BMS har inte prövats på patienter under 18 års ålder.
Läkemedlet är receptbelagt.
Hur används Irbesartan Hydrochlorothiazide BMS?
Irbesartan Hydrochlorothiazide BMS tas genom munnen, med eller utan föda.
Vilken dos av Irbesartan Hydrochlorothiazide BMS som ska ges beror på vilken dos irbesartan och hydroklortiazid som patienten tog tidigare.
Doser som är högre än 300 mg irbesartan och 25 mg hydroklortiazid en gång dagligen rekommenderas inte.
Irbesartan Hydrochlorothiazide BMS kan användas som tillägg till andra behandlingar mot högt blodtryck.
Hur verkar Irbesartan Hydrochlorothiazide BMS?
Irbesartan Hydrochlorothiazide BMS innehåller två aktiva substanser, irbesartan och hydroklortiazid.
Angiotensin II är en kraftfull vasokonstriktor (en substans som drar ihop blodkärlen).
Hydroklortiazid är ett diuretikum, som är en annan typ av läkemedel för att behandla högt blodtryck.
Det verkar genom att öka urinproduktionen och minskar på så sätt vätskemängden i blodet och sänker blodtrycket.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Kombinationen av de båda aktiva substanserna har en additiv blodtryckssänkande effekt och sänker blodtrycket mer än om läkemedlen ges var för sig.
Genom att blodtrycket sänks minskar risken för skada orsakad av högt blodtryck, som till exempel slaganfall.
Hur har Irbesartan Hydrochlorothiazide BMS effekt undersökts?
Irbesartan ensamt har varit godkänt av EU under namnen Karvea och Aprovel sedan 1997.
Det kan användas tillsammans med hydroklortiazid för behandling av högt blodtryck.
Studier av Karvea/ Aprovel använt tillsammans med hydroklortiazid som separata tabletter användes som stöd för användningen av Irbesartan Hydrochlorothiazide BMS.
Ytterligare studier genomfördes med dosen 300 mg irbesartan i kombination med 25 mg hydroklortiazid.
Det viktigaste måttet på effekt var sänkningen av det diastoliska blodtrycket (det blodtryck som mäts mellan två hjärtslag).
Vilken nytta har Irbesartan Hydrochlorothiazide BMS visat vid studierna?
Irbesartan Hydrochlorothiazide BMS var effektivare än placebo (overksam behandling) och än enbart hydroklortiazid när det gällde att sänka det diastoliska blodtrycket.
Ökning av dosen till 300 mg irbesartan och 25 mg hydroklortiazid kan sänka blodtrycket ytterligare.
Vilka är riskerna med Irbesartan Hydrochlorothiazide BMS?
De vanligaste biverkningarna (uppträder hos 1– 10 patienter av 100) är yrsel, illamående eller kräkningar, onormal urinering, trötthet och ökning av blodureakväve (BUN, en nedbrytningsprodukt från proteiner), kreatinin (nedbrytningsprodukt från muskulaturen), kreatinkinas (ett enzym som finns i musklerna).
Förteckningen över samtliga biverkningar som rapporterats för Irbesartan Hydrochlorothiazide BMS finns i bipacksedeln.
Irbesartan Hydrochlorothiazide BMS ska inte ges till personer som kan vara överkänsliga (allergiska) mot irbesartan, hydroklortiazid, sulfonamider eller något annat innehållsämne.
Det får inte ges till gravida efter tredje månaden eller till ammande.
Användning under de tre första månaderna av graviditeten rekommenderas inte.
Irbesartan Hydrochlorothiazide BMS ska inte heller ges till personer som har allvarliga lever -, njur - eller gallproblem eller som har för låga kaliumnivåer eller för höga kalciumnivåer i blodet.
Försiktighet måste iakttas vid användning av Irbesartan Hydrochlorothiazide BMS tillsammans med andra läkemedel som har effekt på kaliumnivåerna i blodet.
En fullständig förteckning över dessa läkemedel finns i bipacksedeln.
Varför har Irbesartan Hydrochlorothiazide BMS godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Irbesartan Hydrochlorothiazide BMS är större än riskerna vid behandling av essentiell hypertoni hos patienter vars blodtryck inte är tillräckligt väl kontrollerat med enbart irbesartan eller hydroklortiazid.
Kommittén rekommenderade att Irbesartan Hydrochlorothiazide BMS skulle godkännas för försäljning.
Mer information om Irbesartan Hydrochlorothiazide BMS:
Den 19 januari 2007 beviljade Europeiska kommissionen Bristol- Myers Squibb Pharma EEIG ett godkännande för försäljning av Irbesartan Hydrochlorothiazide BMS som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 06- 2008.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackning s- storlek
EU/ 1/ 06/ 369/ 001
Irbesartan Hydrochlorothiazide BMS
150mg/ 12, 5mg
Tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
14
EU/ 1/ 06/ 369/ 002
Irbesartan Hydrochlorothiazide BMS
150mg/ 12, 5mg
Tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
28
EU/ 1/ 06/ 369/ 003
Irbesartan Hydrochlorothiazide BMS
150mg/ 12, 5mg
Tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
56
EU/ 1/ 06/ 369/ 004
Irbesartan Hydrochlorothiazide BMS
150mg/ 12, 5mg
Tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
56x1
EU/ 1/ 06/ 369/ 005
Irbesartan Hydrochlorothiazide BMS
150mg/ 12, 5mg
Tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
98
EU/ 1/ 06/ 369/ 006
Irbesartan Hydrochlorothiazide BMS
300mg/ 12, 5mg
Tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
14
EU/ 1/ 06/ 369/ 007
Irbesartan Hydrochlorothiazide BMS
300mg/ 12, 5mg
Tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
28
EU/ 1/ 06/ 369/ 008
Irbesartan Hydrochlorothiazide BMS
300mg/ 12, 5mg
Tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
56
EU/ 1/ 06/ 369/ 009
Irbesartan Hydrochlorothiazide BMS
300mg/ 12, 5mg
Tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
56x1
EU/ 1/ 06/ 369/ 010
Irbesartan Hydrochlorothiazide BMS
300mg/ 12, 5mg
Tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
98
EU/ 1/ 06/ 369/ 011
Irbesartan Hydrochlorothiazide BMS
150mg/ 12, 5mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
14
EU/ 1/ 06/ 369/ 012
Irbesartan Hydrochlorothiazide BMS
150mg/ 12, 5mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
28
EU/ 1/ 06/ 369/ 013
Irbesartan Hydrochlorothiazide BMS
150mg/ 12, 5mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
56
EU/ 1/ 06/ 369/ 014
Irbesartan Hydrochlorothiazide BMS
150mg/ 12, 5mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
56x1
EU/ 1/ 06/ 369/ 015
Irbesartan Hydrochlorothiazide BMS
150mg/ 12, 5mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
84
EU/ 1/ 06/ 369/ 016
Irbesartan Hydrochlorothiazide BMS
150mg/ 12, 5mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
98
Page 1/ 2 EU/ 1/ 06/ 369/ 017
Irbesartan Hydrochlorothiazide BMS
300mg/ 12, 5mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
14
EU/ 1/ 06/ 369/ 018
Irbesartan Hydrochlorothiazide BMS
300mg/ 12, 5mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
28
EU/ 1/ 06/ 369/ 019
Irbesartan Hydrochlorothiazide BMS
300mg/ 12, 5mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
56
EU/ 1/ 06/ 369/ 020
Irbesartan Hydrochlorothiazide BMS
300mg/ 12, 5mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
56x1
EU/ 1/ 06/ 369/ 021
Irbesartan Hydrochlorothiazide BMS
300mg/ 12, 5mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
84
EU/ 1/ 06/ 369/ 022
Irbesartan Hydrochlorothiazide BMS
300mg/ 12, 5mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
98
EU/ 1/ 06/ 369/ 023
Irbesartan Hydrochlorothiazide BMS
300 mg/ 25 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
14
EU/ 1/ 06/ 369/ 024
Irbesartan Hydrochlorothiazide BMS
300 mg/ 25 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
28
EU/ 1/ 06/ 369/ 025
Irbesartan Hydrochlorothiazide BMS
300 mg/ 25 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
56
EU/ 1/ 06/ 369/ 026
Irbesartan Hydrochlorothiazide BMS
300 mg/ 25 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
56x1
EU/ 1/ 06/ 369/ 027
Irbesartan Hydrochlorothiazide BMS
300 mg/ 25 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
84
EU/ 1/ 06/ 369/ 028
Irbesartan Hydrochlorothiazide BMS
300 mg/ 25 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
98
Page 2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 150 mg irbesartan och 12, 5 mg hydroklortiazid.
Hjälpämne:
26, 65 mg laktosmonohydrat per tablett.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett.
Persikofärgad, bikonvex, oval, med ett hjärta inpräglat på ena sidan och nummer 2775 ingraverat på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Denna kombinationstablett är indicerad för patienter vars blodtryck ej är tillfredsställande kontrollerat på irbesartan eller hydroklortiazid i monoterapi (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Irbesartan Hydrochlorothiazide BMS kan tas en gång dagligen, med eller utan föda.
Dostitrering med de enskilda komponenterna (dvs irbesartan och hydroklortiazid) kan rekommenderas.
När det anses kliniskt lämpligt kan direkt byte från monoterapi till de fasta kombinationerna övervägas:
Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg kan ges till patienter vars blodtryck ej är tillfredsställande kontrollerat med hydroklortiazid eller irbesartan 150 mg i monoterapi.
Irbesartan Hydrochlorothiazide BMS 300 mg / 12, 5 mg kan ges till patienter otillräckligt kontrollerade med irbesartan 300 mg eller med Irbesartan Hydrochlorothiazide BMS 150 mg / 12, 5 mg.
Irbesartan Hydrochlorothiazide BMS 300 mg / 25 mg kan ges till patienter otillräckligt kontrollerade med Irbesartan Hydrochlorothiazide BMS 300 mg / 12, 5 mg.
Doser högre än 300 mg irbesartan/ 25 mg hydroklortiazid en gång dagligen kan ej rekommenderas.
Vid behov, kan Irbesartan Hydrochlorothiazide BMS ges tillsammans med ett annat blodtryckssänkande läkemedel (se avsnitt 4. 5).
Nedsatt njurfunktion: p g a innehållet av hydroklortiazid rekommenderas inte Irbesartan Hydrochlorothiazide BMS till patienter med svårt nedsatt njurfunktion (kreatininclearance < 30 ml/ min).
Loop- diuretika är att föredra framför tiazider till denna patientkategori.
Ingen dosjustering är nödvändig för patienter med nedsatt njurfunktion vilkas renala kreatininclearance är ≥ 30 ml/ min (se avsnitt 4. 3 och 4. 4).
2 Nedsatt leverfunktion:
Irbesartan Hydrochlorothiazide BMS är ej indicerat till patienter med svårt nedsatt leverfunktion.
Tiazider bör användas med försiktighet till patienter med nedsatt leverfunktion.
Ingen dosjustering är nödvändig hos patienter med mild till måttlig nedsättning av leverfunktion (se avsnitt 4. 3).
Äldre patienter: ingen dosjustering är nödvändig för äldre patienter.
Barn och ungdomar: det finns ingen erfarenhet från barn och ungdomar.
4. 3 Kontraindikationer
Överkänslighet mot de aktiva substanserna eller mot något hjälpämne (se avsnitt 6. 1), eller mot andra sulfonamidderivat (hydroklortiazid är ett sulfonamidderiverat läkemedel).
Graviditet i andra och tredje trimestern (se avsnitt 4. 4 och 4. 6).
Amning (se avsnitt 4. 6).
Svår njursufficiens (kreatininclearance < 30 ml/ min) Refraktär hypokalemia, hyperkalcemi Svår leverinsufficiens, biliär cirros och gallstas.
4. 4 Varningar och försiktighet
Irbesartan Hydrochlorothiazide BMS har i sällsynta fall förknippats med symtomatisk hypotension hos hypertoniker utan andra riskfaktorer för hypotoni.
Symtomatisk hypotension kan förväntas uppträda hos patienter med hypovolemi och/ eller natriumbrist efter kraftig diuretikabehandling, dietär saltreduktion, diarré eller kräkningar.
Innan behandling med Irbesartan Hydrochlorothiazide BMS påbörjas bör dessa tillstånd korrigeras.
Njurartärstenos - Renovaskulär hypertoni: det finns en ökad risk för allvarlig hypotension och njurinsufficiens, när patienter med bilateral njurartärstenos eller stenos i artären till en enda fungerande njure, behandlas med ACE- hämmare eller angiotensin- II receptor antagonister.
Även om detta inte är dokumenterat med Irbesartan Hydrochlorothiazide BMS, bör en liknande effekt förutses.
Nedsatt njurfunktion och njurtransplantation: när Irbesartan Hydrochlorothiazide BMS användes till patienter med nedsatt njurfunktion, rekommenderas periodisk kontroll av serumkalium -, serumkreatinin - och serumurinsyranivåerna.
Det finns ingen erfarenhet av behandling med Irbesartan Hydrochlorothiazide BMS hos patienter som nyligen genomgått en njurtransplantation.
Irbesartan Hydrochlorothiazide BMS bör inte användas på patienter med svårt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) (se avsnitt 4. 3).
Tiaziddiuretika- associerad azotemi kan inträffa hos patienter med försämrad njurfunktion.
Ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion vilkas kreatininclearance är ≥ 30 ml/ min.
Emellertid bör denna kombinationstablett ges med försiktighet till patienter med mild till måttlig nedsättning av njurfunktionen (kreatininclearance ≥ 30 ml/ min men < 60 ml/ min).
Nedsatt leverfunktion: tiazider bör användas med försiktighet till patienter med nedsatt leverfunktion eller progressiv leversjukdom, eftersom mindre förändringar av vätske - och elektrolytbalansen kan utlösa leverkoma.
Det finns ingen klinisk erfarenhet med Irbesartan Hydrochlorothiazide BMS hos patienter med nedsatt leverfunktion.
Aorta - mitralklaffstenos, obstruktiv hypertrof kardiomyopati: liksom med andra kärldilaterare, skall särskild försiktighet iakttagas hos patienter med aorta - eller mitralklaffstenos, eller obstruktiv hypertrof kardiomyopati.
Primär aldosteronism: patienter med primär aldosteronism svarar i allmänhet inte på blodtryckssänkande läkemedel som verkar genom hämning av renin- angiotensinsystemet.
Därför rekommenderas inte användning av Irbesartan Hydrochlorothiazide BMS.
3 Metabola och endokrina effekter: tiazidterapi kan försämra glukostoleransen.
Hos diabetiker kan därför dosjustering behöva göras av insulin eller perorala antidiabetika.
Latent diabetes mellitus kan kliniskt manifesteras under tiazidbehandling.
Ökningar i kolesterol - och triglyceridnivåer har förknippats med behandling med tiaziddiuretika; emellertid har minimala eller inga effekter rapporterats vid dosen 12, 5 mg som Irbesartan Hydrochlorothiazide BMS, innehåller.
Hyperurikemi kan förekomma eller manifest gikt kan utlösas hos vissa patienter som erhåller tiazid - behandling.
Elektrolytrubbningar: i likhet med patienter som får diuretikabehandling, bör periodisk bestämning av serumelektrolyter göras vid lämpliga intervaller.
Tiazider, inklusive hydroklortiazid, kan orsaka vätske - eller elektrolytförändringar (hypokalemi, hyponatremi och hypokloremisk alkalos).
Varningstecken på vätske - eller elektrolytförändringar är muntorrhet, törst, svaghet, slöhet, sömnighet, rastlöshet, muskelsmärta eller - kramper, muskeltrötthet, hypotension, oliguri, takykardi och gastrointestinala störningar såsom illamående eller kräkningar.
Även om hypokalemi kan utvecklas genom användning av tiaziddiuretika, så kan samtidig behandling med irbesartan reducera diuretikainducerad hypokalemi.
Risken för hypokalemia är störst hos patienter med levercirros, patienter med påskyndad diures, patienter som oralt intager en inadekvat mängd elektrolyter och hos patienter som får samtidig behandling med kortikosterioder eller ACTH.
Däremot, beroende på irbesartan- komponenten i Irbesartan Hydrochlorothiazide BMS, skulle hyperkalemi kunna uppkomma, särskilt vid njurinsufficiens och/ eller hjärtsvikt och diabetes mellitus.
Lämplig kontroll av serum- kalium hos risk - patienter rekommenderas.
Kaliumsparande diuretika, kaliumsupplement eller kaliuminnehållande saltersättningsmedel bör användas med försiktighet tillsammans med Irbesartan Hydrochlorothiazide BMS (se avsnitt 4. 5).
Det finns inga tecken på att irbesartan skulle kunna reducera eller förebygga diuretika- inducerad hyponatremi.
Kloridbrist är i allmänhet mild och kräver vanligen inte behandling.
Tiazider kan minska utsöndringen av kalcium i urin och orsaka, i frånvaro av kända rubbningar i kalciummetabolismen, intermittent och lätt förhöjning av serumkalcium- nivåerna.
Uttalad hyperkalcemi kan vara bevis på dold hyperparathyreoidism.
Tiazider skall utsättas innan tester av parathyreoideafunktionen genomförs.
Tiazider har visat sig öka utsöndringen av magnesium i urin, vilket kan resultera i hypomagnesemi.
Litium: kombinationen av litium och Irbesartan Hydrochlorothiazide BMS rekommenderas ej (se avsnitt 4. 5).
Anti- dopingtest: innehållet av hydroklortiazid i detta läkemedel kan ge ett positivt analysresultat vid doping- test.
Allmänt: hos patienter, vars kärltonus och njurfunktion huvudsakligen är beroende av aktiviteten i renin- angiotensin- aldosteronsystemet (t ex patienter med svår hjärtsvikt eller underliggande njursjukdom, inklusive njurartärsstenos) har behandling med ACE- hämmare eller angiotensin- II receptor antagonister, som påverkar detta system förknippats med akut hypotension, azotemi, oliguri eller i sällsynta fall akut njursvikt.
I likhet med alla blodtryckssänkande läkemedel, kan alltför kraftig blodtryckssänkning hos patienter med ischemisk kardiomyopati eller ischemisk kardiovaskulär sjukdom orsaka en hjärtinfarkt eller slaganfall.
Överkänslighetsreaktioner mot hydroklortiazid kan inträffa hos patienter med eller utan anamnes på allergi eller bronkialastma, men är mest trolig hos patienter med en sådan anamnes.
Försämring eller aktivering av systemisk lupus erytematosus har rapporterats med användning av tiaziddiuretika.
Användning av Irbesartan Hydrochlorothiazide BMS rekommenderas inte under första trimestern av graviditeten (se avsnitt 4. 6).
Om inte fortsatt behandling med AIIRAs anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Laktos: detta läkemedel innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Andra antihypertensiva medel: den antihypertensiva effekten av Irbesartan Hydrochlorothiazide BMS kan ökas vid samtidig administration av andra antihypertensiva läkemedel.
Irbesartan och hydroklortiazid (i doser upp till 300 mg irbesartan/ 25 mg hydroklortiazid) har med bibehållen säkerhet givits tillsammans med andra antihypertensiva läkemedel inklusive kalcium- antagonister och betareceptorblockerare.
Tidigare behandling med högdos- diuretika kan resultera i minskad plasmavolym och risk för hypotension när behandling med irbesartan med eller utan tiaziddiuretika inledes såvida inte den minskade plasmavolymen korrigerats först (se avsnitt 4. 4).
Litium: reversibla ökningar av serumlitiumkoncentration och toxicitet har rapporterats vid samtidig användning av litium med ACE- hämmare.
Liknande effekter har hittills rapporterats i mycket sällsynta fall med irbesartan.
Dessutom reduceras litiumclearance av tiazider vilket innebär att risken för litiumtoxicitet skulle kunna vara ökad med Irbesartan Hydrochlorothiazide BMS.
Därför är kombinationen av litium och Irbesartan Hydrochlorothiazide BMS inte att rekommendera (se avsnitt 4. 4).
Om kombinationen bedöms nödvändig rekommenderas noggrann kontroll av serumlitiumnivåerna.
Läkemedel som påverkar kalium: den kaliumutarmande effekten av hydroklortiazid är försvagad genom den kaliumsparande effekten av irbesartan.
Denna effekt av hydroklortiazid på serumkalium skulle emellertid kunna förväntas att bli förstärkt av andra läkemedel som förknippats med kaliumförluster och hypokalemi (som t ex andra kalium- diuretika, laxermedel, amfotericin, karbenoxolon, G penicillin- natrium).
Erfarenheter av användning av andra läkemedel, som motverkar renin- angiotensinsystemet, har dock visat att samtidig användning av kaliumsparande diuretika, kaliumsupplement, saltersättningsmedel som innehåller kalium eller andra läkemedel, som kan höja serumkaliumnivåerna (t ex heparinnatrium), kan medföra ökningar i serumkalium- koncentrationen.
Adekvat monitorering av serumkalium rekommenderas hos riskpatienter (se avsnitt 4. 4).
Läkemedel som påverkas av serumkaliumförändringar: periodisk kontroll av serumkaliumnivåerna rekommenderas när Irbesartan Hydrochlorothiazide BMS ges med läkemedel som påverkas negativt av störningar i serumkaliumnivåerna (t ex digitalisglykosider, antiarytmika).
Icke- steroida antiinflammatoriska läkemedel: när angiotensin II- antagonister ges samtidigt med icke - steroida antiinflammatoriska läkemedel (dvs selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAIDs) kan den antihypertensiva effekten försvagas.
Som för ACE- hämmare, kan samtidig användning av angiotensin II- antagonister och NSAIDs leda till en ökad risk för försämrad njurfunktion, inklusive möjlig akut njursvikt, och en ökning av serumkalium, särskilt hos patienter med redan dålig njurfunktion.
Kombinationen skall ges med försiktighet, särskilt till äldre.
Patienterna skall vara adekvat hydrerade och det bör övervägas att kontrollera njurfunktionen efter insättandet av samtidig behandling och regelbundet därefter.
Övrig information om interaktioner med irbesartan: i kliniska studier påverkades inte irbesartans farmakokinetik av hydroklortiazid.
Irbesartan metaboliseras huvudsakligen av CYP2C9 och i mindre utsträckning genom glukuronidering.
Inga signifikanta farmakokinetiska eller farmakodynamiska interaktioner observerades då irbesartan gavs samtidigt med warfarin, ett läkemedel som metaboliseras av CYP2C9.
Effekten av CYP2C9- inducerare, såsom rifampicin, på irbesartans farmakokinetik har inte utvärderats.
Digoxins farmakokinetik påverkades inte vid samtidig administrering av irbesartan.
Övrig information om interaktioner med hydroklortiazid: vid samtidig administrering kan följande läkemedel interagera med tiaziddiuretika:
5 Alkohol: förstärkning av ortostatisk hypotension kan inträffa;
Antidiabetika (orala läkemedel och insuliner): dosjustering av det antidiabetiska läkemedlet kan krävas (se avsnitt 4. 4);
Kolestyramin och kolestipol resiner: absorptionen av hydroklortiazid försämras i närvaro av anjonbytare;
Kortikosteroider, ACTH: elektrolyt- utarmning, särskilt hypokalemi, kan förstärkas;
Digitalis glykosider: tiazid- inducerad hypokalemi eller hypomagnesemi befrämjar uppkomsten av digitalis- inducerade hjärt- arytmier (se avsnitt 4. 4).
Icke- steroida anti- inflammatoriska medel: administrering av icke- steroida anti- inflammatoriska medel kan reducera den diuretiska, natriuretiska och antihypertensiva effekten av tiaziddiuretika hos vissa patienter;
Pressorsubstanser (t ex noradrenalin): effekten av pressor- aminer kan minska, men inte i sådan utsträckning att användning av dessa uteslutes;
Icke- depolariserande muskelavslappnande medel (t ex tubokurarin): effekten av icke- depolariserande muskelavslappnande medel kan förstärkas av hydroklortiazid;
Medel mot gikt: dosjusteringar av läkemedel mot gikt kan bli nödvändiga då hydroklortizid kan höja urinsyranivåerna i serum.
Dosökning av probenecid eller sulfinpyrazon kan bli nödvändig; samtidigt intag av tiazid- diuretika kan öka incidensen av överkänslighetsreaktioner mot allopurinol;
Kalciumsalter: tiaziddiuretika kan öka serumkalciumnivåerna p g a minskad utsöndring.
Om kalciumsupplement eller kalciumsparande läkemedel (såsom vitamin D behandling) måste ges, så bör kalciumnivåerna kontrolleras och kalciumdosen justeras i enlighet därmed;
Andra interaktioner: den hypoglykemiska effekten av beta- blockerare och diazoxid kan förstärkas av tiazider.
Antikolinergika (t ex atropin, beperiden) kan öka biotillgängligheten av tiazid- diuretika genom att minska den gastrointestinala motiliteten och magens tömningshastighet.
Tiazider kan öka risken för biverkningar orsakat av amantadin.
Tiazider kan minska den renala utsöndringen av cytotoxiska läkemedel (som t ex cyklosfosfamid, metotrexat) samt potentiera deras myelosuppressiva effekter.
4. 6 Graviditet och amning
Graviditet:
AIIRAs bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
AIIRAs är kontraindicerat under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE hämmare under graviditetens första trimester är inte entydiga, en något ökad risk kan inte uteslutas.
Det finns inga kontrollerade epidemiologiska data rörande risken för Angiotensin II Receptor Antagonister (AIIRAs), men motsvarande risker kan finnas för denna läkemedelgrupp.
Om inte fortsatt AIIRAs behandling anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med AIIRAs under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi) (se avsnitt 5. 3).
Om exponering för AIIRAs förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
6 Spädbarn vars mödrar har använt AIIRAs bör observeras noggrant med avseende på hypertension (se avsnitt 4. 3 och 4. 4).
Tiazider passerar placentabarriären och återfinns i blod i navelsträng.
De kan orsaka minskad placentagenomblödning, elektrolyt- rubbningar hos fostret och möjligen andra reaktioner som har inträffat hos vuxna.
Fall av neonatal trombocytopeni, eller gulsot hos fostret eller det nyfödda barnet har rapporterats vid tiazid- terapi till modern.
Då Irbesartan Hydrochlorothiazide BMS innehåller hydroklortiazid rekommenderas det inte under första trimestern av graviditeten.
Byte till lämplig alternativ behandling bör genomföras före en planerad graviditet.
Amning:
Irbesartan Hydrochlorothiazide BMS är kontraindicerat under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Baserat på dess farmakodynamiska egenskaper är det ej troligt att Irbesartan Hydrochlorothiazide BMS påverkar denna förmåga.
Vid framförande av fordon eller användning av maskiner, bör hänsyn tagas till att tillfällig yrsel eller trötthet kan inträffa under behandling av hypertoni.
4. 8 Biverkningar
Frekvensen av biverkningar listade nedan definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Kombinationen irbesartan/ hydroklortiazid:
I placebokontrollerade studier på patienter med hypertoni, skilde sig den totala förekomsten av biverkningar ej åt mellan irbesartan/ hydroklortiazid - och placebogrupperna.
Utsättning på grund av biverkningar eller inverkan på laboratorievärden var mindre vanlig hos irbesartan/ hydroklortiazid - behandlade patienter än hos placebobehandlade patienter.
Förekomsten av biverkningar var inte relaterad till kön, ålder, ras eller dos inom rekommenderat dosområde.
37, 5 mg/ 6, 25 mg till 300 mg/ 25 mg irbesartan/ hydroklortiazid), rapporterades följande biverkningar:
Centrala och perifera nervsystemet:
Vanliga:
yrsel
Mindre vanliga: ortostatisk yrsel
Hjärtat:
Mindre vanliga:
Blodkärl:
Mindre vanliga:
Magtarmkanalen:
Vanliga:
Mindre vanliga:
illamående/ kräkningar diarré
Muskuloskeletala systemet och bindväv:
Mindre vanliga: svullnad av extremiteter
Njurar och urinvägar:
Vanliga:
förändrad miktion
Reproduktionsorgan och bröstkörtel:
Mindre vanliga: sexuell dysfunktion, förändring av libido
7 Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga:
trötthet
Undersökningar:
patienter som behandlades med irbesartan/ hydroklortiazid hade sällan kliniskt signifikant förändrade parametrar i laboratorietester Vanliga:
ökat BUN, kreatinin och kreatinkinas
Mindre vanliga: minskat serumkalium och natrium
Dessutom har följande biverkningar rapporterats sedan irbesartan/ hydroklortiazid introducerades på marknaden:
Immunsystemet:
Sällsynta:
sällsynta fall av överkänslighetsreaktioner såsom angioödem, hudutslag och urtikaria
Metabolism och nutrition:
Mycket sällsynta: hyperkalemi
Centrala och perifera nervsystemet:
Mycket sällsynta: huvudvärk
Öron och balansorgan:
Mycket sällsynta: tinnitus
Andningsvägar, bröstkorg och mediastinum:
Mycket sällsynta: hosta
Magtarmkanalen:
Mycket sällsynta: dyspepsi, dysgeusi
Lever och gallvägar:
Mycket sällsynta: hepatit, störd leverfunktion
Muskuloskeletala systemet och bindväv:
Mycket sällsynta: artralgi, myalgi
Njurar och urinvägar:
Mycket sällsynta: nedsatt njurfunktion, inklusive enstaka fall av njursvikt hos riskpatienter (se avsnitt 4. 4)
Ytterligare information om de enskilda substanserna: förutom de biverkningar som listats ovan för kombinationsprodukten kan andra biverkningar, som tidigare rapporterats för någon av de enskilda komponenterna, utgöra möjliga biverkningar för Irbesartan Hydrochlorothiazide BMS.
Irbesartan:
Biverkningar rapporterade vid användning av irbesartan i monoterapi omfattar:
Mindre vanliga: bröstsmärtor
Hydroklortiazid:
Biverkningar (oavsett orsakssamband med läkemedlet) som rapporterats vid användning av hydroklortiazid enbart omfattar:
8 Blodet och lymfsystemet: aplastisk anemi, benmärgsdepression, neutropeni/ agranulocytos, hemolytisk anemi, leukopeni, trombocytopeni
Psykiska störningar: depression, sömnstörningar
Centrala och perifera nervsystemet: vertigo, parestesier, yrsel, rastlöshet
Ögon: övergående dimsyn, xantopsi
Hjärtat: hjärtarytmier
Blodkärl: postural hypotension
Andningsvägar, bröstkorg och mediastinum: respiratorisk distress (inkluderande pneumoni och lungödem)
Magtarmkanalen: pankreatit, anorexi, diarré, obstipation, magbesvär, sialoadenit, aptitförlust
Lever och gallvägar: gulsot (intrahepatisk gallstas)
Hud och subkutan vävnad: anafylaktiska reaktioner, toxisk epidermal nekrolys, nekrotiserande angit (vaskulit, kutan vaskulit), lupus erytematosus- liknande hudreaktioner, reaktivering av kutan lupus erytematosus, fotosensitivitetsreaktioner, hudutslag, urtikaria
Muskuloskeletala systemet och bindväv: svaghet, muskelkramper
Njurar och urinvägar: interstitiell nefrit, njursvikt
Allmänna symtom och/ eller symtom vid administreringsstället: feber
Undersökningar: elektrolytrubbningar (inklusive hypokalemi och hyponatremi, se avsnitt 4. 4), hyperurikemi, glukosuri, hyperglukemi, ökade kolesterol - och triglyceridnivåer
Dosberoende biverkningar av hydroklortiazid (särskilt elektrolytrubbningar) kan öka då dosen hydroklortiazid höjs.
4. 9 Överdosering
Ingen specifik information finns om behandling av överdosering med Irbesartan Hydrochlorothiazide BMS.
Patienten skall övervakas noggrant, och behandlingen bör vara symtomatisk och understödjande.
Hanteringen beror på tiden sedan intagandet och symtomens svårighetsgrad.
Föreslagna åtgärder inkluderar framkallande av kräkning och/ eller magsköljning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Serumelektrolyter och kreatinin bör följas frekvent.
Om hypotension inträffar, bör patienten läggas ner, och snabbt tillföras salt och volymersättningsmedel.
9 De troligaste effekterna av överdosering med irbesartan kan förväntas vara hypotension och takykardi; bradykardi skulle också kunna inträffa.
Överdosering med hydroklortiazid är associerad med elektrolytutarmning (hypokalemi, hypokloremi, hyponatremi) och dehydrering som ett resultat av alltför stark diures.
De vanligaste tecknen och symtomen på överdosering är illamående och dåsighet.
Hypokalemi kan resultera i muskelspasmer och/ eller accentuera arytmier i samband med samtidigt bruk av digitalis eller vissa antiarytmiska läkemedel.
Irbesartan avlägsnas ej genom hemodialys.
I vilken mån hydroklortiazid avlägsnas genom hemodialys är inte fastställt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Angiotensin- II receptor antagonist, kombination ATC- kod:
C09DA04.
Irbesartan Hydrochlorothiazide BMS är en kombination av en angiotensin- II receptor antagonist, irbesartan, och ett tiazid- diuretikum, hydroklortiazid.
Kombinationen av dessa substanser har en additiv blodtryckssänkande effekt, genom att reducera blodtrycket mer än de enskilda komponenterna var för sig.
Irbesartan är en potent, oralt aktiv, selektiv angiotensin- II receptorantagonist (typ AT1).
Den förväntas blockera alla effekter av angiotensin- II, medierade via AT1 receptorn, oberoende av källa eller syntesväg för angiotensin- II.
Den selektiva antagonismen mot angiotensin- II (AT1) receptorerna ger ökningar i plasma- reninnivåerna och angiotensin- II- nivåerna och en sänkning av plasma - aldosteronkoncentrationerna.
Serumkalium påverkas ej signifikant av enbart irbesartan vid rekommenderade doser hos patienter utan risk för obalans i elektrolyterna (se avsnitt 4. 4 och 4. 5).
Irbesartan hämmar ej ACE (kininas- II), ett enzym som genererar angiotensin- II och som också bryter ned bradykinin till inaktiva metaboliter.
Irbesartan fordrar ej metabolisk aktivering.
Hydroklortiazid är ett tiaziddiuretikum.
Verkningsmekanismen för den antihypertensiva effekten av ett tiaziddiuretikum är ej fullständigt känd.
Tiazider påverkar den tubulära återabsorptionen av elektrolyter och ökar utsöndringen av natrium och klorid i ungefär samma omfattning.
Den diuretiska effekten av hydroklortiazid reducerar plasmavolymen, ökar plasmareninaktiviteten, ökar aldosteroninsöndringen, vilket resulterar i ökade förluster av kalium och bikarbonat genom urinen och minskade serumkaliumnivåer.
Troligen på grund av blockad av renin- angiotensin- aldosteronsystemet, tenderar en samtidig administrering av irbesartan att motverka förlusten av kalium som förknippas med tiaziddiuretika.
Efter oral administrering av hydroklortiazid, påbörjas diuresen inom 2 timmar, når sitt maximum efter ungefär 4 timmar och kvarstår under 6 till 12 timmar.
Kombinationen av hydroklortiazid och irbesartan ger dosrelaterade additiva blodtryckssänkningar inom rekommenderat dosintervall.
Tillägg av 12, 5 mg hydroklortiazid till 300 mg irbesartan en gång dagligen till patienter som ej kontrollerats tillräckligt på 300 mg irbesartan enbart gav en ytterligare placebo- korrigerad diastolisk blodtryckssänkning vid dalvärdet (24 timmar efter dosering) på 6, 1 mm Hg.
Kombinationen av 300 mg irbesartan och 12, 5 mg hydroklortiazid ger totalt sett en placebokorrigerad systolisk/ diastolisk sänkning på upp till 13, 6/ 11, 5 mm Hg.
Begränsade kliniska data (7 av 22 patienter) tyder på att patienter som inte kontrolleras med kombinationen 300 mg/ 12, 5 mg kan göra detta då dosen ökas till 300 mg/ 25 mg.
Hos dessa patienter observerades en ytterligare blodtryckssänkande effekt, både systoliskt och diastoliskt (13, 3 respektive 8, 3 mm Hg).
10 Dosering en gång dagligen med 150 mg irbesartan och 12, 5 mg hydroklortiazid gav en systolisk/ diastolisk placebokorrigerad blodtryckssänkning vid dalvärdet (24 timmar efter dosintag) på i medeltal 12, 9/ 6, 9 mm Hg hos patienter med mild till måttlig hypertoni.
Den maximala effekten erhålles inom 3- 6 timmar.
Ambulatorisk blodtrycksuppföljning har visat att kombinationen 150 mg irbesartan och 12, 5 mg hydroklortiazid givet en gång dagligen ger en jämn reduktion av blodtrycket under en 24- timmars period med en genomsnittlig 24 timmars placebokorrigerad systolisk/ diastolisk blodtryckssänkning på 15, 8/ 10 mm Hg.
Vid ambulatorisk blodtrycksuppföljning var dalvärdet i förhållande till den maximala effekten av Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg 100%.
Mätt med blodtrycksmanschett under mottagningsbesök var dalvärdet i förhållande till maximal effekt 68% och 76% för Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg respektive Irbesartan Hydrochlorothiazide BMS 300 mg/ 12, 5 mg.
Dessa 24- timmars effekter observerades utan alltför kraftiga maximala blodtryckseffekter och är förenliga med säker och effektiv blodtryckssänkning över doseringsintervallet en gång dagligen.
Hos patienter som inte adekvat kunnat kontrolleras på 25 mg hydroklortiazid enbart, ger tillägg av irbesartan en ytterligare placebo- korrigerad systolisk/ diastolisk reduktion av blodtrycket på i medeltal 11, 1/ 7, 2 mm Hg.
Den blodtryckssänkande effekten av irbesartan i kombination med hydroklortiazid är märkbar efter första dosen och har till stor del framträtt inom 1- 2 veckor, med maximal effekt inom 6- 8 veckor.
I långtidsstudier har effekten av irbesartan/ hydroklortiazid bibehållits i mer än ett år.
Även om detta ej specifikt studerats med Irbesartan Hydrochlorothiazide BMS har ” Rebound ” - hypertoni ej observerats med irbesartan eller hydroklortiazid.
Effekten av kombinationen av irbesartan och hydroklortiazid på morbiditet och mortalitet har ej studerats.
Epidemiologiska studier har visat att långtidsbehandling med hydroklortiazid reducerar risken för kardiovaskulär mortalitet och morbiditet.
Det föreligger ingen skillnad i terapisvar med Irbesartan Hydrochlorothiazide BMS oavsett ålder eller kön.
Som för andra läkemedel som påverkar renin- angiotensinsystemet, har svarta hypertoniker en märkbart sämre respons på irbesartan i monoterapi.
När irbesartan ges tillsammans med en låg dos hydroklortiazid (t ex 12, 5 mg dagligen) är den antihypertensiva effekten hos svarta patienter i det närmaste samma som den hos icke- svarta patienter.
Effekt och säkerhet av Irbesartan Hydrochlorothiazide BMS som initial behandling vid grav hypertoni (definierad som SeDBP ≥ 110 mmHg) utvärderades i en randomiserad, dubbelblind, 8- veckors multicenterstudie med parallella grupper och aktiv kontroll.
Totalt 697 patienter randomiserades i förhållandet 2: 1 till antingen irbesartan/ hydroklortiazid 150 mg/ 12, 5 mg eller till irbesartan 150 mg och upptitrerades (utan att mäta effekten av den lägre dosen) efter en vecka till irbesartan/ hydroklortiazid 300 mg/ 25 mg eller till irbesartan 300 mg.
Studien inkluderade 58% män.
Patienternas medelålder var 52, 5 år, 13% var ≥ 65 år och endast 2% var ≥ 75 år gamla.
Tolv procent (12%) av patienterna var diabetiker, 34% hade hyperlipidemi och den vanligaste hjärtkärl- sjukdomen var stabil angina pectoris hos 3, 5% av deltagarna.
Det huvudsakliga syftet med denna studie var att jämföra andelen patienter vars SeDBP var kontrollerat (SeDBP < 90 mmHg) efter 5 veckors behandling.
Fyrtiosju procent (47, 2%) av patienterna som fick kombinationsbehandling nådde dalvärde SeDBP < 90 mmHg jämfört med 33, 2% av patienterna som fick irbesartan (p = 0, 0005).
Blodtrycket vid baslinjen var i genomsnitt cirka 172/ 113 mmHg i vardera behandlingsgrupp och sänkningarna i SeSBP/ SeDBP efter 5 veckor var 30, 8/ 24, 0 mmHg och 21, 1/ 19, 3 mmHg för irbesartan/ hydroklortiazid respektive irbesartan (p < 0, 0001).
Typ och frekvens av de biverkningar som rapporterades hos patienter behandlade med kombinationen var jämförbar med biverkningsprofilen för patienter i monoterapi.
Det var
11 0, 6% och 0% av patienterna som rapporterade hypotoni och 2, 8% och 3, 1% av patienterna som rapporterade yrsel som biverkan i kombinations - respektive monoterapigruppen.
5. 2 Farmakokinetiska egenskaper
Samtidig administrering av hydroklortiazid och irbesartan har ingen effekt på respektive läkemedels farmakokinetik.
Irbesartan och hydroklortiazid är oralt verksamma läkemedel som inte kräver biotransformering för att utöva aktivitet.
Efter oral administrering av Irbesartan Hydrochlorothiazide BMS är den absoluta biotillgängligheten 60- 80% och 50- 80% för irbesartan respektive hydroklortiazid.
Föda påverkar ej biotillgängligheten av Irbesartan Hydrochlorothiazide BMS.
Maximala plasmakoncentrationen uppnås 1, 5- 2 timmar efter oral administrering för irbesartan och efter 1- 2, 5 timmar för hydroklortiazid.
Plasmaproteinbindningen för irbesartan är cirka 96% med försumbar bindning till blodcellskomponenterna.
Distributionsvolymen för irbesartan är 53- 93 liter.
Hydroklortiazid är proteinbundet till 68% i plasma, och den skenbara distributionsvolymen är 0, 83- 1, 14 l/ kg.
Irbesartan uppvisar linjär och dosproportionell farmakokinetik i dosområdet 10- 600 mg.
En proportionellt mindre ökning av den orala absorptionen observerades vid doser över 600 mg; orsaken till detta är okänd.
Totala och renala clearance är 157- 176 respektive 3- 3, 5 ml/ min.
Den terminala halveringstiden vid elimination av irbesartan är 11- 15 timmar.
Steady state för plasmakoncentrationen uppnås inom 3 dagar efter påbörjande av dosering en gång dagligen.
Begränsad ackumulation av irbesartan (< 20%) ses i plasma efter upprepade doser en gång dagligen.
I en studie har något högre plasmakoncentrationer av irbesartan observerats hos kvinnliga hypertoniker.
Det förelåg emellertid ingen skillnad i halveringstid och ackumulation av irbesartan.
Dosjustering är ej nödvändig för kvinnliga patienter.
AUC och Cmax värden för irbesartan var också något högre för äldre patienter (≥ 65 år) än för yngre (18- 40 år).
Den terminala halveringstiden var dock inte signifikant förändrad.
Dosjusteringar är ej nödvändiga hos äldre patienter.
Halveringstiden i medeltal i plasma för hydroklortiazid har rapporterats variera mellan 5- 15 timmar.
Efter oral eller intravenös administrering av 14C- irbesartan utgörs 80- 85% av radioaktiviteten i plasma av oförändrat irbesartan.
Irbesartan metaboliseras i levern via glukuronidkonjugering och oxidering.
Huvudmetabolit i plasma är irbesartanglukuronid (cirka 6%).
In vitro- studier visar att irbesartan primärt oxideras av cytokrom P450 enzymet CYP2C9; isoenzymet CYP3A4 har försumbar effekt.
Irbesartan och dess metaboliter elimineras både via gallan och urinen.
Efter antingen oral eller i. v. administrering av 14C- irbesartan återfinns cirka 20% av radioaktiviteten i urinen och resterande del i feces.
Mindre än 2% av dosen utsöndras som oförändrat irbesartan i urinen.
Hydroklortiazid metaboliseras ej men utsöndras snabbt genom njurarna.
Minst 61% av oral dos elimineras oförändrad inom 24 timmar.
Hydroklortiazid passerar placenta -, men ej blodhjärnbarriären, och utsöndras i bröstmjölk.
Nedsatt njurfunktion: hos patienter med nedsatt njurfunktion eller hos patienter i hemodialys är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Irbesartan avlägsnas ej genom hemodialys.
Hos patienter med kreatininclearance < 20 ml/ min har halveringstiden för elimination av hydroklortiazid rapporterats öka till 21 timmar.
Nedsatt leverfunktion: hos patienter med mild till måttlig cirros är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Studier har ej genomförts på patienter med svårt nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Irbesartan/ hydroklortiazid: den potentiella toxiciteten av irbesartan/ hydroklortiazid kombinationen efter oral administrering utvärderades hos råttor och macaque- apor i studier på upp till 6 månader.
Inga toxikologiska fynd av betydelse för terapeutisk använding hos människor sågs.
12 Följande förändringar, observerade hos råttor och macaque- apor, som fick irbesartan/ hydroklortiazid i kombinationen 10/ 10 och 90/ 90 mg/ kg/ dag, sågs också med ett av de två läkemedlen enbart och/ eller var sekundära till minskningen i blodtryck (inga signifikanta toxikologiska interaktioner observerades): njurförändringar, karaktäriserade av lätta ökningar i serumurea och kreatinin och hyperplasi/ hypertrofi av den juxtaglomerulära apparaten, vilket är en direkt följd av interaktioner av irbesartan med renin- angiotensin- systemet; lätta sänkningar av erytrocyt- parametrar (erytrocyter, hemoglobin, hematokrit); färgförändring, sår och fokal nekros av magslemhinnan observerades hos få råttor i en 6- månaders toxicitetsstudie med irbesartan 90 mg/ kg/ dag, hydroklortiazid 90 mg/ kg/ dag, och irbesartan/ hydroklortiazid 10/ 10 mg/ kg/ dag.
Dessa lesioner observerades inte hos macaque - apor. minskningar av serumkalium på grund av hydroklortiazid, delvis förhindrade när hydroklortiazid gavs i kombination med irbesartan.
De flesta av de ovan nämnda effekterna tycks bero på den farmakologiska aktiviteten av irbesartan (blockad av angiotensin- II- inducerad hämning av reninfrisättning, med stimulering av de reninproducerande cellerna) och förekommer även med hämmare av ACE.
Dessa fynd tycks ej ha någon betydelse för använding av terapeutiska doser av irbesartan/ hydroklortiazid på människa.
Inga teratogena effekter har observerats hos råttor som givits irbesartan och hydroklortiazid i kombination i doser som givit toxicitet hos modern.
Effekten av kombinationen av irbesartan/ hydroklortiazid på fertiliteten har ej utvärderats i djurstudier, eftersom det inte finns några tecken på negativa effekter på fertiliteten på djur eller människa med vare sig irbesartan eller hydroklortiazid givet enbart.
Emellertid har en annan angiotensin- II antagonist, administrerad för sig, påverkat fertilitetsparametrar hos djur.
Dessa fynd observerades också med lägre doser av denna angiotensin- II antagonist när denna gavs i kombination med hydroklortiazid.
Det fanns inga tecken på mutagenicitet eller klastogenicitet med kombinationen irbesartan/ hydroklortiazid.
Den carcinogena potentialen med irbesartan och hydroklortiazid i kombination har ej utvärderats i djurstudier.
Irbesartan: inga tecken på systemtoxicitet eller onormal toxicitet på målorgan förelåg vid kliniskt relevanta doser.
I icke- kliniska säkerhetsstudier orsakade höga doser av irbesartan (≥ 250 mg/ kg/ dag hos råttor och ≥ 100 mg/ kg/ dag hos macaque- apor) en sänkning av laboratorievärden för röda blodkroppar (erytrocyter, hemoglobin, hemotokrit).
Hos råttor och macaque- apor inducerade irbesartan i mycket höga doser (≥ 500 mg/ kg/ dag) degenerativa förändringar i njurarna (såsom interstitiell nefrit, tubulär dilatation, basofila tubuli, ökade plasmakoncentrationer av urinämne och kreatinin) vilka anses sekundära till den hypotensiva effekten av läkemedlet som medförde minskad renal perfusion.
Vidare inducerade irbesartan hyperplasi/ hypertrofi av de juxtaglomerulära cellerna (hos råttor vid doser ≥ 90 mg/ kg/ dag, hos macaque- apor vid doser på ≥ 10 mg/ kg/ dag).
Alla dessa förändringar ansågs orsakade av den farmakologiska effekten av irbesartan.
Vid terapeutiska doser av irbesartan till människa, synes hyperplasin/ hypertrofin av de juxtaglomerulära cellerna ej ha någon relevans.
Det fanns inga tecken på mutagenicitet, klastogenicitet eller karcinogenicitet.
Djurstudier med irbesartan visade på råttfoster övergående toxiska effekter (förstorat njurbäcken, hydrouretär eller subkutant ödem), som försvann efter födseln.
Hos kaniner observerades abort eller tidig resorption vid doser, som hos modern orsakade signifikant toxicitet inklusive död.
Inga teratogena effekter sågs hos råtta eller kanin.
Hydroklortiazid: även om osäkra tecken på genotoxicitet eller karcinogenicitet setts i en del experimentella modeller, så har omfattande klinisk erfarenhet med hydroklortiazid ej visat på ett samband mellan dess användning och en ökning av cancer.
13 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mikrokristallin cellulosa Kroskarmellosnatrium Laktosmonohydrat Magnesiumstearat Vattenhaltig kolloidal kiseldioxid Pregelatiniserad majsstärkelse Röd och gul järnoxid
6. 2 Inkompatibiliteter
Ej tillämpligt.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Kartonger med 14 tabletter; 1 blisterkarta med 14 tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 28 tabletter; 2 blisterkartor med 14 tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 56 tabletter; 4 blisterkartor med 14 tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 98 tabletter; 7 blisterkartor med 14 tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 56 x 1 tabletter; 7 blisterkartor med vardera 8 x 1 tabletter i PVC/ PVDC/ Aluminiumfolie perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 369/ 001- 005
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
19 januari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
15 1.
LÄKEMEDLETS NAMN
Irbesartan Hydrochlorothiazide BMS 300 mg/ 12, 5 mg tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 300 mg irbesartan och 12, 5 mg hydroklortiazid.
Hjälpämne:
65, 8 mg laktosmonohydrat per tablett.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett.
Persikofärgad, bikonvex, oval, med ett hjärta inpräglat på ena sidan och nummer 2776 ingraverat på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Denna kombinationstablett är indicerad för patienter vars blodtryck ej är tillfredsställande kontrollerat på irbesartan eller hydroklortiazid i monoterapi (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Irbesartan Hydrochlorothiazide BMS kan tas en gång dagligen, med eller utan föda.
Dostitrering med de enskilda komponenterna (dvs irbesartan och hydroklortiazid) kan rekommenderas.
När det anses kliniskt lämpligt kan direkt byte från monoterapi till de fasta kombinationerna övervägas:
Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg kan ges till patienter vars blodtryck ej är tillfredsställande kontrollerat med hydroklortiazid eller irbesartan 150 mg i monoterapi.
Irbesartan Hydrochlorothiazide BMS 300 mg / 12, 5 mg kan ges till patienter otillräckligt kontrollerade med irbesartan 300 mg eller med Irbesartan Hydrochlorothiazide BMS 150 mg / 12, 5 mg.
Irbesartan Hydrochlorothiazide BMS 300 mg / 25 mg kan ges till patienter otillräckligt kontrollerade med Irbesartan Hydrochlorothiazide BMS 300 mg / 12, 5 mg.
Doser högre än 300 mg irbesartan/ 25 mg hydroklortiazid en gång dagligen kan ej rekommenderas.
Vid behov, kan Irbesartan Hydrochlorothiazide BMS ges tillsammans med ett annat blodtryckssänkande läkemedel (se avsnitt 4. 5).
Nedsatt njurfunktion: p g a innehållet av hydroklortiazid rekommenderas inte Irbesartan Hydrochlorothiazide BMS till patienter med svårt nedsatt njurfunktion (kreatininclearance < 30 ml/ min).
Loop- diuretika är att föredra framför tiazider till denna patientkategori.
Ingen dosjustering är nödvändig för patienter med nedsatt njurfunktion vilkas renala kreatininclearance är ≥ 30 ml/ min (se avsnitt 4. 3 och 4. 4).
16 Nedsatt leverfunktion:
Irbesartan Hydrochlorothiazide BMS är ej indicerat till patienter med svårt nedsatt leverfunktion.
Tiazider bör användas med försiktighet till patienter med nedsatt leverfunktion.
Ingen dosjustering är nödvändig hos patienter med mild till måttlig nedsättning av leverfunktion (se avsnitt 4. 3).
Äldre patienter: ingen dosjustering är nödvändig för äldre patienter.
Barn och ungdomar: det finns ingen erfarenhet från barn och ungdomar.
4. 3 Kontraindikationer
Överkänslighet mot de aktiva substanserna eller mot något hjälpämne (se avsnitt 6. 1), eller mot andra sulfonamidderivat (hydroklortiazid är ett sulfonamidderiverat läkemedel).
Graviditet i andra och tredje trimestern (se avsnitt 4. 4 och 4. 6).
Amning (se avsnitt 4. 6).
Svår njursufficiens (kreatininclearance < 30 ml/ min) Refraktär hypokalemia, hyperkalcemi Svår leverinsufficiens, biliär cirros och gallstas.
4. 4 Varningar och försiktighet
Irbesartan Hydrochlorothiazide BMS har i sällsynta fall förknippats med symtomatisk hypotension hos hypertoniker utan andra riskfaktorer för hypotoni.
Symtomatisk hypotension kan förväntas uppträda hos patienter med hypovolemi och/ eller natriumbrist efter kraftig diuretikabehandling, dietär saltreduktion, diarré eller kräkningar.
Innan behandling med Irbesartan Hydrochlorothiazide BMS påbörjas bör dessa tillstånd korrigeras.
Njurartärstenos - Renovaskulär hypertoni: det finns en ökad risk för allvarlig hypotension och njurinsufficiens, när patienter med bilateral njurartärstenos eller stenos i artären till en enda fungerande njure, behandlas med ACE- hämmare eller angiotensin- II receptor antagonister.
Även om detta inte är dokumenterat med Irbesartan Hydrochlorothiazide BMS, bör en liknande effekt förutses.
Nedsatt njurfunktion och njurtransplantation: när Irbesartan Hydrochlorothiazide BMS användes till patienter med nedsatt njurfunktion, rekommenderas periodisk kontroll av serumkalium -, serumkreatinin - och serumurinsyranivåerna.
Det finns ingen erfarenhet av behandling med Irbesartan Hydrochlorothiazide BMS hos patienter som nyligen genomgått en njurtransplantation.
Irbesartan Hydrochlorothiazide BMS bör inte användas på patienter med svårt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) (se avsnitt 4. 3).
Tiaziddiuretika- associerad azotemi kan inträffa hos patienter med försämrad njurfunktion.
Ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion vilkas kreatininclearance är ≥ 30 ml/ min.
Emellertid bör denna kombinationstablett ges med försiktighet till patienter med mild till måttlig nedsättning av njurfunktionen (kreatininclearance ≥ 30 ml/ min men < 60 ml/ min).
Nedsatt leverfunktion: tiazider bör användas med försiktighet till patienter med nedsatt leverfunktion eller progressiv leversjukdom, eftersom mindre förändringar av vätske - och elektrolytbalansen kan utlösa leverkoma.
Det finns ingen klinisk erfarenhet med Irbesartan Hydrochlorothiazide BMS hos patienter med nedsatt leverfunktion.
Aorta - mitralklaffstenos, obstruktiv hypertrof kardiomyopati: liksom med andra kärldilaterare, skall särskild försiktighet iakttagas hos patienter med aorta - eller mitralklaffstenos, eller obstruktiv hypertrof kardiomyopati.
Primär aldosteronism: patienter med primär aldosteronism svarar i allmänhet inte på blodtryckssänkande läkemedel som verkar genom hämning av renin- angiotensinsystemet.
Därför rekommenderas inte användning av Irbesartan Hydrochlorothiazide BMS.
17 Metabola och endokrina effekter: tiazidterapi kan försämra glukostoleransen.
Hos diabetiker kan därför dosjustering behöva göras av insulin eller perorala antidiabetika.
Latent diabetes mellitus kan kliniskt manifesteras under tiazidbehandling.
Ökningar i kolesterol - och triglyceridnivåer har förknippats med behandling med tiaziddiuretika; emellertid har minimala eller inga effekter rapporterats vid dosen 12, 5 mg som Irbesartan Hydrochlorothiazide BMS, innehåller.
Hyperurikemi kan förekomma eller manifest gikt kan utlösas hos vissa patienter som erhåller tiazid - behandling.
Elektrolytrubbningar: i likhet med patienter som får diuretikabehandling, bör periodisk bestämning av serumelektrolyter göras vid lämpliga intervaller.
Tiazider, inklusive hydroklortiazid, kan orsaka vätske - eller elektrolytförändringar (hypokalemi, hyponatremi och hypokloremisk alkalos).
Varningstecken på vätske - eller elektrolytförändringar är muntorrhet, törst, svaghet, slöhet, sömnighet, rastlöshet, muskelsmärta eller - kramper, muskeltrötthet, hypotension, oliguri, takykardi och gastrointestinala störningar såsom illamående eller kräkningar.
Även om hypokalemi kan utvecklas genom användning av tiaziddiuretika, så kan samtidig behandling med irbesartan reducera diuretikainducerad hypokalemi.
Risken för hypokalemia är störst hos patienter med levercirros, patienter med påskyndad diures, patienter som oralt intager en inadekvat mängd elektrolyter och hos patienter som får samtidig behandling med kortikosterioder eller ACTH.
Däremot, beroende på irbesartan- komponenten i Irbesartan Hydrochlorothiazide BMS, skulle hyperkalemi kunna uppkomma, särskilt vid njurinsufficiens och/ eller hjärtsvikt och diabetes mellitus.
Lämplig kontroll av serum- kalium hos risk - patienter rekommenderas.
Kaliumsparande diuretika, kaliumsupplement eller kaliuminnehållande saltersättningsmedel bör användas med försiktighet tillsammans med Irbesartan Hydrochlorothiazide BMS (se avsnitt 4. 5).
Det finns inga tecken på att irbesartan skulle kunna reducera eller förebygga diuretika- inducerad hyponatremi.
Kloridbrist är i allmänhet mild och kräver vanligen inte behandling.
Tiazider kan minska utsöndringen av kalcium i urin och orsaka, i frånvaro av kända rubbningar i kalciummetabolismen, intermittent och lätt förhöjning av serumkalcium- nivåerna.
Uttalad hyperkalcemi kan vara bevis på dold hyperparathyreoidism.
Tiazider skall utsättas innan tester av parathyreoideafunktionen genomförs.
Tiazider har visat sig öka utsöndringen av magnesium i urin, vilket kan resultera i hypomagnesemi.
Litium: kombinationen av litium och Irbesartan Hydrochlorothiazide BMS rekommenderas ej (se avsnitt 4. 5).
Anti- dopingtest: innehållet av hydroklortiazid i detta läkemedel kan ge ett positivt analysresultat vid doping- test.
Allmänt: hos patienter, vars kärltonus och njurfunktion huvudsakligen är beroende av aktiviteten i renin- angiotensin- aldosteronsystemet (t ex patienter med svår hjärtsvikt eller underliggande njursjukdom, inklusive njurartärsstenos) har behandling med ACE- hämmare eller angiotensin- II receptor antagonister, som påverkar detta system förknippats med akut hypotension, azotemi, oliguri eller i sällsynta fall akut njursvikt.
I likhet med alla blodtryckssänkande läkemedel, kan alltför kraftig blodtryckssänkning hos patienter med ischemisk kardiomyopati eller ischemisk kardiovaskulär sjukdom orsaka en hjärtinfarkt eller slaganfall.
Överkänslighetsreaktioner mot hydroklortiazid kan inträffa hos patienter med eller utan anamnes på allergi eller bronkialastma, men är mest trolig hos patienter med en sådan anamnes.
Försämring eller aktivering av systemisk lupus erytematosus har rapporterats med användning av tiaziddiuretika.
Användning av Irbesartan Hydrochlorothiazide BMS rekommenderas inte under första trimestern av graviditeten (se avsnitt 4. 6).
Om inte fortsatt behandling med AIIRAs anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Laktos: detta läkemedel innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Andra antihypertensiva medel: den antihypertensiva effekten av Irbesartan Hydrochlorothiazide BMS kan ökas vid samtidig administration av andra antihypertensiva läkemedel.
Irbesartan och hydroklortiazid (i doser upp till 300 mg irbesartan/ 25 mg hydroklortiazid) har med bibehållen säkerhet givits tillsammans med andra antihypertensiva läkemedel inklusive kalcium- antagonister och betareceptorblockerare.
Tidigare behandling med högdos- diuretika kan resultera i minskad plasmavolym och risk för hypotension när behandling med irbesartan med eller utan tiaziddiuretika inledes såvida inte den minskade plasmavolymen korrigerats först (se avsnitt 4. 4).
Litium: reversibla ökningar av serumlitiumkoncentration och toxicitet har rapporterats vid samtidig användning av litium med ACE- hämmare.
Liknande effekter har hittills rapporterats i mycket sällsynta fall med irbesartan.
Dessutom reduceras litiumclearance av tiazider vilket innebär att risken för litiumtoxicitet skulle kunna vara ökad med Irbesartan Hydrochlorothiazide BMS.
Därför är kombinationen av litium och Irbesartan Hydrochlorothiazide BMS inte att rekommendera (se avsnitt 4. 4).
Om kombinationen bedöms nödvändig rekommenderas noggrann kontroll av serumlitiumnivåerna.
Läkemedel som påverkar kalium: den kaliumutarmande effekten av hydroklortiazid är försvagad genom den kaliumsparande effekten av irbesartan.
Denna effekt av hydroklortiazid på serumkalium skulle emellertid kunna förväntas att bli förstärkt av andra läkemedel som förknippats med kaliumförluster och hypokalemi (som t ex andra kalium- diuretika, laxermedel, amfotericin, karbenoxolon, G penicillin- natrium).
Erfarenheter av användning av andra läkemedel, som motverkar renin- angiotensinsystemet, har dock visat att samtidig användning av kaliumsparande diuretika, kaliumsupplement, saltersättningsmedel som innehåller kalium eller andra läkemedel, som kan höja serumkaliumnivåerna (t ex heparinnatrium), kan medföra ökningar i serumkalium- koncentrationen.
Adekvat monitorering av serumkalium rekommenderas hos riskpatienter (se avsnitt 4. 4).
Läkemedel som påverkas av serumkaliumförändringar: periodisk kontroll av serumkaliumnivåerna rekommenderas när Irbesartan Hydrochlorothiazide BMS ges med läkemedel som påverkas negativt av störningar i serumkaliumnivåerna (t ex digitalisglykosider, antiarytmika).
Icke- steroida antiinflammatoriska läkemedel: när angiotensin II- antagonister ges samtidigt med icke - steroida antiinflammatoriska läkemedel (dvs selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAIDs) kan den antihypertensiva effekten försvagas.
Som för ACE- hämmare, kan samtidig användning av angiotensin II- antagonister och NSAIDs leda till en ökad risk för försämrad njurfunktion, inklusive möjlig akut njursvikt, och en ökning av serumkalium, särskilt hos patienter med redan dålig njurfunktion.
Kombinationen skall ges med försiktighet, särskilt till äldre.
Patienterna skall vara adekvat hydrerade och det bör övervägas att kontrollera njurfunktionen efter insättandet av samtidig behandling och regelbundet därefter.
Övrig information om interaktioner med irbesartan: i kliniska studier påverkades inte irbesartans farmakokinetik av hydroklortiazid.
Irbesartan metaboliseras huvudsakligen av CYP2C9 och i mindre utsträckning genom glukuronidering.
Inga signifikanta farmakokinetiska eller farmakodynamiska interaktioner observerades då irbesartan gavs samtidigt med warfarin, ett läkemedel som metaboliseras av CYP2C9.
Effekten av CYP2C9- inducerare, såsom rifampicin, på irbesartans farmakokinetik har inte utvärderats.
Digoxins farmakokinetik påverkades inte vid samtidig administrering av irbesartan.
Övrig information om interaktioner med hydroklortiazid: vid samtidig administrering kan följande läkemedel interagera med tiaziddiuretika:
19 Alkohol: förstärkning av ortostatisk hypotension kan inträffa;
Antidiabetika (orala läkemedel och insuliner): dosjustering av det antidiabetiska läkemedlet kan krävas (se avsnitt 4. 4);
Kolestyramin och kolestipol resiner: absorptionen av hydroklortiazid försämras i närvaro av anjonbytare;
Kortikosteroider, ACTH: elektrolyt- utarmning, särskilt hypokalemi, kan förstärkas;
Digitalis glykosider: tiazid- inducerad hypokalemi eller hypomagnesemi befrämjar uppkomsten av digitalis- inducerade hjärt- arytmier (se avsnitt 4. 4).
Icke- steroida anti- inflammatoriska medel: administrering av icke- steroida anti- inflammatoriska medel kan reducera den diuretiska, natriuretiska och antihypertensiva effekten av tiaziddiuretika hos vissa patienter;
Pressorsubstanser (t ex noradrenalin): effekten av pressor- aminer kan minska, men inte i sådan utsträckning att användning av dessa uteslutes;
Icke- depolariserande muskelavslappnande medel (t ex tubokurarin): effekten av icke- depolariserande muskelavslappnande medel kan förstärkas av hydroklortiazid;
Medel mot gikt: dosjusteringar av läkemedel mot gikt kan bli nödvändiga då hydroklortizid kan höja urinsyranivåerna i serum.
Dosökning av probenecid eller sulfinpyrazon kan bli nödvändig; samtidigt intag av tiazid- diuretika kan öka incidensen av överkänslighetsreaktioner mot allopurinol;
Kalciumsalter: tiaziddiuretika kan öka serumkalciumnivåerna p g a minskad utsöndring.
Om kalciumsupplement eller kalciumsparande läkemedel (såsom vitamin D behandling) måste ges, så bör kalciumnivåerna kontrolleras och kalciumdosen justeras i enlighet därmed;
Andra interaktioner: den hypoglykemiska effekten av beta- blockerare och diazoxid kan förstärkas av tiazider.
Antikolinergika (t ex atropin, beperiden) kan öka biotillgängligheten av tiazid- diuretika genom att minska den gastrointestinala motiliteten och magens tömningshastighet.
Tiazider kan öka risken för biverkningar orsakat av amantadin.
Tiazider kan minska den renala utsöndringen av cytotoxiska läkemedel (som t ex cyklosfosfamid, metotrexat) samt potentiera deras myelosuppressiva effekter.
4. 6 Graviditet och amning
Graviditet:
AIIRAs bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
AIIRAs är kontraindicerat under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE hämmare under graviditetens första trimester är inte entydiga, en något ökad risk kan inte uteslutas.
Det finns inga kontrollerade epidemiologiska data rörande risken för Angiotensin II Receptor Antagonister (AIIRAs), men motsvarande risker kan finnas för denna läkemedelgrupp.
Om inte fortsatt AIIRAs behandling anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med AIIRAs under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi) (se avsnitt 5. 3).
Om exponering för AIIRAs förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
20 Spädbarn vars mödrar har använt AIIRAs bör observeras noggrant med avseende på hypertension (se avsnitt 4. 3 och 4. 4).
Tiazider passerar placentabarriären och återfinns i blod i navelsträng.
De kan orsaka minskad placentagenomblödning, elektrolyt- rubbningar hos fostret och möjligen andra reaktioner som har inträffat hos vuxna.
Fall av neonatal trombocytopeni, eller gulsot hos fostret eller det nyfödda barnet har rapporterats vid tiazid- terapi till modern.
Då Irbesartan Hydrochlorothiazide BMS innehåller hydroklortiazid rekommenderas det inte under första trimestern av graviditeten.
Byte till lämplig alternativ behandling bör genomföras före en planerad graviditet.
Amning:
Irbesartan Hydrochlorothiazide BMS är kontraindicerat under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Baserat på dess farmakodynamiska egenskaper är det ej troligt att Irbesartan Hydrochlorothiazide BMS påverkar denna förmåga.
Vid framförande av fordon eller användning av maskiner, bör hänsyn tagas till att tillfällig yrsel eller trötthet kan inträffa under behandling av hypertoni.
4. 8 Biverkningar
Frekvensen av biverkningar listade nedan definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Kombinationen irbesartan/ hydroklortiazid:
I placebokontrollerade studier på patienter med hypertoni, skilde sig den totala förekomsten av biverkningar ej åt mellan irbesartan/ hydroklortiazid - och placebogrupperna.
Utsättning på grund av biverkningar eller inverkan på laboratorievärden var mindre vanlig hos irbesartan/ hydroklortiazid - behandlade patienter än hos placebobehandlade patienter.
Förekomsten av biverkningar var inte relaterad till kön, ålder, ras eller dos inom rekommenderat dosområde.
37, 5 mg/ 6, 25 mg till 300 mg/ 25 mg irbesartan/ hydroklortiazid), rapporterades följande biverkningar:
Centrala och perifera nervsystemet:
Vanliga:
yrsel
Mindre vanliga: ortostatisk yrsel
Hjärtat:
Mindre vanliga:
Blodkärl:
Mindre vanliga:
Magtarmkanalen:
Vanliga:
Mindre vanliga:
illamående/ kräkningar diarré
Muskuloskeletala systemet och bindväv:
Mindre vanliga: svullnad av extremiteter
Njurar och urinvägar:
Vanliga:
förändrad miktion
Reproduktionsorgan och bröstkörtel:
Mindre vanliga: sexuell dysfunktion, förändring av libido
21 Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga:
trötthet
Undersökningar:
patienter som behandlades med irbesartan/ hydroklortiazid hade sällan kliniskt signifikant förändrade parametrar i laboratorietester Vanliga:
ökat BUN, kreatinin och kreatinkinas
Mindre vanliga: minskat serumkalium och natrium
Dessutom har följande biverkningar rapporterats sedan irbesartan/ hydroklortiazid introducerades på marknaden:
Immunsystemet:
Sällsynta:
sällsynta fall av överkänslighetsreaktioner såsom angioödem, hudutslag och urtikaria
Metabolism och nutrition:
Mycket sällsynta: hyperkalemi
Centrala och perifera nervsystemet:
Mycket sällsynta: huvudvärk
Öron och balansorgan:
Mycket sällsynta: tinnitus
Andningsvägar, bröstkorg och mediastinum:
Mycket sällsynta: hosta
Magtarmkanalen:
Mycket sällsynta: dyspepsi, dysgeusi
Lever och gallvägar:
Mycket sällsynta: hepatit, störd leverfunktion
Muskuloskeletala systemet och bindväv:
Mycket sällsynta: artralgi, myalgi
Njurar och urinvägar:
Mycket sällsynta: nedsatt njurfunktion, inklusive enstaka fall av njursvikt hos riskpatienter (se avsnitt 4. 4)
Ytterligare information om de enskilda substanserna: förutom de biverkningar som listats ovan för kombinationsprodukten kan andra biverkningar, som tidigare rapporterats för någon av de enskilda komponenterna, utgöra möjliga biverkningar för Irbesartan Hydrochlorothiazide BMS.
Irbesartan:
Biverkningar rapporterade vid användning av irbesartan i monoterapi omfattar:
Mindre vanliga: bröstsmärtor
Hydroklortiazid:
Biverkningar (oavsett orsakssamband med läkemedlet) som rapporterats vid användning av hydroklortiazid enbart omfattar:
22 Blodet och lymfsystemet: aplastisk anemi, benmärgsdepression, neutropeni/ agranulocytos, hemolytisk anemi, leukopeni, trombocytopeni
Psykiska störningar: depression, sömnstörningar
Centrala och perifera nervsystemet: vertigo, parestesier, yrsel, rastlöshet
Ögon: övergående dimsyn, xantopsi
Hjärtat: hjärtarytmier
Blodkärl: postural hypotension
Andningsvägar, bröstkorg och mediastinum: respiratorisk distress (inkluderande pneumoni och lungödem)
Magtarmkanalen: pankreatit, anorexi, diarré, obstipation, magbesvär, sialoadenit, aptitförlust
Lever och gallvägar: gulsot (intrahepatisk gallstas)
Hud och subkutan vävnad: anafylaktiska reaktioner, toxisk epidermal nekrolys, nekrotiserande angit (vaskulit, kutan vaskulit), lupus erytematosus- liknande hudreaktioner, reaktivering av kutan lupus erytematosus, fotosensitivitetsreaktioner, hudutslag, urtikaria
Muskuloskeletala systemet och bindväv: svaghet, muskelkramper
Njurar och urinvägar: interstitiell nefrit, njursvikt
Allmänna symtom och/ eller symtom vid administreringsstället: feber
Undersökningar: elektrolytrubbningar (inklusive hypokalemi och hyponatremi, se avsnitt 4. 4), hyperurikemi, glukosuri, hyperglukemi, ökade kolesterol - och triglyceridnivåer
Dosberoende biverkningar av hydroklortiazid (särskilt elektrolytrubbningar) kan öka då dosen hydroklortiazid höjs.
4. 9 Överdosering
Ingen specifik information finns om behandling av överdosering med Irbesartan Hydrochlorothiazide BMS.
Patienten skall övervakas noggrant, och behandlingen bör vara symtomatisk och understödjande.
Hanteringen beror på tiden sedan intagandet och symtomens svårighetsgrad.
Föreslagna åtgärder inkluderar framkallande av kräkning och/ eller magsköljning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Serumelektrolyter och kreatinin bör följas frekvent.
Om hypotension inträffar, bör patienten läggas ner, och snabbt tillföras salt och volymersättningsmedel.
23 De troligaste effekterna av överdosering med irbesartan kan förväntas vara hypotension och takykardi; bradykardi skulle också kunna inträffa.
Överdosering med hydroklortiazid är associerad med elektrolytutarmning (hypokalemi, hypokloremi, hyponatremi) och dehydrering som ett resultat av alltför stark diures.
De vanligaste tecknen och symtomen på överdosering är illamående och dåsighet.
Hypokalemi kan resultera i muskelspasmer och/ eller accentuera arytmier i samband med samtidigt bruk av digitalis eller vissa antiarytmiska läkemedel.
Irbesartan avlägsnas ej genom hemodialys.
I vilken mån hydroklortiazid avlägsnas genom hemodialys är inte fastställt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Angiotensin- II receptor antagonist, kombination ATC- kod:
C09DA04.
Irbesartan Hydrochlorothiazide BMS är en kombination av en angiotensin- II receptor antagonist, irbesartan, och ett tiazid- diuretikum, hydroklortiazid.
Kombinationen av dessa substanser har en additiv blodtryckssänkande effekt, genom att reducera blodtrycket mer än de enskilda komponenterna var för sig.
Irbesartan är en potent, oralt aktiv, selektiv angiotensin- II receptorantagonist (typ AT1).
Den förväntas blockera alla effekter av angiotensin- II, medierade via AT1 receptorn, oberoende av källa eller syntesväg för angiotensin- II.
Den selektiva antagonismen mot angiotensin- II (AT1) receptorerna ger ökningar i plasma- reninnivåerna och angiotensin- II- nivåerna och en sänkning av plasma - aldosteronkoncentrationerna.
Serumkalium påverkas ej signifikant av enbart irbesartan vid rekommenderade doser hos patienter utan risk för obalans i elektrolyterna (se avsnitt 4. 4 och 4. 5).
Irbesartan hämmar ej ACE (kininas- II), ett enzym som genererar angiotensin- II och som också bryter ned bradykinin till inaktiva metaboliter.
Irbesartan fordrar ej metabolisk aktivering.
Hydroklortiazid är ett tiaziddiuretikum.
Verkningsmekanismen för den antihypertensiva effekten av ett tiaziddiuretikum är ej fullständigt känd.
Tiazider påverkar den tubulära återabsorptionen av elektrolyter och ökar utsöndringen av natrium och klorid i ungefär samma omfattning.
Den diuretiska effekten av hydroklortiazid reducerar plasmavolymen, ökar plasmareninaktiviteten, ökar aldosteroninsöndringen, vilket resulterar i ökade förluster av kalium och bikarbonat genom urinen och minskade serumkaliumnivåer.
Troligen på grund av blockad av renin- angiotensin- aldosteronsystemet, tenderar en samtidig administrering av irbesartan att motverka förlusten av kalium som förknippas med tiaziddiuretika.
Efter oral administrering av hydroklortiazid, påbörjas diuresen inom 2 timmar, når sitt maximum efter ungefär 4 timmar och kvarstår under 6 till 12 timmar.
Kombinationen av hydroklortiazid och irbesartan ger dosrelaterade additiva blodtryckssänkningar inom rekommenderat dosintervall.
Tillägg av 12, 5 mg hydroklortiazid till 300 mg irbesartan en gång dagligen till patienter som ej kontrollerats tillräckligt på 300 mg irbesartan enbart gav en ytterligare placebo- korrigerad diastolisk blodtryckssänkning vid dalvärdet (24 timmar efter dosering) på 6, 1 mm Hg.
Kombinationen av 300 mg irbesartan och 12, 5 mg hydroklortiazid ger totalt sett en placebokorrigerad systolisk/ diastolisk sänkning på upp till 13, 6/ 11, 5 mm Hg.
Begränsade kliniska data (7 av 22 patienter) tyder på att patienter som inte kontrolleras med kombinationen 300 mg/ 12, 5 mg kan göra detta då dosen ökas till 300 mg/ 25 mg.
Hos dessa patienter observerades en ytterligare blodtryckssänkande effekt, både systoliskt och diastoliskt (13, 3 respektive 8, 3 mm Hg).
24 Dosering en gång dagligen med 150 mg irbesartan och 12, 5 mg hydroklortiazid gav en systolisk/ diastolisk placebokorrigerad blodtryckssänkning vid dalvärdet (24 timmar efter dosintag) på i medeltal 12, 9/ 6, 9 mm Hg hos patienter med mild till måttlig hypertoni.
Den maximala effekten erhålles inom 3- 6 timmar.
Ambulatorisk blodtrycksuppföljning har visat att kombinationen 150 mg irbesartan och 12, 5 mg hydroklortiazid givet en gång dagligen ger en jämn reduktion av blodtrycket under en 24- timmars period med en genomsnittlig 24 timmars placebokorrigerad systolisk/ diastolisk blodtryckssänkning på 15, 8/ 10 mm Hg.
Vid ambulatorisk blodtrycksuppföljning var dalvärdet i förhållande till den maximala effekten av Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg 100%.
Mätt med blodtrycksmanschett under mottagningsbesök var dalvärdet i förhållande till maximal effekt 68% och 76% för Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg respektive Irbesartan Hydrochlorothiazide BMS 300 mg/ 12, 5 mg.
Dessa 24- timmars effekter observerades utan alltför kraftiga maximala blodtryckseffekter och är förenliga med säker och effektiv blodtryckssänkning över doseringsintervallet en gång dagligen.
Hos patienter som inte adekvat kunnat kontrolleras på 25 mg hydroklortiazid enbart, ger tillägg av irbesartan en ytterligare placebo- korrigerad systolisk/ diastolisk reduktion av blodtrycket på i medeltal 11, 1/ 7, 2 mm Hg.
Den blodtryckssänkande effekten av irbesartan i kombination med hydroklortiazid är märkbar efter första dosen och har till stor del framträtt inom 1- 2 veckor, med maximal effekt inom 6- 8 veckor.
I långtidsstudier har effekten av irbesartan/ hydroklortiazid bibehållits i mer än ett år.
Även om detta ej specifikt studerats med Irbesartan Hydrochlorothiazide BMS har ” Rebound ” - hypertoni ej observerats med irbesartan eller hydroklortiazid.
Effekten av kombinationen av irbesartan och hydroklortiazid på morbiditet och mortalitet har ej studerats.
Epidemiologiska studier har visat att långtidsbehandling med hydroklortiazid reducerar risken för kardiovaskulär mortalitet och morbiditet.
Det föreligger ingen skillnad i terapisvar med Irbesartan Hydrochlorothiazide BMS oavsett ålder eller kön.
Som för andra läkemedel som påverkar renin- angiotensinsystemet, har svarta hypertoniker en märkbart sämre respons på irbesartan i monoterapi.
När irbesartan ges tillsammans med en låg dos hydroklortiazid (t ex 12, 5 mg dagligen) är den antihypertensiva effekten hos svarta patienter i det närmaste samma som den hos icke- svarta patienter.
Effekt och säkerhet av Irbesartan Hydrochlorothiazide BMS som initial behandling vid grav hypertoni (definierad som SeDBP ≥ 110 mmHg) utvärderades i en randomiserad, dubbelblind, 8- veckors multicenterstudie med parallella grupper och aktiv kontroll.
Totalt 697 patienter randomiserades i förhållandet 2: 1 till antingen irbesartan/ hydroklortiazid 150 mg/ 12, 5 mg eller till irbesartan 150 mg och upptitrerades (utan att mäta effekten av den lägre dosen) efter en vecka till irbesartan/ hydroklortiazid 300 mg/ 25 mg eller till irbesartan 300 mg.
Studien inkluderade 58% män.
Patienternas medelålder var 52, 5 år, 13% var ≥ 65 år och endast 2% var ≥ 75 år gamla.
Tolv procent (12%) av patienterna var diabetiker, 34% hade hyperlipidemi och den vanligaste hjärtkärl- sjukdomen var stabil angina pectoris hos 3, 5% av deltagarna.
Det huvudsakliga syftet med denna studie var att jämföra andelen patienter vars SeDBP var kontrollerat (SeDBP < 90 mmHg) efter 5 veckors behandling.
Fyrtiosju procent (47, 2%) av patienterna som fick kombinationsbehandling nådde dalvärde SeDBP < 90 mmHg jämfört med 33, 2% av patienterna som fick irbesartan (p = 0, 0005).
Blodtrycket vid baslinjen var i genomsnitt cirka 172/ 113 mmHg i vardera behandlingsgrupp och sänkningarna i SeSBP/ SeDBP efter 5 veckor var 30, 8/ 24, 0 mmHg och 21, 1/ 19, 3 mmHg för irbesartan/ hydroklortiazid respektive irbesartan (p < 0, 0001).
Typ och frekvens av de biverkningar som rapporterades hos patienter behandlade med kombinationen var jämförbar med biverkningsprofilen för patienter i monoterapi.
Det var
25 0, 6% och 0% av patienterna som rapporterade hypotoni och 2, 8% och 3, 1% av patienterna som rapporterade yrsel som biverkan i kombinations - respektive monoterapigruppen.
5. 2 Farmakokinetiska egenskaper
Samtidig administrering av hydroklortiazid och irbesartan har ingen effekt på respektive läkemedels farmakokinetik.
Irbesartan och hydroklortiazid är oralt verksamma läkemedel som inte kräver biotransformering för att utöva aktivitet.
Efter oral administrering av Irbesartan Hydrochlorothiazide BMS är den absoluta biotillgängligheten 60- 80% och 50- 80% för irbesartan respektive hydroklortiazid.
Föda påverkar ej biotillgängligheten av Irbesartan Hydrochlorothiazide BMS.
Maximala plasmakoncentrationen uppnås 1, 5- 2 timmar efter oral administrering för irbesartan och efter 1- 2, 5 timmar för hydroklortiazid.
Plasmaproteinbindningen för irbesartan är cirka 96% med försumbar bindning till blodcellskomponenterna.
Distributionsvolymen för irbesartan är 53- 93 liter.
Hydroklortiazid är proteinbundet till 68% i plasma, och den skenbara distributionsvolymen är 0, 83- 1, 14 l/ kg.
Irbesartan uppvisar linjär och dosproportionell farmakokinetik i dosområdet 10- 600 mg.
En proportionellt mindre ökning av den orala absorptionen observerades vid doser över 600 mg; orsaken till detta är okänd.
Totala och renala clearance är 157- 176 respektive 3- 3, 5 ml/ min.
Den terminala halveringstiden vid elimination av irbesartan är 11- 15 timmar.
Steady state för plasmakoncentrationen uppnås inom 3 dagar efter påbörjande av dosering en gång dagligen.
Begränsad ackumulation av irbesartan (< 20%) ses i plasma efter upprepade doser en gång dagligen.
I en studie har något högre plasmakoncentrationer av irbesartan observerats hos kvinnliga hypertoniker.
Det förelåg emellertid ingen skillnad i halveringstid och ackumulation av irbesartan.
Dosjustering är ej nödvändig för kvinnliga patienter.
AUC och Cmax värden för irbesartan var också något högre för äldre patienter (≥ 65 år) än för yngre (18- 40 år).
Den terminala halveringstiden var dock inte signifikant förändrad.
Dosjusteringar är ej nödvändiga hos äldre patienter.
Halveringstiden i medeltal i plasma för hydroklortiazid har rapporterats variera mellan 5- 15 timmar.
Efter oral eller intravenös administrering av 14C- irbesartan utgörs 80- 85% av radioaktiviteten i plasma av oförändrat irbesartan.
Irbesartan metaboliseras i levern via glukuronidkonjugering och oxidering.
Huvudmetabolit i plasma är irbesartanglukuronid (cirka 6%).
In vitro- studier visar att irbesartan primärt oxideras av cytokrom P450 enzymet CYP2C9; isoenzymet CYP3A4 har försumbar effekt.
Irbesartan och dess metaboliter elimineras både via gallan och urinen.
Efter antingen oral eller i. v. administrering av 14C- irbesartan återfinns cirka 20% av radioaktiviteten i urinen och resterande del i feces.
Mindre än 2% av dosen utsöndras som oförändrat irbesartan i urinen.
Hydroklortiazid metaboliseras ej men utsöndras snabbt genom njurarna.
Minst 61% av oral dos elimineras oförändrad inom 24 timmar.
Hydroklortiazid passerar placenta -, men ej blodhjärnbarriären, och utsöndras i bröstmjölk.
Nedsatt njurfunktion: hos patienter med nedsatt njurfunktion eller hos patienter i hemodialys är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Irbesartan avlägsnas ej genom hemodialys.
Hos patienter med kreatininclearance < 20 ml/ min har halveringstiden för elimination av hydroklortiazid rapporterats öka till 21 timmar.
Nedsatt leverfunktion: hos patienter med mild till måttlig cirros är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Studier har ej genomförts på patienter med svårt nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Irbesartan/ hydroklortiazid: den potentiella toxiciteten av irbesartan/ hydroklortiazid kombinationen efter oral administrering utvärderades hos råttor och macaque- apor i studier på upp till 6 månader.
Inga toxikologiska fynd av betydelse för terapeutisk använding hos människor sågs.
26 Följande förändringar, observerade hos råttor och macaque- apor, som fick irbesartan/ hydroklortiazid i kombinationen 10/ 10 och 90/ 90 mg/ kg/ dag, sågs också med ett av de två läkemedlen enbart och/ eller var sekundära till minskningen i blodtryck (inga signifikanta toxikologiska interaktioner observerades): njurförändringar, karaktäriserade av lätta ökningar i serumurea och kreatinin och hyperplasi/ hypertrofi av den juxtaglomerulära apparaten, vilket är en direkt följd av interaktioner av irbesartan med renin- angiotensin- systemet; lätta sänkningar av erytrocyt- parametrar (erytrocyter, hemoglobin, hematokrit); färgförändring, sår och fokal nekros av magslemhinnan observerades hos få råttor i en 6- månaders toxicitetsstudie med irbesartan 90 mg/ kg/ dag, hydroklortiazid 90 mg/ kg/ dag, och irbesartan/ hydroklortiazid 10/ 10 mg/ kg/ dag.
Dessa lesioner observerades inte hos macaque - apor. minskningar av serumkalium på grund av hydroklortiazid, delvis förhindrade när hydroklortiazid gavs i kombination med irbesartan.
De flesta av de ovan nämnda effekterna tycks bero på den farmakologiska aktiviteten av irbesartan (blockad av angiotensin- II- inducerad hämning av reninfrisättning, med stimulering av de reninproducerande cellerna) och förekommer även med hämmare av ACE.
Dessa fynd tycks ej ha någon betydelse för använding av terapeutiska doser av irbesartan/ hydroklortiazid på människa.
Inga teratogena effekter har observerats hos råttor som givits irbesartan och hydroklortiazid i kombination i doser som givit toxicitet hos modern.
Effekten av kombinationen av irbesartan/ hydroklortiazid på fertiliteten har ej utvärderats i djurstudier, eftersom det inte finns några tecken på negativa effekter på fertiliteten på djur eller människa med vare sig irbesartan eller hydroklortiazid givet enbart.
Emellertid har en annan angiotensin- II antagonist, administrerad för sig, påverkat fertilitetsparametrar hos djur.
Dessa fynd observerades också med lägre doser av denna angiotensin- II antagonist när denna gavs i kombination med hydroklortiazid.
Det fanns inga tecken på mutagenicitet eller klastogenicitet med kombinationen irbesartan/ hydroklortiazid.
Den carcinogena potentialen med irbesartan och hydroklortiazid i kombination har ej utvärderats i djurstudier.
Irbesartan: inga tecken på systemtoxicitet eller onormal toxicitet på målorgan förelåg vid kliniskt relevanta doser.
I icke- kliniska säkerhetsstudier orsakade höga doser av irbesartan (≥ 250 mg/ kg/ dag hos råttor och ≥ 100 mg/ kg/ dag hos macaque- apor) en sänkning av laboratorievärden för röda blodkroppar (erytrocyter, hemoglobin, hemotokrit).
Hos råttor och macaque- apor inducerade irbesartan i mycket höga doser (≥ 500 mg/ kg/ dag) degenerativa förändringar i njurarna (såsom interstitiell nefrit, tubulär dilatation, basofila tubuli, ökade plasmakoncentrationer av urinämne och kreatinin) vilka anses sekundära till den hypotensiva effekten av läkemedlet som medförde minskad renal perfusion.
Vidare inducerade irbesartan hyperplasi/ hypertrofi av de juxtaglomerulära cellerna (hos råttor vid doser ≥ 90 mg/ kg/ dag, hos macaque- apor vid doser på ≥ 10 mg/ kg/ dag).
Alla dessa förändringar ansågs orsakade av den farmakologiska effekten av irbesartan.
Vid terapeutiska doser av irbesartan till människa, synes hyperplasin/ hypertrofin av de juxtaglomerulära cellerna ej ha någon relevans.
Det fanns inga tecken på mutagenicitet, klastogenicitet eller karcinogenicitet.
Djurstudier med irbesartan visade på råttfoster övergående toxiska effekter (förstorat njurbäcken, hydrouretär eller subkutant ödem), som försvann efter födseln.
Hos kaniner observerades abort eller tidig resorption vid doser, som hos modern orsakade signifikant toxicitet inklusive död.
Inga teratogena effekter sågs hos råtta eller kanin.
Hydroklortiazid: även om osäkra tecken på genotoxicitet eller karcinogenicitet setts i en del experimentella modeller, så har omfattande klinisk erfarenhet med hydroklortiazid ej visat på ett samband mellan dess användning och en ökning av cancer.
27 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mikrokristallin cellulosa Kroskarmellosnatrium Laktosmonohydrat Magnesiumstearat Vattenhaltig kolloidal kiseldioxid Pregelatiniserad majsstärkelse Röd och gul järnoxid
6. 2 Inkompatibiliteter
Ej tillämpligt.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Kartonger med 14 tabletter; 1 blisterkarta med 14 tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 28 tabletter; 2 blisterkartor med 14 tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 56 tabletter; 4 blisterkartor med 14 tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 98 tabletter; 7 blisterkartor med 14 tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 56 x 1 tabletter; 7 blisterkartor med vardera 8 x 1 tabletter i PVC/ PVDC/ Aluminiumfolie perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 369/ 006- 010
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
19 januari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
29 1.
LÄKEMEDLETS NAMN
Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 150 mg irbesartan och 12, 5 mg hydroklortiazid.
Hjälpämne:
38, 5 mg laktosmonohydrat per filmdragerad tablett.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Persikofärgad, bikonvex, oval, med ett hjärta inpräglat på ena sidan och nummer 2875 ingraverat på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Denna kombinationstablett är indicerad för patienter vars blodtryck ej är tillfredsställande kontrollerat på irbesartan eller hydroklortiazid i monoterapi (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Irbesartan Hydrochlorothiazide BMS kan tas en gång dagligen, med eller utan föda.
Dostitrering med de enskilda komponenterna (dvs irbesartan och hydroklortiazid) kan rekommenderas.
När det anses kliniskt lämpligt kan direkt byte från monoterapi till de fasta kombinationerna övervägas:
Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg kan ges till patienter vars blodtryck ej är tillfredsställande kontrollerat med hydroklortiazid eller irbesartan 150 mg i monoterapi.
Irbesartan Hydrochlorothiazide BMS 300 mg/ 12, 5 mg kan ges till patienter otillräckligt kontrollerade med irbesartan 300 mg eller med Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg.
Irbesartan Hydrochlorothiazide BMS 300 mg/ 25 mg kan ges till patienter otillräckligt kontrollerade med Irbesartan Hydrochlorothiazide BMS 300 mg/ 12, 5 mg.
Doser högre än 300 mg irbesartan/ 25 mg hydroklortiazid en gång dagligen kan ej rekommenderas.
Vid behov, kan Irbesartan Hydrochlorothiazide BMS ges tillsammans med ett annat blodtryckssänkande läkemedel (se avsnitt 4. 5).
Nedsatt njurfunktion: p g a innehållet av hydroklortiazid rekommenderas inte Irbesartan Hydrochlorothiazide BMS till patienter med svårt nedsatt njurfunktion (kreatininclearance < 30 ml/ min).
Loop- diuretika är att föredra framför tiazider till denna patientkategori.
30 Nedsatt leverfunktion:
Irbesartan Hydrochlorothiazide BMS är ej indicerat till patienter med svårt nedsatt leverfunktion.
Tiazider bör användas med försiktighet till patienter med nedsatt leverfunktion.
Ingen dosjustering är nödvändig hos patienter med mild till måttlig nedsättning av leverfunktion (se avsnitt 4. 3).
Äldre patienter: ingen dosjustering är nödvändig för äldre patienter.
Barn och ungdomar: det finns ingen erfarenhet från barn och ungdomar.
4. 3 Kontraindikationer
Överkänslighet mot de aktiva substanserna eller mot något hjälpämne (se avsnitt 6. 1), eller mot andra sulfonamidderivat (hydroklortiazid är ett sulfonamidderiverat läkemedel).
Amning (se avsnitt 4. 6).
Svår njursufficiens (kreatininclearance < 30 ml/ min).
Refraktär hypokalemia, hyperkalcemi.
Svår leverinsufficiens, biliär cirros och gallstas.
4. 4 Varningar och försiktighet
Irbesartan Hydrochlorothiazide BMS har i sällsynta fall förknippats med symtomatisk hypotension hos hypertoniker utan andra riskfaktorer för hypotoni.
Symtomatisk hypotension kan förväntas uppträda hos patienter med hypovolemi och/ eller natriumbrist efter kraftig diuretikabehandling, dietär saltreduktion, diarré eller kräkningar.
Innan behandling med Irbesartan Hydrochlorothiazide BMS påbörjas bör dessa tillstånd korrigeras.
Njurartärstenos - Renovaskulär hypertoni: det finns en ökad risk för allvarlig hypotension och njurinsufficiens, när patienter med bilateral njurartärstenos eller stenos i artären till en enda fungerande njure, behandlas med ACE- hämmare eller angiotensin- II receptor antagonister.
Även om detta inte är dokumenterat med Irbesartan Hydrochlorothiazide BMS, bör en liknande effekt förutses.
Nedsatt njurfunktion och njurtransplantation: när Irbesartan Hydrochlorothiazide BMS användes till patienter med nedsatt njurfunktion, rekommenderas periodisk kontroll av serumkalium -, serumkreatinin - och serumurinsyranivåerna.
Det finns ingen erfarenhet av behandling med Irbesartan Hydrochlorothiazide BMS hos patienter som nyligen genomgått en njurtransplantation.
Irbesartan Hydrochlorothiazide BMS bör inte användas på patienter med svårt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) (se avsnitt 4. 3).
Tiaziddiuretika- associerad azotemi kan inträffa hos patienter med försämrad njurfunktion.
Ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion vilkas kreatininclearance är ≥ 30 ml/ min.
Emellertid bör denna kombinationstablett ges med försiktighet till patienter med mild till måttlig nedsättning av njurfunktionen (kreatininclearance ≥ 30 ml/ min men < 60 ml/ min).
Nedsatt leverfunktion: tiazider bör användas med försiktighet till patienter med nedsatt leverfunktion eller progressiv leversjukdom, eftersom mindre förändringar av vätske - och elektrolytbalansen kan utlösa leverkoma.
Det finns ingen klinisk erfarenhet med Irbesartan Hydrochlorothiazide BMS hos patienter med nedsatt leverfunktion.
Aorta - mitralklaffstenos, obstruktiv hypertrof kardiomyopati: liksom med andra kärldilaterare, skall särskild försiktighet iakttagas hos patienter med aorta - eller mitralklaffstenos, eller obstruktiv hypertrof kardiomyopati.
Primär aldosteronism: patienter med primär aldosteronism svarar i allmänhet inte på blodtryckssänkande läkemedel som verkar genom hämning av renin- angiotensinsystemet.
Därför rekommenderas inte användning av Irbesartan Hydrochlorothiazide BMS.
31 Metabola och endokrina effekter: tiazidterapi kan försämra glukostoleransen.
Hos diabetiker kan därför dosjustering behöva göras av insulin eller perorala antidiabetika.
Latent diabetes mellitus kan kliniskt manifesteras under tiazidbehandling.
Ökningar i kolesterol - och triglyceridnivåer har förknippats med behandling med tiaziddiuretika; emellertid har minimala eller inga effekter rapporterats vid dosen 12, 5 mg som Irbesartan Hydrochlorothiazide BMS, innehåller.
Hyperurikemi kan förekomma eller manifest gikt kan utlösas hos vissa patienter som erhåller tiazid - behandling.
Elektrolytrubbningar: i likhet med patienter som får diuretikabehandling, bör periodisk bestämning av serumelektrolyter göras vid lämpliga intervaller.
Tiazider, inklusive hydroklortiazid, kan orsaka vätske - eller elektrolytförändringar (hypokalemi, hyponatremi och hypokloremisk alkalos).
Varningstecken på vätske - eller elektrolytförändringar är muntorrhet, törst, svaghet, slöhet, sömnighet, rastlöshet, muskelsmärta eller - kramper, muskeltrötthet, hypotension, oliguri, takykardi och gastrointestinala störningar såsom illamående eller kräkningar.
Även om hypokalemi kan utvecklas genom användning av tiaziddiuretika, så kan samtidig behandling med irbesartan reducera diuretikainducerad hypokalemi.
Risken för hypokalemia är störst hos patienter med levercirros, patienter med påskyndad diures, patienter som oralt intager en inadekvat mängd elektrolyter och hos patienter som får samtidig behandling med kortikosterioder eller ACTH.
Däremot, beroende på irbesartan- komponenten i Irbesartan Hydrochlorothiazide BMS, skulle hyperkalemi kunna uppkomma, särskilt vid njurinsufficiens och/ eller hjärtsvikt och diabetes mellitus.
Lämplig kontroll av serum- kalium hos risk - patienter rekommenderas.
Kaliumsparande diuretika, kaliumsupplement eller kaliuminnehållande saltersättningsmedel bör användas med försiktighet tillsammans med Irbesartan Hydrochlorothiazide BMS (se avsnitt 4. 5).
Det finns inga tecken på att irbesartan skulle kunna reducera eller förebygga diuretika- inducerad hyponatremi.
Kloridbrist är i allmänhet mild och kräver vanligen inte behandling.
Tiazider kan minska utsöndringen av kalcium i urin och orsaka, i frånvaro av kända rubbningar i kalciummetabolismen, intermittent och lätt förhöjning av serumkalcium- nivåerna.
Uttalad hyperkalcemi kan vara bevis på dold hyperparathyreoidism.
Tiazider skall utsättas innan tester av parathyreoideafunktionen genomförs.
Tiazider har visat sig öka utsöndringen av magnesium i urin, vilket kan resultera i hypomagnesemi.
Litium: kombinationen av litium och Irbesartan Hydrochlorothiazide BMS rekommenderas ej (se avsnitt 4. 5).
Anti- dopingtest: innehållet av hydroklortiazid i detta läkemedel kan ge ett positivt analysresultat vid doping- test.
Allmänt: hos patienter, vars kärltonus och njurfunktion huvudsakligen är beroende av aktiviteten i renin- angiotensin- aldosteronsystemet (t ex patienter med svår hjärtsvikt eller underliggande njursjukdom, inklusive njurartärsstenos) har behandling med ACE- hämmare eller angiotensin- II receptor antagonister, som påverkar detta system förknippats med akut hypotension, azotemi, oliguri eller i sällsynta fall akut njursvikt.
I likhet med alla blodtryckssänkande läkemedel, kan alltför kraftig blodtryckssänkning hos patienter med ischemisk kardiomyopati eller ischemisk kardiovaskulär sjukdom orsaka en hjärtinfarkt eller slaganfall.
Överkänslighetsreaktioner mot hydroklortiazid kan inträffa hos patienter med eller utan anamnes på allergi eller bronkialastma, men är mest trolig hos patienter med en sådan anamnes.
Försämring eller aktivering av systemisk lupus erytematosus har rapporterats med användning av tiaziddiuretika.
Användning av Irbesartan Hydrochlorothiazide BMS rekommenderas inte under första trimestern av graviditeten (se avsnitt 4. 6).
Om inte fortsatt behandling med AIIRAs anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Laktos: detta läkemedel innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Andra antihypertensiva medel: den antihypertensiva effekten av Irbesartan Hydrochlorothiazide BMS kan ökas vid samtidig administration av andra antihypertensiva läkemedel.
Irbesartan och hydroklortiazid (i doser upp till 300 mg irbesartan/ 25 mg hydroklortiazid) har med bibehållen säkerhet givits tillsammans med andra antihypertensiva läkemedel inklusive kalcium- antagonister och betareceptorblockerare.
Tidigare behandling med högdos- diuretika kan resultera i minskad plasmavolym och risk för hypotension när behandling med irbesartan med eller utan tiaziddiuretika inledes såvida inte den minskade plasmavolymen korrigerats först (se avsnitt 4. 4).
Litium: reversibla ökningar av serumlitiumkoncentration och toxicitet har rapporterats vid samtidig användning av litium med ACE- hämmare.
Liknande effekter har hittills rapporterats i mycket sällsynta fall med irbesartan.
Dessutom reduceras litiumclearance av tiazider vilket innebär att risken för litiumtoxicitet skulle kunna vara ökad med Irbesartan Hydrochlorothiazide BMS.
Därför är kombinationen av litium och Irbesartan Hydrochlorothiazide BMS inte att rekommendera (se avsnitt 4. 4).
Om kombinationen bedöms nödvändig rekommenderas noggrann kontroll av serumlitiumnivåerna.
Läkemedel som påverkar kalium: den kaliumutarmande effekten av hydroklortiazid är försvagad genom den kaliumsparande effekten av irbesartan.
Denna effekt av hydroklortiazid på serumkalium skulle emellertid kunna förväntas att bli förstärkt av andra läkemedel som förknippats med kaliumförluster och hypokalemi (som t ex andra kalium- diuretika, laxermedel, amfotericin, karbenoxolon, G penicillin- natrium).
Adekvat monitorering av serumkalium rekommenderas hos riskpatienter (se avsnitt 4. 4).
Läkemedel som påverkas av serumkaliumförändringar: periodisk kontroll av serumkaliumnivåerna rekommenderas när Irbesartan Hydrochlorothiazide BMS ges med läkemedel som påverkas negativt av störningar i serumkaliumnivåerna (t ex digitalisglykosider, antiarytmika).
Icke- steroida antiinflammatoriska läkemedel: när angiotensin II- antagonister ges samtidigt med icke - steroida antiinflammatoriska läkemedel (dvs selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAIDs) kan den antihypertensiva effekten försvagas.
Som för ACE- hämmare, kan samtidig användning av angiotensin II- antagonister och NSAIDs leda till en ökad risk för försämrad njurfunktion, inklusive möjlig akut njursvikt, och en ökning av serumkalium, särskilt hos patienter med redan dålig njurfunktion.
Kombinationen skall ges med försiktighet, särskilt till äldre.
Patienterna skall vara adekvat hydrerade och det bör övervägas att kontrollera njurfunktionen efter insättandet av samtidig behandling och regelbundet därefter.
Övrig information om interaktioner med irbesartan: i kliniska studier påverkades inte irbesartans farmakokinetik av hydroklortiazid.
Irbesartan metaboliseras huvudsakligen av CYP2C9 och i mindre utsträckning genom glukuronidering.
Inga signifikanta farmakokinetiska eller farmakodynamiska interaktioner observerades då irbesartan gavs samtidigt med warfarin, ett läkemedel som metaboliseras av CYP2C9.
Effekten av CYP2C9- inducerare, såsom rifampicin, på irbesartans farmakokinetik har inte utvärderats.
Digoxins farmakokinetik påverkades inte vid samtidig administrering av irbesartan.
Övrig information om interaktioner med hydroklortiazid: vid samtidig administrering kan följande läkemedel interagera med tiaziddiuretika:
33 Alkohol: förstärkning av ortostatisk hypotension kan inträffa;
Antidiabetika (orala läkemedel och insuliner): dosjustering av det antidiabetiska läkemedlet kan krävas (se avsnitt 4. 4);
Kolestyramin och kolestipol resiner: absorptionen av hydroklortiazid försämras i närvaro av anjonbytare;
Kortikosteroider, ACTH: elektrolyt- utarmning, särskilt hypokalemi, kan förstärkas;
Digitalis glykosider: tiazid- inducerad hypokalemi eller hypomagnesemi befrämjar uppkomsten av digitalis- inducerade hjärt- arytmier (se avsnitt 4. 4);
Icke- steroida anti- inflammatoriska medel: administrering av icke- steroida anti- inflammatoriska medel kan reducera den diuretiska, natriuretiska och antihypertensiva effekten av tiaziddiuretika hos vissa patienter;
Pressorsubstanser (t ex noradrenalin): effekten av pressor- aminer kan minska, men inte i sådan utsträckning att användning av dessa uteslutes;
Icke- depolariserande muskelavslappnande medel (t ex tubokurarin): effekten av icke- depolariserande muskelavslappnande medel kan förstärkas av hydroklortiazid;
Medel mot gikt: dosjusteringar av läkemedel mot gikt kan bli nödvändiga då hydroklortizid kan höja urinsyranivåerna i serum.
Dosökning av probenecid eller sulfinpyrazon kan bli nödvändig; samtidigt intag av tiazid- diuretika kan öka incidensen av överkänslighetsreaktioner mot allopurinol;
Kalciumsalter: tiaziddiuretika kan öka serumkalciumnivåerna p g a minskad utsöndring.
Om kalciumsupplement eller kalciumsparande läkemedel (såsom vitamin D behandling) måste ges, så bör kalciumnivåerna kontrolleras och kalciumdosen justeras i enlighet därmed;
Andra interaktioner: den hypoglykemiska effekten av beta- blockerare och diazoxid kan förstärkas av tiazider.
Antikolinergika (t ex atropin, beperiden) kan öka biotillgängligheten av tiazid- diuretika genom att minska den gastrointestinala motiliteten och magens tömningshastighet.
Tiazider kan öka risken för biverkningar orsakat av amantadin.
Tiazider kan minska den renala utsöndringen av cytotoxiska läkemedel (som t ex cyklosfosfamid, metotrexat) samt potentiera deras myelosuppressiva effekter.
4. 6 Graviditet och amning
Graviditet:
AIIRAs bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
AIIRAs är kontraindicerat under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE hämmare under graviditetens första trimester är inte entydiga, en något ökad risk kan inte uteslutas.
Det finns inga kontrollerade epidemiologiska data rörande risken för Angiotensin II Receptor Antagonister (AIIRAs), men motsvarande risker kan finnas för denna läkemedelgrupp.
Om inte fortsatt AIIRAs behandling anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med AIIRAs under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi) (se avsnitt 5. 3).
Om exponering för AIIRAs förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
34 Spädbarn vars mödrar har använt AIIRAs bör observeras noggrant med avseende på hypertension (se avsnitt 4. 3 och 4. 4).
Tiazider passerar placentabarriären och återfinns i blod i navelsträng.
De kan orsaka minskad placentagenomblödning, elektrolyt- rubbningar hos fostret och möjligen andra reaktioner som har inträffat hos vuxna.
Fall av neonatal trombocytopeni, eller gulsot hos fostret eller det nyfödda barnet har rapporterats vid tiazid- terapi till modern.
Då Irbesartan Hydrochlorothiazide BMS innehåller hydroklortiazid rekommenderas det inte under första trimestern av graviditeten.
Byte till lämplig alternativ behandling bör genomföras före en planerad graviditet.
Amning:
Irbesartan Hydrochlorothiazide BMS är kontraindicerat under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Baserat på dess farmakodynamiska egenskaper är det ej troligt att Irbesartan Hydrochlorothiazide BMS påverkar denna förmåga.
Vid framförande av fordon eller användning av maskiner, bör hänsyn tagas till att tillfällig yrsel eller trötthet kan inträffa under behandling av hypertoni.
4. 8 Biverkningar
Frekvensen av biverkningar listade nedan definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Kombinationen irbesartan/ hydroklortiazid:
I placebokontrollerade studier på patienter med hypertoni, skilde sig den totala förekomsten av biverkningar ej åt mellan irbesartan/ hydroklortiazid - och placebogrupperna.
Utsättning på grund av biverkningar eller inverkan på laboratorievärden var mindre vanlig hos irbesartan/ hydroklortiazid - behandlade patienter än hos placebobehandlade patienter.
Förekomsten av biverkningar var inte relaterad till kön, ålder, ras eller dos inom rekommenderat dosområde.
37, 5 mg/ 6, 25 mg till 300 mg/ 25 mg irbesartan/ hydroklortiazid), rapporterades följande biverkningar:
Centrala och perifera nervsystemet:
Vanliga:
yrsel
Mindre vanliga: ortostatisk yrsel
Hjärtat:
Mindre vanliga:
Blodkärl:
Mindre vanliga:
Magtarmkanalen:
Vanliga:
Mindre vanliga:
illamående/ kräkningar diarré
Muskuloskeletala systemet och bindväv:
Mindre vanliga: svullnad av extremiteter
Njurar och urinvägar:
Vanliga:
förändrad miktion
Reproduktionsorgan och bröstkörtel:
Mindre vanliga: sexuell dysfunktion, förändring av libido
35 Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga:
trötthet
Undersökningar:
patienter som behandlades med irbesartan/ hydroklortiazid hade sällan kliniskt signifikant förändrade parametrar i laboratorietester Vanliga:
ökat BUN, kreatinin och kreatinkinas
Mindre vanliga: minskat serumkalium och natrium
Dessutom har följande biverkningar rapporterats sedan irbesartan/ hydroklortiazid introducerades på marknaden:
Immunsystemet:
Sällsynta:
sällsynta fall av överkänslighetsreaktioner såsom angioödem, hudutslag och urtikaria
Metabolism och nutrition:
Mycket sällsynta: hyperkalemi
Centrala och perifera nervsystemet:
Mycket sällsynta: huvudvärk
Öron och balansorgan:
Mycket sällsynta: tinnitus
Andningsvägar, bröstkorg och mediastinum:
Mycket sällsynta: hosta
Magtarmkanalen:
Mycket sällsynta: dyspepsi, dysgeusi
Lever och gallvägar:
Mycket sällsynta: hepatit, störd leverfunktion
Muskuloskeletala systemet och bindväv:
Mycket sällsynta: artralgi, myalgi
Njurar och urinvägar:
Mycket sällsynta: nedsatt njurfunktion, inklusive enstaka fall av njursvikt hos riskpatienter (se avsnitt 4. 4)
Ytterligare information om de enskilda substanserna: förutom de biverkningar som listats ovan för kombinationsprodukten kan andra biverkningar, som tidigare rapporterats för någon av de enskilda komponenterna, utgöra möjliga biverkningar för Irbesartan Hydrochlorothiazide BMS.
Irbesartan:
Biverkningar rapporterade vid användning av irbesartan i monoterapi omfattar:
Allmänna symtom och/ eller symtom vid administreringsstället:
Mindre vanliga: bröstsmärtor
Hydroklortiazid:
Biverkningar (oavsett orsakssamband med läkemedlet) som rapporterats vid användning av hydroklortiazid enbart omfattar:
36 Blodet och lymfsystemet: aplastisk anemi, benmärgsdepression, neutropeni/ agranulocytos, hemolytisk anemi, leukopeni, trombocytopeni
Psykiska störningar: depression, sömnstörningar
Centrala och perifera nervsystemet: vertigo, parestesier, yrsel, rastlöshet
Ögon: övergående dimsyn, xantopsi
Hjärtat: hjärtarytmier
Blodkärl: postural hypotension
Andningsvägar, bröstkorg och mediastinum: respiratorisk distress (inkluderande pneumoni och lungödem)
Magtarmkanalen: pankreatit, anorexi, diarré, obstipation, magbesvär, sialoadenit, aptitförlust
Lever och gallvägar: gulsot (intrahepatisk gallstas)
Hud och subkutan vävnad: anafylaktiska reaktioner, toxisk epidermal nekrolys, nekrotiserande angit (vaskulit, kutan vaskulit), lupus erytematosus- liknande hudreaktioner, reaktivering av kutan lupus erytematosus, fotosensitivitetsreaktioner, hudutslag, urtikaria
Muskuloskeletala systemet och bindväv: svaghet, muskelkramper
Njurar och urinvägar: interstitiell nefrit, njursvikt
Allmänna symtom och/ eller symtom vid administreringsstället: feber
Undersökningar: elektrolytrubbningar (inklusive hypokalemi och hyponatremi, se avsnitt 4. 4), hyperurikemi, glukosuri, hyperglukemi, ökade kolesterol - och triglyceridnivåer
Dosberoende biverkningar av hydroklortiazid (särskilt elektrolytrubbningar) kan öka då dosen hydroklortiazid höjs.
4. 9 Överdosering
Ingen specifik information finns om behandling av överdosering med Irbesartan Hydrochlorothiazide BMS.
Patienten skall övervakas noggrant, och behandlingen bör vara symtomatisk och understödjande.
Hanteringen beror på tiden sedan intagandet och symtomens svårighetsgrad.
Föreslagna åtgärder inkluderar framkallande av kräkning och/ eller magsköljning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Serumelektrolyter och kreatinin bör följas frekvent.
Om hypotension inträffar, bör patienten läggas ner, och snabbt tillföras salt och volymersättningsmedel.
37 De troligaste effekterna av överdosering med irbesartan kan förväntas vara hypotension och takykardi; bradykardi skulle också kunna inträffa.
Överdosering med hydroklortiazid är associerad med elektrolytutarmning (hypokalemi, hypokloremi, hyponatremi) och dehydrering som ett resultat av alltför stark diures.
De vanligaste tecknen och symtomen på överdosering är illamående och dåsighet.
Hypokalemi kan resultera i muskelspasmer och/ eller accentuera arytmier i samband med samtidigt bruk av digitalis eller vissa antiarytmiska läkemedel.
Irbesartan avlägsnas ej genom hemodialys.
I vilken mån hydroklortiazid avlägsnas genom hemodialys är inte fastställt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: angiotensin- II receptor antagonist, kombination ATC- kod:
C09DA04.
Irbesartan Hydrochlorothiazide BMS är en kombination av en angiotensin- II receptor antagonist, irbesartan, och ett tiazid- diuretikum, hydroklortiazid.
Kombinationen av dessa substanser har en additiv blodtryckssänkande effekt, genom att reducera blodtrycket mer än de enskilda komponenterna var för sig.
Irbesartan är en potent, oralt aktiv, selektiv angiotensin- II receptorantagonist (typ AT1).
Den förväntas blockera alla effekter av angiotensin- II, medierade via AT1 receptorn, oberoende av källa eller syntesväg för angiotensin- II.
Den selektiva antagonismen mot angiotensin- II (AT1) receptorerna ger ökningar i plasma- reninnivåerna och angiotensin- II- nivåerna och en sänkning av plasma - aldosteronkoncentrationerna.
Serumkalium påverkas ej signifikant av enbart irbesartan vid rekommenderade doser hos patienter utan risk för obalans i elektrolyterna (se avsnitt 4. 4 och 4. 5).
Irbesartan hämmar ej ACE (kininas- II), ett enzym som genererar angiotensin- II och som också bryter ned bradykinin till inaktiva metaboliter.
Irbesartan fordrar ej metabolisk aktivering.
Hydroklortiazid är ett tiaziddiuretikum.
Verkningsmekanismen för den antihypertensiva effekten av ett tiaziddiuretikum är ej fullständigt känd.
Tiazider påverkar den tubulära återabsorptionen av elektrolyter och ökar utsöndringen av natrium och klorid i ungefär samma omfattning.
Den diuretiska effekten av hydroklortiazid reducerar plasmavolymen, ökar plasmareninaktiviteten, ökar aldosteroninsöndringen, vilket resulterar i ökade förluster av kalium och bikarbonat genom urinen och minskade serumkaliumnivåer.
Troligen på grund av blockad av renin- angiotensin- aldosteronsystemet, tenderar en samtidig administrering av irbesartan att motverka förlusten av kalium som förknippas med tiaziddiuretika.
Efter oral administrering av hydroklortiazid, påbörjas diuresen inom 2 timmar, når sitt maximum efter ungefär 4 timmar och kvarstår under 6 till 12 timmar.
Kombinationen av hydroklortiazid och irbesartan ger dosrelaterade additiva blodtryckssänkningar inom rekommenderat dosintervall.
Tillägg av 12, 5 mg hydroklortiazid till 300 mg irbesartan en gång dagligen till patienter som ej kontrollerats tillräckligt på 300 mg irbesartan enbart gav en ytterligare placebo- korrigerad diastolisk blodtryckssänkning vid dalvärdet (24 timmar efter dosering) på 6, 1 mm Hg.
Kombinationen av 300 mg irbesartan och 12, 5 mg hydroklortiazid ger totalt sett en placebokorrigerad systolisk/ diastolisk sänkning på upp till 13, 6/ 11, 5 mm Hg.
Begränsade kliniska data (7 av 22 patienter) tyder på att patienter som inte kontrolleras med kombinationen 300 mg/ 12, 5 mg kan göra detta då dosen ökas till 300 mg/ 25 mg.
Hos dessa patienter observerades en ytterligare blodtryckssänkande effekt, både systoliskt och diastoliskt (13, 3 respektive 8, 3 mm Hg).
38 Dosering en gång dagligen med 150 mg irbesartan och 12, 5 mg hydroklortiazid gav en systolisk/ diastolisk placebokorrigerad blodtryckssänkning vid dalvärdet (24 timmar efter dosintag) på i medeltal 12, 9/ 6, 9 mm Hg hos patienter med mild till måttlig hypertoni.
Den maximala effekten erhålles inom 3- 6 timmar.
Ambulatorisk blodtrycksuppföljning har visat att kombinationen 150 mg irbesartan och 12, 5 mg hydroklortiazid givet en gång dagligen ger en jämn reduktion av blodtrycket under en 24- timmars period med en genomsnittlig 24 timmars placebokorrigerad systolisk/ diastolisk blodtryckssänkning på 15, 8/ 10 mm Hg.
Vid ambulatorisk blodtrycksuppföljning var dalvärdet i förhållande till den maximala effekten av Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg 100%.
Mätt med blodtrycksmanschett under mottagningsbesök var dalvärdet i förhållande till maximal effekt 68% och 76% för Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg respektive Irbesartan Hydrochlorothiazide BMS 300 mg/ 12, 5 mg.
Dessa 24- timmars effekter observerades utan alltför kraftiga maximala blodtryckseffekter och är förenliga med säker och effektiv blodtryckssänkning över doseringsintervallet en gång dagligen.
Hos patienter som inte adekvat kunnat kontrolleras på 25 mg hydroklortiazid enbart, ger tillägg av irbesartan en ytterligare placebo- korrigerad systolisk/ diastolisk reduktion av blodtrycket på i medeltal 11, 1/ 7, 2 mm Hg.
Den blodtryckssänkande effekten av irbesartan i kombination med hydroklortiazid är märkbar efter första dosen och har till stor del framträtt inom 1- 2 veckor, med maximal effekt inom 6- 8 veckor.
I långtidsstudier har effekten av irbesartan/ hydroklortiazid bibehållits i mer än ett år.
Även om detta ej specifikt studerats med Irbesartan Hydrochlorothiazide BMS har ” Rebound ” - hypertoni ej observerats med irbesartan eller hydroklortiazid.
Effekten av kombinationen av irbesartan och hydroklortiazid på morbiditet och mortalitet har ej studerats.
Epidemiologiska studier har visat att långtidsbehandling med hydroklortiazid reducerar risken för kardiovaskulär mortalitet och morbiditet.
Det föreligger ingen skillnad i terapisvar med Irbesartan Hydrochlorothiazide BMS oavsett ålder eller kön.
Som för andra läkemedel som påverkar renin- angiotensinsystemet, har svarta hypertoniker en märkbart sämre respons på irbesartan i monoterapi.
När irbesartan ges tillsammans med en låg dos hydroklortiazid (t ex 12, 5 mg dagligen) är den antihypertensiva effekten hos svarta patienter i det närmaste samma som den hos icke- svarta patienter.
Effekt och säkerhet av Irbesartan Hydrochlorothiazide BMS som initial behandling vid grav hypertoni (definierad som SeDBP ≥ 110 mmHg) utvärderades i en randomiserad, dubbelblind, 8- veckors multicenterstudie med parallella grupper och aktiv kontroll.
Totalt 697 patienter randomiserades i förhållandet 2: 1 till antingen irbesartan/ hydroklortiazid 150 mg/ 12, 5 mg eller till irbesartan 150 mg och upptitrerades (utan att mäta effekten av den lägre dosen) efter en vecka till irbesartan/ hydroklortiazid 300 mg/ 25 mg eller till irbesartan 300 mg.
Studien inkluderade 58% män.
Patienternas medelålder var 52, 5 år, 13% var ≥ 65 år och endast 2% var ≥ 75 år gamla.
Tolv procent (12%) av patienterna var diabetiker, 34% hade hyperlipidemi och den vanligaste hjärtkärl- sjukdomen var stabil angina pectoris hos 3, 5% av deltagarna.
Det huvudsakliga syftet med denna studie var att jämföra andelen patienter vars SeDBP var kontrollerat (SeDBP < 90 mmHg) efter 5 veckors behandling.
Fyrtiosju procent (47, 2%) av patienterna som fick kombinationsbehandling nådde dalvärde SeDBP < 90 mmHg jämfört med 33, 2% av patienterna som fick irbesartan (p = 0, 0005).
Blodtrycket vid baslinjen var i genomsnitt cirka 172/ 113 mmHg i vardera behandlingsgrupp och sänkningarna i SeSBP/ SeDBP efter 5 veckor var 30, 8/ 24, 0 mmHg och 21, 1/ 19, 3 mmHg för irbesartan/ hydroklortiazid respektive irbesartan (p < 0, 0001).
Typ och frekvens av de biverkningar som rapporterades hos patienter behandlade med kombinationen var jämförbar med biverkningsprofilen för patienter i monoterapi.
Det var
39 0, 6% och 0% av patienterna som rapporterade hypotoni och 2, 8% och 3, 1% av patienterna som rapporterade yrsel som biverkan i kombinations - respektive monoterapigruppen.
5. 2 Farmakokinetiska egenskaper
Samtidig administrering av hydroklortiazid och irbesartan har ingen effekt på respektive läkemedels farmakokinetik.
Irbesartan och hydroklortiazid är oralt verksamma läkemedel som inte kräver biotransformering för att utöva aktivitet.
Efter oral administrering av Irbesartan Hydrochlorothiazide BMS är den absoluta biotillgängligheten 60- 80% och 50- 80% för irbesartan respektive hydroklortiazid.
Föda påverkar ej biotillgängligheten av Irbesartan Hydrochlorothiazide BMS.
Maximala plasmakoncentrationen uppnås 1, 5- 2 timmar efter oral administrering för irbesartan och efter 1- 2, 5 timmar för hydroklortiazid.
Plasmaproteinbindningen för irbesartan är cirka 96% med försumbar bindning till blodcellskomponenterna.
Distributionsvolymen för irbesartan är 53- 93 liter.
Hydroklortiazid är proteinbundet till 68% i plasma, och den skenbara distributionsvolymen är 0, 83- 1, 14 l/ kg.
Irbesartan uppvisar linjär och dosproportionell farmakokinetik i dosområdet 10- 600 mg.
En proportionellt mindre ökning av den orala absorptionen observerades vid doser över 600 mg; orsaken till detta är okänd.
Totala och renala clearance är 157- 176 respektive 3- 3, 5 ml/ min.
Den terminala halveringstiden vid elimination av irbesartan är 11- 15 timmar.
Steady state för plasmakoncentrationen uppnås inom 3 dagar efter påbörjande av dosering en gång dagligen.
Begränsad ackumulation av irbesartan (< 20%) ses i plasma efter upprepade doser en gång dagligen.
I en studie har något högre plasmakoncentrationer av irbesartan observerats hos kvinnliga hypertoniker.
Det förelåg emellertid ingen skillnad i halveringstid och ackumulation av irbesartan.
Dosjustering är ej nödvändig för kvinnliga patienter.
AUC och Cmax värden för irbesartan var också något högre för äldre patienter (≥ 65 år) än för yngre (18- 40 år).
Den terminala halveringstiden var dock inte signifikant förändrad.
Dosjusteringar är ej nödvändiga hos äldre patienter.
Halveringstiden i medeltal i plasma för hydroklortiazid har rapporterats variera mellan 5- 15 timmar.
Efter oral eller intravenös administrering av 14C- irbesartan utgörs 80- 85% av radioaktiviteten i plasma av oförändrat irbesartan.
Irbesartan metaboliseras i levern via glukuronidkonjugering och oxidering.
Huvudmetabolit i plasma är irbesartanglukuronid (cirka 6%).
In vitro- studier visar att irbesartan primärt oxideras av cytokrom P450 enzymet CYP2C9; isoenzymet CYP3A4 har försumbar effekt.
Irbesartan och dess metaboliter elimineras både via gallan och urinen.
Efter antingen oral eller i. v. administrering av 14C- irbesartan återfinns cirka 20% av radioaktiviteten i urinen och resterande del i feces.
Mindre än 2% av dosen utsöndras som oförändrat irbesartan i urinen.
Hydroklortiazid metaboliseras ej men utsöndras snabbt genom njurarna.
Minst 61% av oral dos elimineras oförändrad inom 24 timmar.
Hydroklortiazid passerar placenta -, men ej blodhjärnbarriären, och utsöndras i bröstmjölk.
Nedsatt njurfunktion: hos patienter med nedsatt njurfunktion eller hos patienter i hemodialys är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Irbesartan avlägsnas ej genom hemodialys.
Hos patienter med kreatininclearance < 20 ml/ min har halveringstiden för elimination av hydroklortiazid rapporterats öka till 21 timmar.
Nedsatt leverfunktion: hos patienter med mild till måttlig cirros är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Studier har ej genomförts på patienter med svårt nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Irbesartan/ hydroklortiazid: den potentiella toxiciteten av irbesartan/ hydroklortiazid kombinationen efter oral administrering utvärderades hos råttor och macaque- apor i studier på upp till 6 månader.
Inga toxikologiska fynd av betydelse för terapeutisk använding hos människor sågs.
40 Följande förändringar, observerade hos råttor och macaque- apor, som fick irbesartan/ hydroklortiazid i kombinationen 10/ 10 och 90/ 90 mg/ kg/ dag, sågs också med ett av de två läkemedlen enbart och/ eller var sekundära till minskningen i blodtryck (inga signifikanta toxikologiska interaktioner observerades): njurförändringar, karaktäriserade av lätta ökningar i serumurea och kreatinin och hyperplasi/ hypertrofi av den juxtaglomerulära apparaten, vilket är en direkt följd av interaktioner av irbesartan med renin- angiotensin- systemet; lätta sänkningar av erytrocyt- parametrar (erytrocyter, hemoglobin, hematokrit); färgförändring, sår och fokal nekros av magslemhinnan observerades hos få råttor i en 6- månaders toxicitetsstudie med irbesartan 90 mg/ kg/ dag, hydroklortiazid 90 mg/ kg/ dag, och irbesartan/ hydroklortiazid 10/ 10 mg/ kg/ dag.
Dessa lesioner observerades inte hos macaque - apor. minskningar av serumkalium på grund av hydroklortiazid, delvis förhindrade när hydroklortiazid gavs i kombination med irbesartan.
De flesta av de ovan nämnda effekterna tycks bero på den farmakologiska aktiviteten av irbesartan (blockad av angiotensin- II- inducerad hämning av reninfrisättning, med stimulering av de reninproducerande cellerna) och förekommer även med hämmare av ACE.
Dessa fynd tycks ej ha någon betydelse för använding av terapeutiska doser av irbesartan/ hydroklortiazid på människa.
Inga teratogena effekter har observerats hos råttor som givits irbesartan och hydroklortiazid i kombination i doser som givit toxicitet hos modern.
Effekten av kombinationen av irbesartan/ hydroklortiazid på fertiliteten har ej utvärderats i djurstudier, eftersom det inte finns några tecken på negativa effekter på fertiliteten på djur eller människa med vare sig irbesartan eller hydroklortiazid givet enbart.
Emellertid har en annan angiotensin- II antagonist, administrerad för sig, påverkat fertilitetsparametrar hos djur.
Dessa fynd observerades också med lägre doser av denna angiotensin- II antagonist när denna gavs i kombination med hydroklortiazid.
Det fanns inga tecken på mutagenicitet eller klastogenicitet med kombinationen irbesartan/ hydroklortiazid.
Den carcinogena potentialen med irbesartan och hydroklortiazid i kombination har ej utvärderats i djurstudier.
Irbesartan: inga tecken på systemtoxicitet eller onormal toxicitet på målorgan förelåg vid kliniskt relevanta doser.
I icke- kliniska säkerhetsstudier orsakade höga doser av irbesartan (≥ 250 mg/ kg/ dag hos råttor och ≥ 100 mg/ kg/ dag hos macaque- apor) en sänkning av laboratorievärden för röda blodkroppar (erytrocyter, hemoglobin, hemotokrit).
Hos råttor och macaque- apor inducerade irbesartan i mycket höga doser (≥ 500 mg/ kg/ dag) degenerativa förändringar i njurarna (såsom interstitiell nefrit, tubulär dilatation, basofila tubuli, ökade plasmakoncentrationer av urinämne och kreatinin) vilka anses sekundära till den hypotensiva effekten av läkemedlet som medförde minskad renal perfusion.
Vidare inducerade irbesartan hyperplasi/ hypertrofi av de juxtaglomerulära cellerna (hos råttor vid doser ≥ 90 mg/ kg/ dag, hos macaque- apor vid doser på ≥ 10 mg/ kg/ dag).
Alla dessa förändringar ansågs orsakade av den farmakologiska effekten av irbesartan.
Vid terapeutiska doser av irbesartan till människa, synes hyperplasin/ hypertrofin av de juxtaglomerulära cellerna ej ha någon relevans.
Det fanns inga tecken på mutagenicitet, klastogenicitet eller karcinogenicitet.
Djurstudier med irbesartan visade på råttfoster övergående toxiska effekter (förstorat njurbäcken, hydrouretär eller subkutant ödem), som försvann efter födseln.
Hos kaniner observerades abort eller tidig resorption vid doser, som hos modern orsakade signifikant toxicitet inklusive död.
Inga teratogena effekter sågs hos råtta eller kanin.
Hydroklortiazid: även om osäkra tecken på genotoxicitet eller karcinogenicitet setts i en del experimentella modeller, så har omfattande klinisk erfarenhet med hydroklortiazid ej visat på ett samband mellan dess användning och en ökning av cancer.
41 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Laktosmonohydrat Mikrokristallin cellulosa Kroskarmellosnatrium Hypromellos Kiseldioxid Magnesiumstearat
Filmdragering:
Laktosmonohydrat Hypromellos Titandioxid Makrogol 3000 Röd och gul järnoxid Karnaubavax
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Kartonger med 14 filmdragerade tabletter; 1 blisterkarta med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 28 filmdragerade tabletter; 2 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 56 filmdragerade tabletter; 4 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 84 filmdragerade tabletter; 6 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 98 filmdragerade tabletter; 7 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 56 x 1 filmdragerade tabletter; 7 blisterkartor med vardera 8 x 1 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
42 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 369/ 011- 016
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
19 januari 2007 Datum för senaste förnyelse:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
43 1.
LÄKEMEDLETS NAMN
Irbesartan Hydrochlorothiazide BMS 300 mg/ 12, 5 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 300 mg irbesartan och 12, 5 mg hydroklortiazid.
Hjälpämne:
89, 5 mg laktosmonohydrat per filmdragerad tablett.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Persikofärgad, bikonvex, oval, med ett hjärta inpräglat på ena sidan och nummer 2876 ingraverat på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Denna kombinationstablett är indicerad för patienter vars blodtryck ej är tillfredsställande kontrollerat på irbesartan eller hydroklortiazid i monoterapi (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Irbesartan Hydrochlorothiazide BMS kan tas en gång dagligen, med eller utan föda.
Dostitrering med de enskilda komponenterna (dvs irbesartan och hydroklortiazid) kan rekommenderas.
När det anses kliniskt lämpligt kan direkt byte från monoterapi till de fasta kombinationerna övervägas:
Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg kan ges till patienter vars blodtryck ej är tillfredsställande kontrollerat med hydroklortiazid eller irbesartan 150 mg i monoterapi.
Irbesartan Hydrochlorothiazide BMS 300 mg/ 12, 5 mg kan ges till patienter otillräckligt kontrollerade med irbesartan 300 mg eller med Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg.
Irbesartan Hydrochlorothiazide BMS 300 mg/ 25 mg kan ges till patienter otillräckligt kontrollerade med Irbesartan Hydrochlorothiazide BMS 300 mg/ 12, 5 mg.
Doser högre än 300 mg irbesartan/ 25 mg hydroklortiazid en gång dagligen kan ej rekommenderas.
Vid behov, kan Irbesartan Hydrochlorothiazide BMS ges tillsammans med ett annat blodtryckssänkande läkemedel (se avsnitt 4. 5).
Nedsatt njurfunktion: p g a innehållet av hydroklortiazid rekommenderas inte Irbesartan Hydrochlorothiazide BMS till patienter med svårt nedsatt njurfunktion (kreatininclearance < 30 ml/ min).
Loop- diuretika är att föredra framför tiazider till denna patientkategori.
Ingen dosjustering är nödvändig för patienter med nedsatt njurfunktion vilkas renala kreatininclearance är ≥ 30 ml/ min (se avsnitt 4. 3 och 4. 4).
Minskad intravaskulär volym: hypovolemi och/ eller natriumbrist bör korrigeras före administrering av Irbesartan Hydrochlorothiazide BMS.
44 Nedsatt leverfunktion:
Irbesartan Hydrochlorothiazide BMS är ej indicerat till patienter med svårt nedsatt leverfunktion.
Tiazider bör användas med försiktighet till patienter med nedsatt leverfunktion.
Ingen dosjustering är nödvändig hos patienter med mild till måttlig nedsättning av leverfunktion (se avsnitt 4. 3).
Äldre patienter: ingen dosjustering är nödvändig för äldre patienter.
Barn och ungdomar: det finns ingen erfarenhet från barn och ungdomar.
4. 3 Kontraindikationer
Överkänslighet mot de aktiva substanserna eller mot något hjälpämne (se avsnitt 6. 1), eller mot andra sulfonamidderivat (hydroklortiazid är ett sulfonamidderiverat läkemedel).
Amning (se avsnitt 4. 6).
Svår njursufficiens (kreatininclearance < 30 ml/ min).
Refraktär hypokalemia, hyperkalcemi.
Svår leverinsufficiens, biliär cirros och gallstas.
4. 4 Varningar och försiktighet
Irbesartan Hydrochlorothiazide BMS har i sällsynta fall förknippats med symtomatisk hypotension hos hypertoniker utan andra riskfaktorer för hypotoni.
Symtomatisk hypotension kan förväntas uppträda hos patienter med hypovolemi och/ eller natriumbrist efter kraftig diuretikabehandling, dietär saltreduktion, diarré eller kräkningar.
Innan behandling med Irbesartan Hydrochlorothiazide BMS påbörjas bör dessa tillstånd korrigeras.
Njurartärstenos - Renovaskulär hypertoni: det finns en ökad risk för allvarlig hypotension och njurinsufficiens, när patienter med bilateral njurartärstenos eller stenos i artären till en enda fungerande njure, behandlas med ACE- hämmare eller angiotensin- II receptor antagonister.
Även om detta inte är dokumenterat med Irbesartan Hydrochlorothiazide BMS, bör en liknande effekt förutses.
Nedsatt njurfunktion och njurtransplantation: när Irbesartan Hydrochlorothiazide BMS användes till patienter med nedsatt njurfunktion, rekommenderas periodisk kontroll av serumkalium -, serumkreatinin - och serumurinsyranivåerna.
Det finns ingen erfarenhet av behandling med Irbesartan Hydrochlorothiazide BMS hos patienter som nyligen genomgått en njurtransplantation.
Irbesartan Hydrochlorothiazide BMS bör inte användas på patienter med svårt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) (se avsnitt 4. 3).
Tiaziddiuretika- associerad azotemi kan inträffa hos patienter med försämrad njurfunktion.
Ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion vilkas kreatininclearance är ≥ 30 ml/ min.
Emellertid bör denna kombinationstablett ges med försiktighet till patienter med mild till måttlig nedsättning av njurfunktionen (kreatininclearance ≥ 30 ml/ min men < 60 ml/ min).
Nedsatt leverfunktion: tiazider bör användas med försiktighet till patienter med nedsatt leverfunktion eller progressiv leversjukdom, eftersom mindre förändringar av vätske - och elektrolytbalansen kan utlösa leverkoma.
Det finns ingen klinisk erfarenhet med Irbesartan Hydrochlorothiazide BMS hos patienter med nedsatt leverfunktion.
Aorta - mitralklaffstenos, obstruktiv hypertrof kardiomyopati: liksom med andra kärldilaterare, skall särskild försiktighet iakttagas hos patienter med aorta - eller mitralklaffstenos, eller obstruktiv hypertrof kardiomyopati.
Primär aldosteronism: patienter med primär aldosteronism svarar i allmänhet inte på blodtryckssänkande läkemedel som verkar genom hämning av renin- angiotensinsystemet.
Därför rekommenderas inte användning av Irbesartan Hydrochlorothiazide BMS.
45 Metabola och endokrina effekter: tiazidterapi kan försämra glukostoleransen.
Hos diabetiker kan därför dosjustering behöva göras av insulin eller perorala antidiabetika.
Latent diabetes mellitus kan kliniskt manifesteras under tiazidbehandling.
Ökningar i kolesterol - och triglyceridnivåer har förknippats med behandling med tiaziddiuretika; emellertid har minimala eller inga effekter rapporterats vid dosen 12, 5 mg som Irbesartan Hydrochlorothiazide BMS, innehåller.
Hyperurikemi kan förekomma eller manifest gikt kan utlösas hos vissa patienter som erhåller tiazid - behandling.
Elektrolytrubbningar: i likhet med patienter som får diuretikabehandling, bör periodisk bestämning av serumelektrolyter göras vid lämpliga intervaller.
Tiazider, inklusive hydroklortiazid, kan orsaka vätske - eller elektrolytförändringar (hypokalemi, hyponatremi och hypokloremisk alkalos).
Varningstecken på vätske - eller elektrolytförändringar är muntorrhet, törst, svaghet, slöhet, sömnighet, rastlöshet, muskelsmärta eller - kramper, muskeltrötthet, hypotension, oliguri, takykardi och gastrointestinala störningar såsom illamående eller kräkningar.
Även om hypokalemi kan utvecklas genom användning av tiaziddiuretika, så kan samtidig behandling med irbesartan reducera diuretikainducerad hypokalemi.
Risken för hypokalemia är störst hos patienter med levercirros, patienter med påskyndad diures, patienter som oralt intager en inadekvat mängd elektrolyter och hos patienter som får samtidig behandling med kortikosterioder eller ACTH.
Däremot, beroende på irbesartan- komponenten i Irbesartan Hydrochlorothiazide BMS, skulle hyperkalemi kunna uppkomma, särskilt vid njurinsufficiens och/ eller hjärtsvikt och diabetes mellitus.
Lämplig kontroll av serum- kalium hos risk - patienter rekommenderas.
Kaliumsparande diuretika, kaliumsupplement eller kaliuminnehållande saltersättningsmedel bör användas med försiktighet tillsammans med Irbesartan Hydrochlorothiazide BMS (se avsnitt 4. 5).
Det finns inga tecken på att irbesartan skulle kunna reducera eller förebygga diuretika- inducerad hyponatremi.
Kloridbrist är i allmänhet mild och kräver vanligen inte behandling.
Tiazider kan minska utsöndringen av kalcium i urin och orsaka, i frånvaro av kända rubbningar i kalciummetabolismen, intermittent och lätt förhöjning av serumkalcium- nivåerna.
Uttalad hyperkalcemi kan vara bevis på dold hyperparathyreoidism.
Tiazider skall utsättas innan tester av parathyreoideafunktionen genomförs.
Tiazider har visat sig öka utsöndringen av magnesium i urin, vilket kan resultera i hypomagnesemi.
Litium: kombinationen av litium och Irbesartan Hydrochlorothiazide BMS rekommenderas ej (se avsnitt 4. 5).
Anti- dopingtest: innehållet av hydroklortiazid i detta läkemedel kan ge ett positivt analysresultat vid doping- test.
Allmänt: hos patienter, vars kärltonus och njurfunktion huvudsakligen är beroende av aktiviteten i renin- angiotensin- aldosteronsystemet (t ex patienter med svår hjärtsvikt eller underliggande njursjukdom, inklusive njurartärsstenos) har behandling med ACE- hämmare eller angiotensin- II receptor antagonister, som påverkar detta system förknippats med akut hypotension, azotemi, oliguri eller i sällsynta fall akut njursvikt.
I likhet med alla blodtryckssänkande läkemedel, kan alltför kraftig blodtryckssänkning hos patienter med ischemisk kardiomyopati eller ischemisk kardiovaskulär sjukdom orsaka en hjärtinfarkt eller slaganfall.
Överkänslighetsreaktioner mot hydroklortiazid kan inträffa hos patienter med eller utan anamnes på allergi eller bronkialastma, men är mest trolig hos patienter med en sådan anamnes.
Försämring eller aktivering av systemisk lupus erytematosus har rapporterats med användning av tiaziddiuretika.
Användning av Irbesartan Hydrochlorothiazide BMS rekommenderas inte under första trimestern av graviditeten (se avsnitt 4. 6).
Om inte fortsatt behandling med AIIRAs anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Laktos: detta läkemedel innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Andra antihypertensiva medel: den antihypertensiva effekten av Irbesartan Hydrochlorothiazide BMS kan ökas vid samtidig administration av andra antihypertensiva läkemedel.
Irbesartan och hydroklortiazid (i doser upp till 300 mg irbesartan/ 25 mg hydroklortiazid) har med bibehållen säkerhet givits tillsammans med andra antihypertensiva läkemedel inklusive kalcium- antagonister och betareceptorblockerare.
Tidigare behandling med högdos- diuretika kan resultera i minskad plasmavolym och risk för hypotension när behandling med irbesartan med eller utan tiaziddiuretika inledes såvida inte den minskade plasmavolymen korrigerats först (se avsnitt 4. 4).
Litium: reversibla ökningar av serumlitiumkoncentration och toxicitet har rapporterats vid samtidig användning av litium med ACE- hämmare.
Liknande effekter har hittills rapporterats i mycket sällsynta fall med irbesartan.
Dessutom reduceras litiumclearance av tiazider vilket innebär att risken för litiumtoxicitet skulle kunna vara ökad med Irbesartan Hydrochlorothiazide BMS.
Därför är kombinationen av litium och Irbesartan Hydrochlorothiazide BMS inte att rekommendera (se avsnitt 4. 4).
Om kombinationen bedöms nödvändig rekommenderas noggrann kontroll av serumlitiumnivåerna.
Läkemedel som påverkar kalium: den kaliumutarmande effekten av hydroklortiazid är försvagad genom den kaliumsparande effekten av irbesartan.
Denna effekt av hydroklortiazid på serumkalium skulle emellertid kunna förväntas att bli förstärkt av andra läkemedel som förknippats med kaliumförluster och hypokalemi (som t ex andra kalium- diuretika, laxermedel, amfotericin, karbenoxolon, G penicillin- natrium).
Adekvat monitorering av serumkalium rekommenderas hos riskpatienter (se avsnitt 4. 4).
Läkemedel som påverkas av serumkaliumförändringar: periodisk kontroll av serumkaliumnivåerna rekommenderas när Irbesartan Hydrochlorothiazide BMS ges med läkemedel som påverkas negativt av störningar i serumkaliumnivåerna (t ex digitalisglykosider, antiarytmika).
Icke- steroida antiinflammatoriska läkemedel: när angiotensin II- antagonister ges samtidigt med icke - steroida antiinflammatoriska läkemedel (dvs selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAIDs) kan den antihypertensiva effekten försvagas.
Som för ACE- hämmare, kan samtidig användning av angiotensin II- antagonister och NSAIDs leda till en ökad risk för försämrad njurfunktion, inklusive möjlig akut njursvikt, och en ökning av serumkalium, särskilt hos patienter med redan dålig njurfunktion.
Kombinationen skall ges med försiktighet, särskilt till äldre.
Patienterna skall vara adekvat hydrerade och det bör övervägas att kontrollera njurfunktionen efter insättandet av samtidig behandling och regelbundet därefter.
Övrig information om interaktioner med irbesartan: i kliniska studier påverkades inte irbesartans farmakokinetik av hydroklortiazid.
Irbesartan metaboliseras huvudsakligen av CYP2C9 och i mindre utsträckning genom glukuronidering.
Inga signifikanta farmakokinetiska eller farmakodynamiska interaktioner observerades då irbesartan gavs samtidigt med warfarin, ett läkemedel som metaboliseras av CYP2C9.
Effekten av CYP2C9- inducerare, såsom rifampicin, på irbesartans farmakokinetik har inte utvärderats.
Digoxins farmakokinetik påverkades inte vid samtidig administrering av irbesartan.
Övrig information om interaktioner med hydroklortiazid: vid samtidig administrering kan följande läkemedel interagera med tiaziddiuretika:
47 Alkohol: förstärkning av ortostatisk hypotension kan inträffa;
Antidiabetika (orala läkemedel och insuliner): dosjustering av det antidiabetiska läkemedlet kan krävas (se avsnitt 4. 4);
Kolestyramin och kolestipol resiner: absorptionen av hydroklortiazid försämras i närvaro av anjonbytare;
Kortikosteroider, ACTH: elektrolyt- utarmning, särskilt hypokalemi, kan förstärkas;
Digitalis glykosider: tiazid- inducerad hypokalemi eller hypomagnesemi befrämjar uppkomsten av digitalis- inducerade hjärt- arytmier (se avsnitt 4. 4);
Icke- steroida anti- inflammatoriska medel: administrering av icke- steroida anti- inflammatoriska medel kan reducera den diuretiska, natriuretiska och antihypertensiva effekten av tiaziddiuretika hos vissa patienter;
Pressorsubstanser (t ex noradrenalin): effekten av pressor- aminer kan minska, men inte i sådan utsträckning att användning av dessa uteslutes;
Icke- depolariserande muskelavslappnande medel (t ex tubokurarin): effekten av icke- depolariserande muskelavslappnande medel kan förstärkas av hydroklortiazid;
Medel mot gikt: dosjusteringar av läkemedel mot gikt kan bli nödvändiga då hydroklortizid kan höja urinsyranivåerna i serum.
Dosökning av probenecid eller sulfinpyrazon kan bli nödvändig; samtidigt intag av tiazid- diuretika kan öka incidensen av överkänslighetsreaktioner mot allopurinol;
Kalciumsalter: tiaziddiuretika kan öka serumkalciumnivåerna p g a minskad utsöndring.
Om kalciumsupplement eller kalciumsparande läkemedel (såsom vitamin D behandling) måste ges, så bör kalciumnivåerna kontrolleras och kalciumdosen justeras i enlighet därmed;
Andra interaktioner: den hypoglykemiska effekten av beta- blockerare och diazoxid kan förstärkas av tiazider.
Antikolinergika (t ex atropin, beperiden) kan öka biotillgängligheten av tiazid- diuretika genom att minska den gastrointestinala motiliteten och magens tömningshastighet.
Tiazider kan öka risken för biverkningar orsakat av amantadin.
Tiazider kan minska den renala utsöndringen av cytotoxiska läkemedel (som t ex cyklosfosfamid, metotrexat) samt potentiera deras myelosuppressiva effekter.
4. 6 Graviditet och amning
Graviditet:
AIIRAs bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
AIIRAs är kontraindicerat under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE hämmare under graviditetens första trimester är inte entydiga, en något ökad risk kan inte uteslutas.
Det finns inga kontrollerade epidemiologiska data rörande risken för Angiotensin II Receptor Antagonister (AIIRAs), men motsvarande risker kan finnas för denna läkemedelgrupp.
Om inte fortsatt AIIRAs behandling anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med AIIRAs under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi) (se avsnitt 5. 3).
Om exponering för AIIRAs förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
48 Spädbarn vars mödrar har använt AIIRAs bör observeras noggrant med avseende på hypertension (se avsnitt 4. 3 och 4. 4).
Tiazider passerar placentabarriären och återfinns i blod i navelsträng.
De kan orsaka minskad placentagenomblödning, elektrolyt- rubbningar hos fostret och möjligen andra reaktioner som har inträffat hos vuxna.
Fall av neonatal trombocytopeni, eller gulsot hos fostret eller det nyfödda barnet har rapporterats vid tiazid- terapi till modern.
Då Irbesartan Hydrochlorothiazide BMS innehåller hydroklortiazid rekommenderas det inte under första trimestern av graviditeten.
Byte till lämplig alternativ behandling bör genomföras före en planerad graviditet.
Amning:
Irbesartan Hydrochlorothiazide BMS är kontraindicerat under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Baserat på dess farmakodynamiska egenskaper är det ej troligt att Irbesartan Hydrochlorothiazide BMS påverkar denna förmåga.
Vid framförande av fordon eller användning av maskiner, bör hänsyn tagas till att tillfällig yrsel eller trötthet kan inträffa under behandling av hypertoni.
4. 8 Biverkningar
Frekvensen av biverkningar listade nedan definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Kombinationen irbesartan/ hydroklortiazid:
I placebokontrollerade studier på patienter med hypertoni, skilde sig den totala förekomsten av biverkningar ej åt mellan irbesartan/ hydroklortiazid - och placebogrupperna.
Utsättning på grund av biverkningar eller inverkan på laboratorievärden var mindre vanlig hos irbesartan/ hydroklortiazid - behandlade patienter än hos placebobehandlade patienter.
Förekomsten av biverkningar var inte relaterad till kön, ålder, ras eller dos inom rekommenderat dosområde.
37, 5 mg/ 6, 25 mg till 300 mg/ 25 mg irbesartan/ hydroklortiazid), rapporterades följande biverkningar:
Centrala och perifera nervsystemet:
Vanliga:
yrsel
Mindre vanliga: ortostatisk yrsel
Hjärtat:
Mindre vanliga:
Blodkärl:
Mindre vanliga:
Magtarmkanalen:
Vanliga:
Mindre vanliga:
illamående/ kräkningar diarré
Muskuloskeletala systemet och bindväv:
Mindre vanliga: svullnad av extremiteter
Njurar och urinvägar:
Vanliga:
förändrad miktion
Reproduktionsorgan och bröstkörtel:
Mindre vanliga: sexuell dysfunktion, förändring av libido
49 Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga:
trötthet
Undersökningar:
patienter som behandlades med irbesartan/ hydroklortiazid hade sällan kliniskt signifikant förändrade parametrar i laboratorietester Vanliga:
ökat BUN, kreatinin och kreatinkinas
Mindre vanliga: minskat serumkalium och natrium
Dessutom har följande biverkningar rapporterats sedan irbesartan/ hydroklortiazid introducerades på marknaden:
Immunsystemet:
Sällsynta:
sällsynta fall av överkänslighetsreaktioner såsom angioödem, hudutslag och urtikaria
Metabolism och nutrition:
Mycket sällsynta: hyperkalemi
Centrala och perifera nervsystemet:
Mycket sällsynta: huvudvärk
Öron och balansorgan:
Mycket sällsynta: tinnitus
Andningsvägar, bröstkorg och mediastinum:
Mycket sällsynta: hosta
Magtarmkanalen:
Mycket sällsynta: dyspepsi, dysgeusi
Lever och gallvägar:
Mycket sällsynta: hepatit, störd leverfunktion
Muskuloskeletala systemet och bindväv:
Mycket sällsynta: artralgi, myalgi
Njurar och urinvägar:
Mycket sällsynta: nedsatt njurfunktion, inklusive enstaka fall av njursvikt hos riskpatienter (se avsnitt 4. 4)
Ytterligare information om de enskilda substanserna: förutom de biverkningar som listats ovan för kombinationsprodukten kan andra biverkningar, som tidigare rapporterats för någon av de enskilda komponenterna, utgöra möjliga biverkningar för Irbesartan Hydrochlorothiazide BMS.
Irbesartan:
Biverkningar rapporterade vid användning av irbesartan i monoterapi omfattar:
Allmänna symtom och/ eller symtom vid administreringsstället:
Mindre vanliga: bröstsmärtor
Hydroklortiazid:
Biverkningar (oavsett orsakssamband med läkemedlet) som rapporterats vid användning av hydroklortiazid enbart omfattar:
50 Blodet och lymfsystemet: aplastisk anemi, benmärgsdepression, neutropeni/ agranulocytos, hemolytisk anemi, leukopeni, trombocytopeni
Psykiska störningar: depression, sömnstörningar
Centrala och perifera nervsystemet: vertigo, parestesier, yrsel, rastlöshet
Ögon: övergående dimsyn, xantopsi
Hjärtat: hjärtarytmier
Blodkärl: postural hypotension
Andningsvägar, bröstkorg och mediastinum: respiratorisk distress (inkluderande pneumoni och lungödem)
Magtarmkanalen: pankreatit, anorexi, diarré, obstipation, magbesvär, sialoadenit, aptitförlust
Lever och gallvägar: gulsot (intrahepatisk gallstas)
Hud och subkutan vävnad: anafylaktiska reaktioner, toxisk epidermal nekrolys, nekrotiserande angit (vaskulit, kutan vaskulit), lupus erytematosus- liknande hudreaktioner, reaktivering av kutan lupus erytematosus, fotosensitivitetsreaktioner, hudutslag, urtikaria
Muskuloskeletala systemet och bindväv: svaghet, muskelkramper
Njurar och urinvägar: interstitiell nefrit, njursvikt
Allmänna symtom och/ eller symtom vid administreringsstället: feber
Undersökningar: elektrolytrubbningar (inklusive hypokalemi och hyponatremi, se avsnitt 4. 4), hyperurikemi, glukosuri, hyperglukemi, ökade kolesterol - och triglyceridnivåer
Dosberoende biverkningar av hydroklortiazid (särskilt elektrolytrubbningar) kan öka då dosen hydroklortiazid höjs.
4. 9 Överdosering
Ingen specifik information finns om behandling av överdosering med Irbesartan Hydrochlorothiazide BMS.
Patienten skall övervakas noggrant, och behandlingen bör vara symtomatisk och understödjande.
Hanteringen beror på tiden sedan intagandet och symtomens svårighetsgrad.
Föreslagna åtgärder inkluderar framkallande av kräkning och/ eller magsköljning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Serumelektrolyter och kreatinin bör följas frekvent.
Om hypotension inträffar, bör patienten läggas ner, och snabbt tillföras salt och volymersättningsmedel.
51 De troligaste effekterna av överdosering med irbesartan kan förväntas vara hypotension och takykardi; bradykardi skulle också kunna inträffa.
Överdosering med hydroklortiazid är associerad med elektrolytutarmning (hypokalemi, hypokloremi, hyponatremi) och dehydrering som ett resultat av alltför stark diures.
De vanligaste tecknen och symtomen på överdosering är illamående och dåsighet.
Hypokalemi kan resultera i muskelspasmer och/ eller accentuera arytmier i samband med samtidigt bruk av digitalis eller vissa antiarytmiska läkemedel.
Irbesartan avlägsnas ej genom hemodialys.
I vilken mån hydroklortiazid avlägsnas genom hemodialys är inte fastställt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: angiotensin- II receptor antagonist, kombination ATC- kod:
C09DA04.
Irbesartan Hydrochlorothiazide BMS är en kombination av en angiotensin- II receptor antagonist, irbesartan, och ett tiazid- diuretikum, hydroklortiazid.
Kombinationen av dessa substanser har en additiv blodtryckssänkande effekt, genom att reducera blodtrycket mer än de enskilda komponenterna var för sig.
Irbesartan är en potent, oralt aktiv, selektiv angiotensin- II receptorantagonist (typ AT1).
Den förväntas blockera alla effekter av angiotensin- II, medierade via AT1 receptorn, oberoende av källa eller syntesväg för angiotensin- II.
Den selektiva antagonismen mot angiotensin- II (AT1) receptorerna ger ökningar i plasma- reninnivåerna och angiotensin- II- nivåerna och en sänkning av plasma - aldosteronkoncentrationerna.
Serumkalium påverkas ej signifikant av enbart irbesartan vid rekommenderade doser hos patienter utan risk för obalans i elektrolyterna (se avsnitt 4. 4 och 4. 5).
Irbesartan hämmar ej ACE (kininas- II), ett enzym som genererar angiotensin- II och som också bryter ned bradykinin till inaktiva metaboliter.
Irbesartan fordrar ej metabolisk aktivering.
Hydroklortiazid är ett tiaziddiuretikum.
Verkningsmekanismen för den antihypertensiva effekten av ett tiaziddiuretikum är ej fullständigt känd.
Tiazider påverkar den tubulära återabsorptionen av elektrolyter och ökar utsöndringen av natrium och klorid i ungefär samma omfattning.
Den diuretiska effekten av hydroklortiazid reducerar plasmavolymen, ökar plasmareninaktiviteten, ökar aldosteroninsöndringen, vilket resulterar i ökade förluster av kalium och bikarbonat genom urinen och minskade serumkaliumnivåer.
Troligen på grund av blockad av renin- angiotensin- aldosteronsystemet, tenderar en samtidig administrering av irbesartan att motverka förlusten av kalium som förknippas med tiaziddiuretika.
Efter oral administrering av hydroklortiazid, påbörjas diuresen inom 2 timmar, når sitt maximum efter ungefär 4 timmar och kvarstår under 6 till 12 timmar.
Kombinationen av hydroklortiazid och irbesartan ger dosrelaterade additiva blodtryckssänkningar inom rekommenderat dosintervall.
Tillägg av 12, 5 mg hydroklortiazid till 300 mg irbesartan en gång dagligen till patienter som ej kontrollerats tillräckligt på 300 mg irbesartan enbart gav en ytterligare placebo- korrigerad diastolisk blodtryckssänkning vid dalvärdet (24 timmar efter dosering) på 6, 1 mm Hg.
Kombinationen av 300 mg irbesartan och 12, 5 mg hydroklortiazid ger totalt sett en placebokorrigerad systolisk/ diastolisk sänkning på upp till 13, 6/ 11, 5 mm Hg.
Begränsade kliniska data (7 av 22 patienter) tyder på att patienter som inte kontrolleras med kombinationen 300 mg/ 12, 5 mg kan göra detta då dosen ökas till 300 mg/ 25 mg.
Hos dessa patienter observerades en ytterligare blodtryckssänkande effekt, både systoliskt och diastoliskt (13, 3 respektive 8, 3 mm Hg).
52 Dosering en gång dagligen med 150 mg irbesartan och 12, 5 mg hydroklortiazid gav en systolisk/ diastolisk placebokorrigerad blodtryckssänkning vid dalvärdet (24 timmar efter dosintag) på i medeltal 12, 9/ 6, 9 mm Hg hos patienter med mild till måttlig hypertoni.
Den maximala effekten erhålles inom 3- 6 timmar.
Ambulatorisk blodtrycksuppföljning har visat att kombinationen 150 mg irbesartan och 12, 5 mg hydroklortiazid givet en gång dagligen ger en jämn reduktion av blodtrycket under en 24- timmars period med en genomsnittlig 24 timmars placebokorrigerad systolisk/ diastolisk blodtryckssänkning på 15, 8/ 10 mm Hg.
Vid ambulatorisk blodtrycksuppföljning var dalvärdet i förhållande till den maximala effekten av Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg 100%.
Mätt med blodtrycksmanschett under mottagningsbesök var dalvärdet i förhållande till maximal effekt 68% och 76% för Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg respektive Irbesartan Hydrochlorothiazide BMS 300 mg/ 12, 5 mg.
Dessa 24- timmars effekter observerades utan alltför kraftiga maximala blodtryckseffekter och är förenliga med säker och effektiv blodtryckssänkning över doseringsintervallet en gång dagligen.
Hos patienter som inte adekvat kunnat kontrolleras på 25 mg hydroklortiazid enbart, ger tillägg av irbesartan en ytterligare placebo- korrigerad systolisk/ diastolisk reduktion av blodtrycket på i medeltal 11, 1/ 7, 2 mm Hg.
Den blodtryckssänkande effekten av irbesartan i kombination med hydroklortiazid är märkbar efter första dosen och har till stor del framträtt inom 1- 2 veckor, med maximal effekt inom 6- 8 veckor.
I långtidsstudier har effekten av irbesartan/ hydroklortiazid bibehållits i mer än ett år.
Även om detta ej specifikt studerats med Irbesartan Hydrochlorothiazide BMS har ” Rebound ” - hypertoni ej observerats med irbesartan eller hydroklortiazid.
Effekten av kombinationen av irbesartan och hydroklortiazid på morbiditet och mortalitet har ej studerats.
Epidemiologiska studier har visat att långtidsbehandling med hydroklortiazid reducerar risken för kardiovaskulär mortalitet och morbiditet.
Det föreligger ingen skillnad i terapisvar med Irbesartan Hydrochlorothiazide BMS oavsett ålder eller kön.
Som för andra läkemedel som påverkar renin- angiotensinsystemet, har svarta hypertoniker en märkbart sämre respons på irbesartan i monoterapi.
När irbesartan ges tillsammans med en låg dos hydroklortiazid (t ex 12, 5 mg dagligen) är den antihypertensiva effekten hos svarta patienter i det närmaste samma som den hos icke- svarta patienter.
Effekt och säkerhet av Irbesartan Hydrochlorothiazide BMS som initial behandling vid grav hypertoni (definierad som SeDBP ≥ 110 mmHg) utvärderades i en randomiserad, dubbelblind, 8- veckors multicenterstudie med parallella grupper och aktiv kontroll.
Totalt 697 patienter randomiserades i förhållandet 2: 1 till antingen irbesartan/ hydroklortiazid 150 mg/ 12, 5 mg eller till irbesartan 150 mg och upptitrerades (utan att mäta effekten av den lägre dosen) efter en vecka till irbesartan/ hydroklortiazid 300 mg/ 25 mg eller till irbesartan 300 mg.
Studien inkluderade 58% män.
Patienternas medelålder var 52, 5 år, 13% var ≥ 65 år och endast 2% var ≥ 75 år gamla.
Tolv procent (12%) av patienterna var diabetiker, 34% hade hyperlipidemi och den vanligaste hjärtkärl- sjukdomen var stabil angina pectoris hos 3, 5% av deltagarna.
Det huvudsakliga syftet med denna studie var att jämföra andelen patienter vars SeDBP var kontrollerat (SeDBP < 90 mmHg) efter 5 veckors behandling.
Fyrtiosju procent (47, 2%) av patienterna som fick kombinationsbehandling nådde dalvärde SeDBP < 90 mmHg jämfört med 33, 2% av patienterna som fick irbesartan (p = 0, 0005).
Blodtrycket vid baslinjen var i genomsnitt cirka 172/ 113 mmHg i vardera behandlingsgrupp och sänkningarna i SeSBP/ SeDBP efter 5 veckor var 30, 8/ 24, 0 mmHg och 21, 1/ 19, 3 mmHg för irbesartan/ hydroklortiazid respektive irbesartan (p < 0, 0001).
Typ och frekvens av de biverkningar som rapporterades hos patienter behandlade med kombinationen var jämförbar med biverkningsprofilen för patienter i monoterapi.
Det var
53 0, 6% och 0% av patienterna som rapporterade hypotoni och 2, 8% och 3, 1% av patienterna som rapporterade yrsel som biverkan i kombinations - respektive monoterapigruppen.
5. 2 Farmakokinetiska egenskaper
Samtidig administrering av hydroklortiazid och irbesartan har ingen effekt på respektive läkemedels farmakokinetik.
Irbesartan och hydroklortiazid är oralt verksamma läkemedel som inte kräver biotransformering för att utöva aktivitet.
Efter oral administrering av Irbesartan Hydrochlorothiazide BMS är den absoluta biotillgängligheten 60- 80% och 50- 80% för irbesartan respektive hydroklortiazid.
Föda påverkar ej biotillgängligheten av Irbesartan Hydrochlorothiazide BMS.
Maximala plasmakoncentrationen uppnås 1, 5- 2 timmar efter oral administrering för irbesartan och efter 1- 2, 5 timmar för hydroklortiazid.
Plasmaproteinbindningen för irbesartan är cirka 96% med försumbar bindning till blodcellskomponenterna.
Distributionsvolymen för irbesartan är 53- 93 liter.
Hydroklortiazid är proteinbundet till 68% i plasma, och den skenbara distributionsvolymen är 0, 83- 1, 14 l/ kg.
Irbesartan uppvisar linjär och dosproportionell farmakokinetik i dosområdet 10- 600 mg.
En proportionellt mindre ökning av den orala absorptionen observerades vid doser över 600 mg; orsaken till detta är okänd.
Totala och renala clearance är 157- 176 respektive 3- 3, 5 ml/ min.
Den terminala halveringstiden vid elimination av irbesartan är 11- 15 timmar.
Steady state för plasmakoncentrationen uppnås inom 3 dagar efter påbörjande av dosering en gång dagligen.
Begränsad ackumulation av irbesartan (< 20%) ses i plasma efter upprepade doser en gång dagligen.
I en studie har något högre plasmakoncentrationer av irbesartan observerats hos kvinnliga hypertoniker.
Det förelåg emellertid ingen skillnad i halveringstid och ackumulation av irbesartan.
Dosjustering är ej nödvändig för kvinnliga patienter.
AUC och Cmax värden för irbesartan var också något högre för äldre patienter (≥ 65 år) än för yngre (18- 40 år).
Den terminala halveringstiden var dock inte signifikant förändrad.
Dosjusteringar är ej nödvändiga hos äldre patienter.
Halveringstiden i medeltal i plasma för hydroklortiazid har rapporterats variera mellan 5- 15 timmar.
Efter oral eller intravenös administrering av 14C- irbesartan utgörs 80- 85% av radioaktiviteten i plasma av oförändrat irbesartan.
Irbesartan metaboliseras i levern via glukuronidkonjugering och oxidering.
Huvudmetabolit i plasma är irbesartanglukuronid (cirka 6%).
In vitro- studier visar att irbesartan primärt oxideras av cytokrom P450 enzymet CYP2C9; isoenzymet CYP3A4 har försumbar effekt.
Irbesartan och dess metaboliter elimineras både via gallan och urinen.
Efter antingen oral eller i. v. administrering av 14C- irbesartan återfinns cirka 20% av radioaktiviteten i urinen och resterande del i feces.
Mindre än 2% av dosen utsöndras som oförändrat irbesartan i urinen.
Hydroklortiazid metaboliseras ej men utsöndras snabbt genom njurarna.
Minst 61% av oral dos elimineras oförändrad inom 24 timmar.
Hydroklortiazid passerar placenta -, men ej blodhjärnbarriären, och utsöndras i bröstmjölk.
Nedsatt njurfunktion: hos patienter med nedsatt njurfunktion eller hos patienter i hemodialys är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Irbesartan avlägsnas ej genom hemodialys.
Hos patienter med kreatininclearance < 20 ml/ min har halveringstiden för elimination av hydroklortiazid rapporterats öka till 21 timmar.
Nedsatt leverfunktion: hos patienter med mild till måttlig cirros är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Studier har ej genomförts på patienter med svårt nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Irbesartan/ hydroklortiazid: den potentiella toxiciteten av irbesartan/ hydroklortiazid kombinationen efter oral administrering utvärderades hos råttor och macaque- apor i studier på upp till 6 månader.
Inga toxikologiska fynd av betydelse för terapeutisk använding hos människor sågs.
54 Följande förändringar, observerade hos råttor och macaque- apor, som fick irbesartan/ hydroklortiazid i kombinationen 10/ 10 och 90/ 90 mg/ kg/ dag, sågs också med ett av de två läkemedlen enbart och/ eller var sekundära till minskningen i blodtryck (inga signifikanta toxikologiska interaktioner observerades): njurförändringar, karaktäriserade av lätta ökningar i serumurea och kreatinin och hyperplasi/ hypertrofi av den juxtaglomerulära apparaten, vilket är en direkt följd av interaktioner av irbesartan med renin- angiotensin- systemet; lätta sänkningar av erytrocyt- parametrar (erytrocyter, hemoglobin, hematokrit); färgförändring, sår och fokal nekros av magslemhinnan observerades hos få råttor i en 6- månaders toxicitetsstudie med irbesartan 90 mg/ kg/ dag, hydroklortiazid 90 mg/ kg/ dag, och irbesartan/ hydroklortiazid 10/ 10 mg/ kg/ dag.
Dessa lesioner observerades inte hos macaque - apor. minskningar av serumkalium på grund av hydroklortiazid, delvis förhindrade när hydroklortiazid gavs i kombination med irbesartan.
De flesta av de ovan nämnda effekterna tycks bero på den farmakologiska aktiviteten av irbesartan (blockad av angiotensin- II- inducerad hämning av reninfrisättning, med stimulering av de reninproducerande cellerna) och förekommer även med hämmare av ACE.
Dessa fynd tycks ej ha någon betydelse för använding av terapeutiska doser av irbesartan/ hydroklortiazid på människa.
Inga teratogena effekter har observerats hos råttor som givits irbesartan och hydroklortiazid i kombination i doser som givit toxicitet hos modern.
Effekten av kombinationen av irbesartan/ hydroklortiazid på fertiliteten har ej utvärderats i djurstudier, eftersom det inte finns några tecken på negativa effekter på fertiliteten på djur eller människa med vare sig irbesartan eller hydroklortiazid givet enbart.
Emellertid har en annan angiotensin- II antagonist, administrerad för sig, påverkat fertilitetsparametrar hos djur.
Dessa fynd observerades också med lägre doser av denna angiotensin- II antagonist när denna gavs i kombination med hydroklortiazid.
Det fanns inga tecken på mutagenicitet eller klastogenicitet med kombinationen irbesartan/ hydroklortiazid.
Den carcinogena potentialen med irbesartan och hydroklortiazid i kombination har ej utvärderats i djurstudier.
Irbesartan: inga tecken på systemtoxicitet eller onormal toxicitet på målorgan förelåg vid kliniskt relevanta doser.
I icke- kliniska säkerhetsstudier orsakade höga doser av irbesartan (≥ 250 mg/ kg/ dag hos råttor och ≥ 100 mg/ kg/ dag hos macaque- apor) en sänkning av laboratorievärden för röda blodkroppar (erytrocyter, hemoglobin, hemotokrit).
Hos råttor och macaque- apor inducerade irbesartan i mycket höga doser (≥ 500 mg/ kg/ dag) degenerativa förändringar i njurarna (såsom interstitiell nefrit, tubulär dilatation, basofila tubuli, ökade plasmakoncentrationer av urinämne och kreatinin) vilka anses sekundära till den hypotensiva effekten av läkemedlet som medförde minskad renal perfusion.
Vidare inducerade irbesartan hyperplasi/ hypertrofi av de juxtaglomerulära cellerna (hos råttor vid doser ≥ 90 mg/ kg/ dag, hos macaque- apor vid doser på ≥ 10 mg/ kg/ dag).
Alla dessa förändringar ansågs orsakade av den farmakologiska effekten av irbesartan.
Vid terapeutiska doser av irbesartan till människa, synes hyperplasin/ hypertrofin av de juxtaglomerulära cellerna ej ha någon relevans.
Det fanns inga tecken på mutagenicitet, klastogenicitet eller karcinogenicitet.
Djurstudier med irbesartan visade på råttfoster övergående toxiska effekter (förstorat njurbäcken, hydrouretär eller subkutant ödem), som försvann efter födseln.
Hos kaniner observerades abort eller tidig resorption vid doser, som hos modern orsakade signifikant toxicitet inklusive död.
Inga teratogena effekter sågs hos råtta eller kanin.
Hydroklortiazid: även om osäkra tecken på genotoxicitet eller karcinogenicitet setts i en del experimentella modeller, så har omfattande klinisk erfarenhet med hydroklortiazid ej visat på ett samband mellan dess användning och en ökning av cancer.
55 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Laktosmonohydrat Mikrokristallin cellulosa Kroskarmellosnatrium Hypromellos Kiseldioxid Magnesiumstearat
Filmdragering:
Laktosmonohydrat Hypromellos Titandioxid Makrogol 3000 Röd och gul järnoxid Karnaubavax
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Kartonger med 14 filmdragerade tabletter; 1 blisterkarta med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 28 filmdragerade tabletter; 2 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 56 filmdragerade tabletter; 4 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 84 filmdragerade tabletter; 6 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 98 filmdragerade tabletter; 7 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 56 x 1 filmdragerade tabletter; 7 blisterkartor med vardera 8 x 1 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
56 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 369/ 017- 022
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
19 januari 2007 Datum för senaste förnyelse:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
57 1.
LÄKEMEDLETS NAMN
Irbesartan Hydrochlorothiazide BMS 300 mg/ 25 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 300 mg irbesartan och 25 mg hydroklortiazid.
Hjälpämne:
53, 3 mg laktosmonohydrat per filmdragerad tablett.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Rosa, bikonvex, oval, med ett hjärta inpräglat på ena sidan och nummer 2788 ingraverat på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Denna kombinationstablett är indicerad för patienter vars blodtryck ej är tillfredsställande kontrollerat på irbesartan eller hydroklortiazid i monoterapi (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Irbesartan Hydrochlorothiazide BMS kan tas en gång dagligen, med eller utan föda.
Dostitrering med de enskilda komponenterna (dvs irbesartan och hydroklortiazid) kan rekommenderas.
När det anses kliniskt lämpligt kan direkt byte från monoterapi till de fasta kombinationerna övervägas:
Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg kan ges till patienter vars blodtryck ej är tillfredsställande kontrollerat med hydroklortiazid eller irbesartan 150 mg i monoterapi.
Irbesartan Hydrochlorothiazide BMS 300 mg/ 12, 5 mg kan ges till patienter otillräckligt kontrollerade med irbesartan 300 mg eller med Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg.
Irbesartan Hydrochlorothiazide BMS 300 mg/ 25 mg kan ges till patienter otillräckligt kontrollerade med Irbesartan Hydrochlorothiazide BMS 300 mg/ 12, 5 mg.
Doser högre än 300 mg irbesartan/ 25 mg hydroklortiazid en gång dagligen kan ej rekommenderas.
Vid behov, kan Irbesartan Hydrochlorothiazide BMS ges tillsammans med ett annat blodtryckssänkande läkemedel (se avsnitt 4. 5).
Nedsatt njurfunktion: p g a innehållet av hydroklortiazid rekommenderas inte Irbesartan Hydrochlorothiazide BMS till patienter med svårt nedsatt njurfunktion (kreatininclearance < 30 ml/ min).
Loop- diuretika är att föredra framför tiazider till denna patientkategori.
Ingen dosjustering är nödvändig för patienter med nedsatt njurfunktion vilkas renala kreatininclearance är ≥ 30 ml/ min (se avsnitt 4. 3 och 4. 4).
Minskad intravaskulär volym: hypovolemi och/ eller natriumbrist bör korrigeras före administrering av Irbesartan Hydrochlorothiazide BMS.
58 Nedsatt leverfunktion:
Irbesartan Hydrochlorothiazide BMS är ej indicerat till patienter med svårt nedsatt leverfunktion.
Tiazider bör användas med försiktighet till patienter med nedsatt leverfunktion.
Ingen dosjustering är nödvändig hos patienter med mild till måttlig nedsättning av leverfunktion (se avsnitt 4. 3).
Äldre patienter: ingen dosjustering är nödvändig för äldre patienter.
Barn och ungdomar: det finns ingen erfarenhet från barn och ungdomar.
4. 3 Kontraindikationer
Överkänslighet mot de aktiva substanserna eller mot något hjälpämne (se avsnitt 6. 1), eller mot andra sulfonamidderivat (hydroklortiazid är ett sulfonamidderiverat läkemedel).
Amning (se avsnitt 4. 6).
Svår njursufficiens (kreatininclearance < 30 ml/ min).
Refraktär hypokalemia, hyperkalcemi.
Svår leverinsufficiens, biliär cirros och gallstas.
4. 4 Varningar och försiktighet
Irbesartan Hydrochlorothiazide BMS har i sällsynta fall förknippats med symtomatisk hypotension hos hypertoniker utan andra riskfaktorer för hypotoni.
Symtomatisk hypotension kan förväntas uppträda hos patienter med hypovolemi och/ eller natriumbrist efter kraftig diuretikabehandling, dietär saltreduktion, diarré eller kräkningar.
Innan behandling med Irbesartan Hydrochlorothiazide BMS påbörjas bör dessa tillstånd korrigeras.
Njurartärstenos - Renovaskulär hypertoni: det finns en ökad risk för allvarlig hypotension och njurinsufficiens, när patienter med bilateral njurartärstenos eller stenos i artären till en enda fungerande njure, behandlas med ACE- hämmare eller angiotensin- II receptor antagonister.
Även om detta inte är dokumenterat med Irbesartan Hydrochlorothiazide BMS, bör en liknande effekt förutses.
Nedsatt njurfunktion och njurtransplantation: när Irbesartan Hydrochlorothiazide BMS användes till patienter med nedsatt njurfunktion, rekommenderas periodisk kontroll av serumkalium -, serumkreatinin - och serumurinsyranivåerna.
Det finns ingen erfarenhet av behandling med Irbesartan Hydrochlorothiazide BMS hos patienter som nyligen genomgått en njurtransplantation.
Irbesartan Hydrochlorothiazide BMS bör inte användas på patienter med svårt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) (se avsnitt 4. 3).
Tiaziddiuretika- associerad azotemi kan inträffa hos patienter med försämrad njurfunktion.
Ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion vilkas kreatininclearance är ≥ 30 ml/ min.
Emellertid bör denna kombinationstablett ges med försiktighet till patienter med mild till måttlig nedsättning av njurfunktionen (kreatininclearance ≥ 30 ml/ min men < 60 ml/ min).
Nedsatt leverfunktion: tiazider bör användas med försiktighet till patienter med nedsatt leverfunktion eller progressiv leversjukdom, eftersom mindre förändringar av vätske - och elektrolytbalansen kan utlösa leverkoma.
Det finns ingen klinisk erfarenhet med Irbesartan Hydrochlorothiazide BMS hos patienter med nedsatt leverfunktion.
Aorta - mitralklaffstenos, obstruktiv hypertrof kardiomyopati: liksom med andra kärldilaterare, skall särskild försiktighet iakttagas hos patienter med aorta - eller mitralklaffstenos, eller obstruktiv hypertrof kardiomyopati.
Primär aldosteronism: patienter med primär aldosteronism svarar i allmänhet inte på blodtryckssänkande läkemedel som verkar genom hämning av renin- angiotensinsystemet.
Därför rekommenderas inte användning av Irbesartan Hydrochlorothiazide BMS.
59 Metabola och endokrina effekter: tiazidterapi kan försämra glukostoleransen.
Hos diabetiker kan därför dosjustering behöva göras av insulin eller perorala antidiabetika.
Latent diabetes mellitus kan kliniskt manifesteras under tiazidbehandling.
Ökningar i kolesterol - och triglyceridnivåer har förknippats med behandling med tiaziddiuretika; emellertid har minimala eller inga effekter rapporterats vid dosen 12, 5 mg som Irbesartan Hydrochlorothiazide BMS, innehåller.
Hyperurikemi kan förekomma eller manifest gikt kan utlösas hos vissa patienter som erhåller tiazid - behandling.
Elektrolytrubbningar: i likhet med patienter som får diuretikabehandling, bör periodisk bestämning av serumelektrolyter göras vid lämpliga intervaller.
Tiazider, inklusive hydroklortiazid, kan orsaka vätske - eller elektrolytförändringar (hypokalemi, hyponatremi och hypokloremisk alkalos).
Varningstecken på vätske - eller elektrolytförändringar är muntorrhet, törst, svaghet, slöhet, sömnighet, rastlöshet, muskelsmärta eller - kramper, muskeltrötthet, hypotension, oliguri, takykardi och gastrointestinala störningar såsom illamående eller kräkningar.
Även om hypokalemi kan utvecklas genom användning av tiaziddiuretika, så kan samtidig behandling med irbesartan reducera diuretikainducerad hypokalemi.
Risken för hypokalemia är störst hos patienter med levercirros, patienter med påskyndad diures, patienter som oralt intager en inadekvat mängd elektrolyter och hos patienter som får samtidig behandling med kortikosterioder eller ACTH.
Däremot, beroende på irbesartan- komponenten i Irbesartan Hydrochlorothiazide BMS, skulle hyperkalemi kunna uppkomma, särskilt vid njurinsufficiens och/ eller hjärtsvikt och diabetes mellitus.
Lämplig kontroll av serum- kalium hos risk - patienter rekommenderas.
Kaliumsparande diuretika, kaliumsupplement eller kaliuminnehållande saltersättningsmedel bör användas med försiktighet tillsammans med Irbesartan Hydrochlorothiazide BMS (se avsnitt 4. 5).
Det finns inga tecken på att irbesartan skulle kunna reducera eller förebygga diuretika- inducerad hyponatremi.
Kloridbrist är i allmänhet mild och kräver vanligen inte behandling.
Tiazider kan minska utsöndringen av kalcium i urin och orsaka, i frånvaro av kända rubbningar i kalciummetabolismen, intermittent och lätt förhöjning av serumkalcium- nivåerna.
Uttalad hyperkalcemi kan vara bevis på dold hyperparathyreoidism.
Tiazider skall utsättas innan tester av parathyreoideafunktionen genomförs.
Tiazider har visat sig öka utsöndringen av magnesium i urin, vilket kan resultera i hypomagnesemi.
Litium: kombinationen av litium och Irbesartan Hydrochlorothiazide BMS rekommenderas ej (se avsnitt 4. 5).
Anti- dopingtest: innehållet av hydroklortiazid i detta läkemedel kan ge ett positivt analysresultat vid doping- test.
Allmänt: hos patienter, vars kärltonus och njurfunktion huvudsakligen är beroende av aktiviteten i renin- angiotensin- aldosteronsystemet (t ex patienter med svår hjärtsvikt eller underliggande njursjukdom, inklusive njurartärsstenos) har behandling med ACE- hämmare eller angiotensin- II receptor antagonister, som påverkar detta system förknippats med akut hypotension, azotemi, oliguri eller i sällsynta fall akut njursvikt.
I likhet med alla blodtryckssänkande läkemedel, kan alltför kraftig blodtryckssänkning hos patienter med ischemisk kardiomyopati eller ischemisk kardiovaskulär sjukdom orsaka en hjärtinfarkt eller slaganfall.
Överkänslighetsreaktioner mot hydroklortiazid kan inträffa hos patienter med eller utan anamnes på allergi eller bronkialastma, men är mest trolig hos patienter med en sådan anamnes.
Försämring eller aktivering av systemisk lupus erytematosus har rapporterats med användning av tiaziddiuretika.
Användning av Irbesartan Hydrochlorothiazide BMS rekommenderas inte under första trimestern av graviditeten (se avsnitt 4. 6).
Om inte fortsatt behandling med AIIRAs anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Laktos: detta läkemedel innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Andra antihypertensiva medel: den antihypertensiva effekten av Irbesartan Hydrochlorothiazide BMS kan ökas vid samtidig administration av andra antihypertensiva läkemedel.
Irbesartan och hydroklortiazid (i doser upp till 300 mg irbesartan/ 25 mg hydroklortiazid) har med bibehållen säkerhet givits tillsammans med andra antihypertensiva läkemedel inklusive kalcium- antagonister och betareceptorblockerare.
Tidigare behandling med högdos- diuretika kan resultera i minskad plasmavolym och risk för hypotension när behandling med irbesartan med eller utan tiaziddiuretika inledes såvida inte den minskade plasmavolymen korrigerats först (se avsnitt 4. 4).
Litium: reversibla ökningar av serumlitiumkoncentration och toxicitet har rapporterats vid samtidig användning av litium med ACE- hämmare.
Liknande effekter har hittills rapporterats i mycket sällsynta fall med irbesartan.
Dessutom reduceras litiumclearance av tiazider vilket innebär att risken för litiumtoxicitet skulle kunna vara ökad med Irbesartan Hydrochlorothiazide BMS.
Därför är kombinationen av litium och Irbesartan Hydrochlorothiazide BMS inte att rekommendera (se avsnitt 4. 4).
Om kombinationen bedöms nödvändig rekommenderas noggrann kontroll av serumlitiumnivåerna.
Läkemedel som påverkar kalium: den kaliumutarmande effekten av hydroklortiazid är försvagad genom den kaliumsparande effekten av irbesartan.
Denna effekt av hydroklortiazid på serumkalium skulle emellertid kunna förväntas att bli förstärkt av andra läkemedel som förknippats med kaliumförluster och hypokalemi (som t ex andra kalium- diuretika, laxermedel, amfotericin, karbenoxolon, G penicillin- natrium).
Adekvat monitorering av serumkalium rekommenderas hos riskpatienter (se avsnitt 4. 4).
Läkemedel som påverkas av serumkaliumförändringar: periodisk kontroll av serumkaliumnivåerna rekommenderas när Irbesartan Hydrochlorothiazide BMS ges med läkemedel som påverkas negativt av störningar i serumkaliumnivåerna (t ex digitalisglykosider, antiarytmika).
Icke- steroida antiinflammatoriska läkemedel: när angiotensin II- antagonister ges samtidigt med icke - steroida antiinflammatoriska läkemedel (dvs selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAIDs) kan den antihypertensiva effekten försvagas.
Som för ACE- hämmare, kan samtidig användning av angiotensin II- antagonister och NSAIDs leda till en ökad risk för försämrad njurfunktion, inklusive möjlig akut njursvikt, och en ökning av serumkalium, särskilt hos patienter med redan dålig njurfunktion.
Kombinationen skall ges med försiktighet, särskilt till äldre.
Patienterna skall vara adekvat hydrerade och det bör övervägas att kontrollera njurfunktionen efter insättandet av samtidig behandling och regelbundet därefter.
Övrig information om interaktioner med irbesartan: i kliniska studier påverkades inte irbesartans farmakokinetik av hydroklortiazid.
Irbesartan metaboliseras huvudsakligen av CYP2C9 och i mindre utsträckning genom glukuronidering.
Inga signifikanta farmakokinetiska eller farmakodynamiska interaktioner observerades då irbesartan gavs samtidigt med warfarin, ett läkemedel som metaboliseras av CYP2C9.
Effekten av CYP2C9- inducerare, såsom rifampicin, på irbesartans farmakokinetik har inte utvärderats.
Digoxins farmakokinetik påverkades inte vid samtidig administrering av irbesartan.
Övrig information om interaktioner med hydroklortiazid: vid samtidig administrering kan följande läkemedel interagera med tiaziddiuretika:
61 Alkohol: förstärkning av ortostatisk hypotension kan inträffa;
Antidiabetika (orala läkemedel och insuliner): dosjustering av det antidiabetiska läkemedlet kan krävas (se avsnitt 4. 4);
Kolestyramin och kolestipol resiner: absorptionen av hydroklortiazid försämras i närvaro av anjonbytare;
Kortikosteroider, ACTH: elektrolyt- utarmning, särskilt hypokalemi, kan förstärkas;
Digitalis glykosider: tiazid- inducerad hypokalemi eller hypomagnesemi befrämjar uppkomsten av digitalis- inducerade hjärt- arytmier (se avsnitt 4. 4);
Icke- steroida anti- inflammatoriska medel: administrering av icke- steroida anti- inflammatoriska medel kan reducera den diuretiska, natriuretiska och antihypertensiva effekten av tiaziddiuretika hos vissa patienter;
Pressorsubstanser (t ex noradrenalin): effekten av pressor- aminer kan minska, men inte i sådan utsträckning att användning av dessa uteslutes;
Icke- depolariserande muskelavslappnande medel (t ex tubokurarin): effekten av icke- depolariserande muskelavslappnande medel kan förstärkas av hydroklortiazid;
Medel mot gikt: dosjusteringar av läkemedel mot gikt kan bli nödvändiga då hydroklortizid kan höja urinsyranivåerna i serum.
Dosökning av probenecid eller sulfinpyrazon kan bli nödvändig; samtidigt intag av tiazid- diuretika kan öka incidensen av överkänslighetsreaktioner mot allopurinol;
Kalciumsalter: tiaziddiuretika kan öka serumkalciumnivåerna p g a minskad utsöndring.
Om kalciumsupplement eller kalciumsparande läkemedel (såsom vitamin D behandling) måste ges, så bör kalciumnivåerna kontrolleras och kalciumdosen justeras i enlighet därmed;
Andra interaktioner: den hypoglykemiska effekten av beta- blockerare och diazoxid kan förstärkas av tiazider.
Antikolinergika (t ex atropin, beperiden) kan öka biotillgängligheten av tiazid- diuretika genom att minska den gastrointestinala motiliteten och magens tömningshastighet.
Tiazider kan öka risken för biverkningar orsakat av amantadin.
Tiazider kan minska den renala utsöndringen av cytotoxiska läkemedel (som t ex cyklosfosfamid, metotrexat) samt potentiera deras myelosuppressiva effekter.
4. 6 Graviditet och amning
Graviditet:
AIIRAs bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
AIIRAs är kontraindicerat under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE hämmare under graviditetens första trimester är inte entydiga, en något ökad risk kan inte uteslutas.
Det finns inga kontrollerade epidemiologiska data rörande risken för Angiotensin II Receptor Antagonister (AIIRAs), men motsvarande risker kan finnas för denna läkemedelgrupp.
Om inte fortsatt AIIRAs behandling anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med AIIRAs under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi) (se avsnitt 5. 3).
Om exponering för AIIRAs förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
62 Spädbarn vars mödrar har använt AIIRAs bör observeras noggrant med avseende på hypertension (se avsnitt 4. 3 och 4. 4).
Tiazider passerar placentabarriären och återfinns i blod i navelsträng.
De kan orsaka minskad placentagenomblödning, elektrolyt- rubbningar hos fostret och möjligen andra reaktioner som har inträffat hos vuxna.
Fall av neonatal trombocytopeni, eller gulsot hos fostret eller det nyfödda barnet har rapporterats vid tiazid- terapi till modern.
Då Irbesartan Hydrochlorothiazide BMS innehåller hydroklortiazid rekommenderas det inte under första trimestern av graviditeten.
Byte till lämplig alternativ behandling bör genomföras före en planerad graviditet.
Amning:
Irbesartan Hydrochlorothiazide BMS är kontraindicerat under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Baserat på dess farmakodynamiska egenskaper är det ej troligt att Irbesartan Hydrochlorothiazide BMS påverkar denna förmåga.
Vid framförande av fordon eller användning av maskiner, bör hänsyn tagas till att tillfällig yrsel eller trötthet kan inträffa under behandling av hypertoni.
4. 8 Biverkningar
Frekvensen av biverkningar listade nedan definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Kombinationen irbesartan/ hydroklortiazid:
I placebokontrollerade studier på patienter med hypertoni, skilde sig den totala förekomsten av biverkningar ej åt mellan irbesartan/ hydroklortiazid - och placebogrupperna.
Utsättning på grund av biverkningar eller inverkan på laboratorievärden var mindre vanlig hos irbesartan/ hydroklortiazid - behandlade patienter än hos placebobehandlade patienter.
Förekomsten av biverkningar var inte relaterad till kön, ålder, ras eller dos inom rekommenderat dosområde.
37, 5 mg/ 6, 25 mg till 300 mg/ 25 mg irbesartan/ hydroklortiazid), rapporterades följande biverkningar:
Centrala och perifera nervsystemet:
Vanliga:
yrsel
Mindre vanliga: ortostatisk yrsel
Hjärtat:
Mindre vanliga:
Blodkärl:
Mindre vanliga:
Magtarmkanalen:
Vanliga:
Mindre vanliga:
illamående/ kräkningar diarré
Muskuloskeletala systemet och bindväv:
Mindre vanliga: svullnad av extremiteter
Njurar och urinvägar:
Vanliga:
förändrad miktion
Reproduktionsorgan och bröstkörtel:
Mindre vanliga: sexuell dysfunktion, förändring av libido
63 Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga:
trötthet
Undersökningar:
patienter som behandlades med irbesartan/ hydroklortiazid hade sällan kliniskt signifikant förändrade parametrar i laboratorietester Vanliga:
ökat BUN, kreatinin och kreatinkinas
Mindre vanliga: minskat serumkalium och natrium
Dessutom har följande biverkningar rapporterats sedan irbesartan/ hydroklortiazid introducerades på marknaden:
Immunsystemet:
Sällsynta:
sällsynta fall av överkänslighetsreaktioner såsom angioödem, hudutslag och urtikaria
Metabolism och nutrition:
Mycket sällsynta: hyperkalemi
Centrala och perifera nervsystemet:
Mycket sällsynta: huvudvärk
Öron och balansorgan:
Mycket sällsynta: tinnitus
Andningsvägar, bröstkorg och mediastinum:
Mycket sällsynta: hosta
Magtarmkanalen:
Mycket sällsynta: dyspepsi, dysgeusi
Lever och gallvägar:
Mycket sällsynta: hepatit, störd leverfunktion
Muskuloskeletala systemet och bindväv:
Mycket sällsynta: artralgi, myalgi
Njurar och urinvägar:
Mycket sällsynta: nedsatt njurfunktion, inklusive enstaka fall av njursvikt hos riskpatienter (se avsnitt 4. 4)
Ytterligare information om de enskilda substanserna: förutom de biverkningar som listats ovan för kombinationsprodukten kan andra biverkningar, som tidigare rapporterats för någon av de enskilda komponenterna, utgöra möjliga biverkningar för Irbesartan Hydrochlorothiazide BMS.
Irbesartan:
Biverkningar rapporterade vid användning av irbesartan i monoterapi omfattar:
Allmänna symtom och/ eller symtom vid administreringsstället:
Mindre vanliga: bröstsmärtor
Hydroklortiazid:
Biverkningar (oavsett orsakssamband med läkemedlet) som rapporterats vid användning av hydroklortiazid enbart omfattar:
64 Blodet och lymfsystemet: aplastisk anemi, benmärgsdepression, neutropeni/ agranulocytos, hemolytisk anemi, leukopeni, trombocytopeni
Psykiska störningar: depression, sömnstörningar
Centrala och perifera nervsystemet: vertigo, parestesier, yrsel, rastlöshet
Ögon: övergående dimsyn, xantopsi
Hjärtat: hjärtarytmier
Blodkärl: postural hypotension
Andningsvägar, bröstkorg och mediastinum: respiratorisk distress (inkluderande pneumoni och lungödem)
Magtarmkanalen: pankreatit, anorexi, diarré, obstipation, magbesvär, sialoadenit, aptitförlust
Lever och gallvägar: gulsot (intrahepatisk gallstas)
Hud och subkutan vävnad: anafylaktiska reaktioner, toxisk epidermal nekrolys, nekrotiserande angit (vaskulit, kutan vaskulit), lupus erytematosus- liknande hudreaktioner, reaktivering av kutan lupus erytematosus, fotosensitivitetsreaktioner, hudutslag, urtikaria
Muskuloskeletala systemet och bindväv: svaghet, muskelkramper
Njurar och urinvägar: interstitiell nefrit, njursvikt
Allmänna symtom och/ eller symtom vid administreringsstället: feber
Undersökningar: elektrolytrubbningar (inklusive hypokalemi och hyponatremi, se avsnitt 4. 4), hyperurikemi, glukosuri, hyperglukemi, ökade kolesterol - och triglyceridnivåer
Dosberoende biverkningar av hydroklortiazid (särskilt elektrolytrubbningar) kan öka då dosen hydroklortiazid höjs.
4. 9 Överdosering
Ingen specifik information finns om behandling av överdosering med Irbesartan Hydrochlorothiazide BMS.
Patienten skall övervakas noggrant, och behandlingen bör vara symtomatisk och understödjande.
Hanteringen beror på tiden sedan intagandet och symtomens svårighetsgrad.
Föreslagna åtgärder inkluderar framkallande av kräkning och/ eller magsköljning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Serumelektrolyter och kreatinin bör följas frekvent.
Om hypotension inträffar, bör patienten läggas ner, och snabbt tillföras salt och volymersättningsmedel.
65 De troligaste effekterna av överdosering med irbesartan kan förväntas vara hypotension och takykardi; bradykardi skulle också kunna inträffa.
Överdosering med hydroklortiazid är associerad med elektrolytutarmning (hypokalemi, hypokloremi, hyponatremi) och dehydrering som ett resultat av alltför stark diures.
De vanligaste tecknen och symtomen på överdosering är illamående och dåsighet.
Hypokalemi kan resultera i muskelspasmer och/ eller accentuera arytmier i samband med samtidigt bruk av digitalis eller vissa antiarytmiska läkemedel.
Irbesartan avlägsnas ej genom hemodialys.
I vilken mån hydroklortiazid avlägsnas genom hemodialys är inte fastställt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: angiotensin- II receptor antagonist, kombination ATC- kod:
C09DA04.
Irbesartan Hydrochlorothiazide BMS är en kombination av en angiotensin- II receptor antagonist, irbesartan, och ett tiazid- diuretikum, hydroklortiazid.
Kombinationen av dessa substanser har en additiv blodtryckssänkande effekt, genom att reducera blodtrycket mer än de enskilda komponenterna var för sig.
Irbesartan är en potent, oralt aktiv, selektiv angiotensin- II receptorantagonist (typ AT1).
Den förväntas blockera alla effekter av angiotensin- II, medierade via AT1 receptorn, oberoende av källa eller syntesväg för angiotensin- II.
Den selektiva antagonismen mot angiotensin- II (AT1) receptorerna ger ökningar i plasma- reninnivåerna och angiotensin- II- nivåerna och en sänkning av plasma - aldosteronkoncentrationerna.
Serumkalium påverkas ej signifikant av enbart irbesartan vid rekommenderade doser hos patienter utan risk för obalans i elektrolyterna (se avsnitt 4. 4 och 4. 5).
Irbesartan hämmar ej ACE (kininas- II), ett enzym som genererar angiotensin- II och som också bryter ned bradykinin till inaktiva metaboliter.
Irbesartan fordrar ej metabolisk aktivering.
Hydroklortiazid är ett tiaziddiuretikum.
Verkningsmekanismen för den antihypertensiva effekten av ett tiaziddiuretikum är ej fullständigt känd.
Tiazider påverkar den tubulära återabsorptionen av elektrolyter och ökar utsöndringen av natrium och klorid i ungefär samma omfattning.
Den diuretiska effekten av hydroklortiazid reducerar plasmavolymen, ökar plasmareninaktiviteten, ökar aldosteroninsöndringen, vilket resulterar i ökade förluster av kalium och bikarbonat genom urinen och minskade serumkaliumnivåer.
Troligen på grund av blockad av renin- angiotensin- aldosteronsystemet, tenderar en samtidig administrering av irbesartan att motverka förlusten av kalium som förknippas med tiaziddiuretika.
Efter oral administrering av hydroklortiazid, påbörjas diuresen inom 2 timmar, når sitt maximum efter ungefär 4 timmar och kvarstår under 6 till 12 timmar.
Kombinationen av hydroklortiazid och irbesartan ger dosrelaterade additiva blodtryckssänkningar inom rekommenderat dosintervall.
Tillägg av 12, 5 mg hydroklortiazid till 300 mg irbesartan en gång dagligen till patienter som ej kontrollerats tillräckligt på 300 mg irbesartan enbart gav en ytterligare placebo- korrigerad diastolisk blodtryckssänkning vid dalvärdet (24 timmar efter dosering) på 6, 1 mm Hg.
Kombinationen av 300 mg irbesartan och 12, 5 mg hydroklortiazid ger totalt sett en placebokorrigerad systolisk/ diastolisk sänkning på upp till 13, 6/ 11, 5 mm Hg.
Begränsade kliniska data (7 av 22 patienter) tyder på att patienter som inte kontrolleras med kombinationen 300 mg/ 12, 5 mg kan göra detta då dosen ökas till 300 mg/ 25 mg.
Hos dessa patienter observerades en ytterligare blodtryckssänkande effekt, både systoliskt och diastoliskt (13, 3 respektive 8, 3 mm Hg).
66 Dosering en gång dagligen med 150 mg irbesartan och 12, 5 mg hydroklortiazid gav en systolisk/ diastolisk placebokorrigerad blodtryckssänkning vid dalvärdet (24 timmar efter dosintag) på i medeltal 12, 9/ 6, 9 mm Hg hos patienter med mild till måttlig hypertoni.
Den maximala effekten erhålles inom 3- 6 timmar.
Ambulatorisk blodtrycksuppföljning har visat att kombinationen 150 mg irbesartan och 12, 5 mg hydroklortiazid givet en gång dagligen ger en jämn reduktion av blodtrycket under en 24- timmars period med en genomsnittlig 24 timmars placebokorrigerad systolisk/ diastolisk blodtryckssänkning på 15, 8/ 10 mm Hg.
Vid ambulatorisk blodtrycksuppföljning var dalvärdet i förhållande till den maximala effekten av Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg 100%.
Mätt med blodtrycksmanschett under mottagningsbesök var dalvärdet i förhållande till maximal effekt 68% och 76% för Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg respektive Irbesartan Hydrochlorothiazide BMS 300 mg/ 12, 5 mg.
Dessa 24- timmars effekter observerades utan alltför kraftiga maximala blodtryckseffekter och är förenliga med säker och effektiv blodtryckssänkning över doseringsintervallet en gång dagligen.
Hos patienter som inte adekvat kunnat kontrolleras på 25 mg hydroklortiazid enbart, ger tillägg av irbesartan en ytterligare placebo- korrigerad systolisk/ diastolisk reduktion av blodtrycket på i medeltal 11, 1/ 7, 2 mm Hg.
Den blodtryckssänkande effekten av irbesartan i kombination med hydroklortiazid är märkbar efter första dosen och har till stor del framträtt inom 1- 2 veckor, med maximal effekt inom 6- 8 veckor.
I långtidsstudier har effekten av irbesartan/ hydroklortiazid bibehållits i mer än ett år.
Även om detta ej specifikt studerats med Irbesartan Hydrochlorothiazide BMS har ” Rebound ” - hypertoni ej observerats med irbesartan eller hydroklortiazid.
Effekten av kombinationen av irbesartan och hydroklortiazid på morbiditet och mortalitet har ej studerats.
Epidemiologiska studier har visat att långtidsbehandling med hydroklortiazid reducerar risken för kardiovaskulär mortalitet och morbiditet.
Det föreligger ingen skillnad i terapisvar med Irbesartan Hydrochlorothiazide BMS oavsett ålder eller kön.
Som för andra läkemedel som påverkar renin- angiotensinsystemet, har svarta hypertoniker en märkbart sämre respons på irbesartan i monoterapi.
När irbesartan ges tillsammans med en låg dos hydroklortiazid (t ex 12, 5 mg dagligen) är den antihypertensiva effekten hos svarta patienter i det närmaste samma som den hos icke- svarta patienter.
Effekt och säkerhet av Irbesartan Hydrochlorothiazide BMS som initial behandling vid grav hypertoni (definierad som SeDBP ≥ 110 mmHg) utvärderades i en randomiserad, dubbelblind, 8- veckors multicenterstudie med parallella grupper och aktiv kontroll.
Totalt 697 patienter randomiserades i förhållandet 2: 1 till antingen irbesartan/ hydroklortiazid 150 mg/ 12, 5 mg eller till irbesartan 150 mg och upptitrerades (utan att mäta effekten av den lägre dosen) efter en vecka till irbesartan/ hydroklortiazid 300 mg/ 25 mg eller till irbesartan 300 mg.
Studien inkluderade 58% män.
Patienternas medelålder var 52, 5 år, 13% var ≥ 65 år och endast 2% var ≥ 75 år gamla.
Tolv procent (12%) av patienterna var diabetiker, 34% hade hyperlipidemi och den vanligaste hjärtkärl- sjukdomen var stabil angina pectoris hos 3, 5% av deltagarna.
Det huvudsakliga syftet med denna studie var att jämföra andelen patienter vars SeDBP var kontrollerat (SeDBP < 90 mmHg) efter 5 veckors behandling.
Fyrtiosju procent (47, 2%) av patienterna som fick kombinationsbehandling nådde dalvärde SeDBP < 90 mmHg jämfört med 33, 2% av patienterna som fick irbesartan (p = 0, 0005).
Blodtrycket vid baslinjen var i genomsnitt cirka 172/ 113 mmHg i vardera behandlingsgrupp och sänkningarna i SeSBP/ SeDBP efter 5 veckor var 30, 8/ 24, 0 mmHg och 21, 1/ 19, 3 mmHg för irbesartan/ hydroklortiazid respektive irbesartan (p < 0, 0001).
Typ och frekvens av de biverkningar som rapporterades hos patienter behandlade med kombinationen var jämförbar med biverkningsprofilen för patienter i monoterapi.
Det var
67 0, 6% och 0% av patienterna som rapporterade hypotoni och 2, 8% och 3, 1% av patienterna som rapporterade yrsel som biverkan i kombinations - respektive monoterapigruppen.
5. 2 Farmakokinetiska egenskaper
Samtidig administrering av hydroklortiazid och irbesartan har ingen effekt på respektive läkemedels farmakokinetik.
Irbesartan och hydroklortiazid är oralt verksamma läkemedel som inte kräver biotransformering för att utöva aktivitet.
Efter oral administrering av Irbesartan Hydrochlorothiazide BMS är den absoluta biotillgängligheten 60- 80% och 50- 80% för irbesartan respektive hydroklortiazid.
Föda påverkar ej biotillgängligheten av Irbesartan Hydrochlorothiazide BMS.
Maximala plasmakoncentrationen uppnås 1, 5- 2 timmar efter oral administrering för irbesartan och efter 1- 2, 5 timmar för hydroklortiazid.
Plasmaproteinbindningen för irbesartan är cirka 96% med försumbar bindning till blodcellskomponenterna.
Distributionsvolymen för irbesartan är 53- 93 liter.
Hydroklortiazid är proteinbundet till 68% i plasma, och den skenbara distributionsvolymen är 0, 83- 1, 14 l/ kg.
Irbesartan uppvisar linjär och dosproportionell farmakokinetik i dosområdet 10- 600 mg.
En proportionellt mindre ökning av den orala absorptionen observerades vid doser över 600 mg; orsaken till detta är okänd.
Totala och renala clearance är 157- 176 respektive 3- 3, 5 ml/ min.
Den terminala halveringstiden vid elimination av irbesartan är 11- 15 timmar.
Steady state för plasmakoncentrationen uppnås inom 3 dagar efter påbörjande av dosering en gång dagligen.
Begränsad ackumulation av irbesartan (< 20%) ses i plasma efter upprepade doser en gång dagligen.
I en studie har något högre plasmakoncentrationer av irbesartan observerats hos kvinnliga hypertoniker.
Det förelåg emellertid ingen skillnad i halveringstid och ackumulation av irbesartan.
Dosjustering är ej nödvändig för kvinnliga patienter.
AUC och Cmax värden för irbesartan var också något högre för äldre patienter (≥ 65 år) än för yngre (18- 40 år).
Den terminala halveringstiden var dock inte signifikant förändrad.
Dosjusteringar är ej nödvändiga hos äldre patienter.
Halveringstiden i medeltal i plasma för hydroklortiazid har rapporterats variera mellan 5- 15 timmar.
Efter oral eller intravenös administrering av 14C- irbesartan utgörs 80- 85% av radioaktiviteten i plasma av oförändrat irbesartan.
Irbesartan metaboliseras i levern via glukuronidkonjugering och oxidering.
Huvudmetabolit i plasma är irbesartanglukuronid (cirka 6%).
In vitro- studier visar att irbesartan primärt oxideras av cytokrom P450 enzymet CYP2C9; isoenzymet CYP3A4 har försumbar effekt.
Irbesartan och dess metaboliter elimineras både via gallan och urinen.
Efter antingen oral eller i. v. administrering av 14C- irbesartan återfinns cirka 20% av radioaktiviteten i urinen och resterande del i feces.
Mindre än 2% av dosen utsöndras som oförändrat irbesartan i urinen.
Hydroklortiazid metaboliseras ej men utsöndras snabbt genom njurarna.
Minst 61% av oral dos elimineras oförändrad inom 24 timmar.
Hydroklortiazid passerar placenta -, men ej blodhjärnbarriären, och utsöndras i bröstmjölk.
Nedsatt njurfunktion: hos patienter med nedsatt njurfunktion eller hos patienter i hemodialys är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Irbesartan avlägsnas ej genom hemodialys.
Hos patienter med kreatininclearance < 20 ml/ min har halveringstiden för elimination av hydroklortiazid rapporterats öka till 21 timmar.
Nedsatt leverfunktion: hos patienter med mild till måttlig cirros är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Studier har ej genomförts på patienter med svårt nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Irbesartan/ hydroklortiazid: den potentiella toxiciteten av irbesartan/ hydroklortiazid kombinationen efter oral administrering utvärderades hos råttor och macaque- apor i studier på upp till 6 månader.
Inga toxikologiska fynd av betydelse för terapeutisk använding hos människor sågs.
68 Följande förändringar, observerade hos råttor och macaque- apor, som fick irbesartan/ hydroklortiazid i kombinationen 10/ 10 och 90/ 90 mg/ kg/ dag, sågs också med ett av de två läkemedlen enbart och/ eller var sekundära till minskningen i blodtryck (inga signifikanta toxikologiska interaktioner observerades): njurförändringar, karaktäriserade av lätta ökningar i serumurea och kreatinin och hyperplasi/ hypertrofi av den juxtaglomerulära apparaten, vilket är en direkt följd av interaktioner av irbesartan med renin- angiotensin- systemet; lätta sänkningar av erytrocyt- parametrar (erytrocyter, hemoglobin, hematokrit); färgförändring, sår och fokal nekros av magslemhinnan observerades hos få råttor i en 6- månaders toxicitetsstudie med irbesartan 90 mg/ kg/ dag, hydroklortiazid 90 mg/ kg/ dag, och irbesartan/ hydroklortiazid 10/ 10 mg/ kg/ dag.
Dessa lesioner observerades inte hos macaque - apor. minskningar av serumkalium på grund av hydroklortiazid, delvis förhindrade när hydroklortiazid gavs i kombination med irbesartan.
De flesta av de ovan nämnda effekterna tycks bero på den farmakologiska aktiviteten av irbesartan (blockad av angiotensin- II- inducerad hämning av reninfrisättning, med stimulering av de reninproducerande cellerna) och förekommer även med hämmare av ACE.
Dessa fynd tycks ej ha någon betydelse för använding av terapeutiska doser av irbesartan/ hydroklortiazid på människa.
Inga teratogena effekter har observerats hos råttor som givits irbesartan och hydroklortiazid i kombination i doser som givit toxicitet hos modern.
Effekten av kombinationen av irbesartan/ hydroklortiazid på fertiliteten har ej utvärderats i djurstudier, eftersom det inte finns några tecken på negativa effekter på fertiliteten på djur eller människa med vare sig irbesartan eller hydroklortiazid givet enbart.
Emellertid har en annan angiotensin- II antagonist, administrerad för sig, påverkat fertilitetsparametrar hos djur.
Dessa fynd observerades också med lägre doser av denna angiotensin- II antagonist när denna gavs i kombination med hydroklortiazid.
Det fanns inga tecken på mutagenicitet eller klastogenicitet med kombinationen irbesartan/ hydroklortiazid.
Den carcinogena potentialen med irbesartan och hydroklortiazid i kombination har ej utvärderats i djurstudier.
Irbesartan: inga tecken på systemtoxicitet eller onormal toxicitet på målorgan förelåg vid kliniskt relevanta doser.
I icke- kliniska säkerhetsstudier orsakade höga doser av irbesartan (≥ 250 mg/ kg/ dag hos råttor och ≥ 100 mg/ kg/ dag hos macaque- apor) en sänkning av laboratorievärden för röda blodkroppar (erytrocyter, hemoglobin, hemotokrit).
Hos råttor och macaque- apor inducerade irbesartan i mycket höga doser (≥ 500 mg/ kg/ dag) degenerativa förändringar i njurarna (såsom interstitiell nefrit, tubulär dilatation, basofila tubuli, ökade plasmakoncentrationer av urinämne och kreatinin) vilka anses sekundära till den hypotensiva effekten av läkemedlet som medförde minskad renal perfusion.
Vidare inducerade irbesartan hyperplasi/ hypertrofi av de juxtaglomerulära cellerna (hos råttor vid doser ≥ 90 mg/ kg/ dag, hos macaque- apor vid doser på ≥ 10 mg/ kg/ dag).
Alla dessa förändringar ansågs orsakade av den farmakologiska effekten av irbesartan.
Vid terapeutiska doser av irbesartan till människa, synes hyperplasin/ hypertrofin av de juxtaglomerulära cellerna ej ha någon relevans.
Det fanns inga tecken på mutagenicitet, klastogenicitet eller karcinogenicitet.
Djurstudier med irbesartan visade på råttfoster övergående toxiska effekter (förstorat njurbäcken, hydrouretär eller subkutant ödem), som försvann efter födseln.
Hos kaniner observerades abort eller tidig resorption vid doser, som hos modern orsakade signifikant toxicitet inklusive död.
Inga teratogena effekter sågs hos råtta eller kanin.
Hydroklortiazid: även om osäkra tecken på genotoxicitet eller karcinogenicitet setts i en del experimentella modeller, så har omfattande klinisk erfarenhet med hydroklortiazid ej visat på ett samband mellan dess användning och en ökning av cancer.
69 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Laktosmonohydrat Mikrokristallin cellulosa Kroskarmellosnatrium Pregelatiniserad majsstärkelse Kiseldioxid Magnesiumstearat Röd och gul järnoxid
Filmdragering:
Laktosmonohydrat Hypromellos Titandioxid Makrogol 3350 Röd och svart järnoxid Karnaubavax
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Kartonger med 14 filmdragerade tabletter; 1 blisterkarta med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 28 filmdragerade tabletter; 2 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 56 filmdragerade tabletter; 4 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 84 filmdragerade tabletter; 6 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 98 filmdragerade tabletter; 7 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 56 x 1 filmdragerade tabletter; 7 blisterkartor med vardera 8 x 1 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
70 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 369/ 023- 028
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
19 januari 2007 Datum för senaste förnyelse:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
71 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
72 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Sanofi Winthrop Industrie 1 rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex Frankrike
Sanofi- Synthelabo Limited Edgefield Avenue, Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT Storbritannien
Chinoin Private Co.
Ltd.
Lévai u. 5.
2112 Veresegyhaz Ungern
Sanofi Winthrop Industrie 30- 36, avenue Gustave Eiffel 37100 Tours Frankrike
I läkemedlets tryckta bipacksedel skall namn på och adress till innehavaren av tillverkningstillståndet som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
ÖVRIGA VILLKOR
PSUR cykeln för Irbesartan Hydrochlorothiazide BMS är samordnad med den korsrefererade produkten, KARVEZIDE, tills något annat anges.
Farmakovigilanssystem Innehavaren av godkännandet för försäljning måste säkerställa att det farmakovigilanssystem som beskrivs i version 3. 0 i Modul 1. 8. 1 i ansökan om marknadsföringstillstånd, finns på plats och fungerar innan och under den tid produkten är på marknaden.
73 BILAGA III
MÄRKNING OCH BIPACKSEDEL
74 A.
MÄRKNING
75 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg tabletter irbesartan/ hydroklortiazid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller: irbesartan 150 mg och hydroklortiazid 12, 5 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: innehåller även laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 56 tabletter 56 x 1 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
76 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 369/ 001 14 tabletter EU/ 1/ 06/ 369/ 002 28 tabletter EU/ 1/ 06/ 369/ 003 56 tabletter EU/ 1/ 06/ 369/ 004 56 x 1 tabletter EU/ 1/ 06/ 369/ 005 98 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg
77 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg tabletter irbesartan/ hydroklortiazid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
14- 28- 56- 98 tabletter:
Må Ti On To Fr Lö Sö
56 x 1 tabletter:
78 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Irbesartan Hydrochlorothiazide BMS 300 mg/ 12, 5 mg tabletter irbesartan/ hydroklortiazid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller: irbesartan 300 mg och hydroklortiazid 12, 5 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: innehåller även laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 56 tabletter 56 x 1 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
79 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 369/ 006 14 tabletter EU/ 1/ 06/ 369/ 007 28 tabletter EU/ 1/ 06/ 369/ 008 56 tabletter EU/ 1/ 06/ 369/ 009 56 x 1 tabletter EU/ 1/ 06/ 369/ 010 98 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Irbesartan Hydrochlorothiazide BMS 300 mg/ 12, 5 mg
80 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Irbesartan Hydrochlorothiazide BMS 300 mg/ 12, 5 mg tabletter irbesartan/ hydroklortiazid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
14- 28- 56- 98 tabletter:
Må Ti On To Fr Lö Sö
56 x 1 tabletter:
81 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg filmdragerade tabletter irbesartan/ hydroklortiazid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller: irbesartan 150 mg och hydroklortiazid 12, 5 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: innehåller även laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 56 tabletter 56 x 1 tabletter 84 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
82 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 369/ 011 14 tabletter EU/ 1/ 06/ 369/ 012 28 tabletter EU/ 1/ 06/ 369/ 013 56 tabletter EU/ 1/ 06/ 369/ 014 56 x 1 tabletter EU/ 1/ 06/ 369/ 015 84 tabletter EU/ 1/ 06/ 369/ 016 98 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg
83 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg tabletter irbesartan/ hydroklortiazid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
14- 28- 56- 84- 98 tabletter:
Må Ti On To Fr Lö Sö
56 x 1 tabletter:
84 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Irbesartan Hydrochlorothiazide BMS 300 mg/ 12, 5 mg filmdragerade tabletter irbesartan/ hydroklortiazid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller: irbesartan 300 mg och hydroklortiazid 12, 5 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: innehåller även laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 56 tabletter 56 x 1 tabletter 84 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
85 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 369/ 017 14 tabletter EU/ 1/ 06/ 369/ 018 28 tabletter EU/ 1/ 06/ 369/ 019 56 tabletter EU/ 1/ 06/ 369/ 020 56 x 1 tabletter EU/ 1/ 06/ 369/ 021 84 tabletter EU/ 1/ 06/ 369/ 022 98 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Irbesartan Hydrochlorothiazide BMS 300 mg/ 12, 5 mg
86 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Irbesartan Hydrochlorothiazide BMS 300 mg/ 12, 5 mg tabletter irbesartan/ hydroklortiazid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
14- 28- 56- 84- 98 tabletter:
Må Ti On To Fr Lö Sö
56 x 1 tabletter:
87 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Irbesartan Hydrochlorothiazide BMS 300 mg/ 25 mg filmdragerade tabletter irbesartan/ hydroklortiazid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller: irbesartan 300 mg och hydroklortiazid 25 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: innehåller även laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 56 tabletter 56 x 1 tabletter 84 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
88 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 369/ 023 14 tabletter EU/ 1/ 06/ 369/ 024 28 tabletter EU/ 1/ 06/ 369/ 025 56 tabletter EU/ 1/ 06/ 369/ 026 56 x 1 tabletter EU/ 1/ 06/ 369/ 027 84 tabletter EU/ 1/ 06/ 369/ 028 98 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Irbesartan Hydrochlorothiazide BMS 300 mg/ 25 mg
89 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Irbesartan Hydrochlorothiazide BMS 300 mg/ 25 mg tabletter irbesartan/ hydroklortiazid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
14- 28- 56- 84- 98 tabletter:
Må Ti On To Fr Lö Sö
56 x 1 tabletter:
90 B.
BIPACKSEDEL
91 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg tabletter irbesartan/ hydroklortiazid
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Detta läkemedel har ordinerats åt dig.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Irbesartan Hydrochlorothiazide BMS är och vad det används för 2.
Innan du tar Irbesartan Hydrochlorothiazide BMS 3.
Hur du tar Irbesartan Hydrochlorothiazide BMS 4.
Eventuella biverkningar 5.
Hur Irbesartan Hydrochlorothiazide BMS ska förvaras 6.
Övriga upplysningar
1.
VAD IRBESARTAN HYDROCHLOROTHIAZIDE BMS ÄR OCH VAD DET ANVÄNDS FÖR
Irbesartan Hydrochlorothiazide BMS är en kombination av två aktiva ämnen, irbesartan och hydroklortiazid.
Irbesartan tillhör en grupp mediciner som kallas angiotensin- II receptor antagonister.
Angiotensin- II är ett ämne, som produceras i kroppen, och som binds till vissa strukturer (receptorer) i blodkärlen och får dem att dra ihop sig.
Detta leder till ett ökat blodtryck.
Irbesartan förhindrar bindningen av angiotensin- II till dessa receptorer, och får blodkärlen att slappna av och blodtrycket att sjunka.
Hydroklortiazid tillhör en grupp mediciner (kallade tiaziddiuretika) som ökar urinutsöndringen och därigenom sänker blodtrycket.
De två aktiva ämnena i Irbesartan Hydrochlorothiazide BMS samverkar så att blodtrycket sänks mer än om man givit ämnena var för sig.
Irbesartan Hydrochlorothiazide BMS används vid behandling av högt blodtryck (essentiell hypertoni), då behandling med enbart irbesartan eller hydroklortiazid ej givit tillräcklig kontroll av blodtrycket.
2.
INNAN DU TAR IRBESARTAN HYDROCHLOROTHIAZIDE BMS
Ta inte Irbesartan Hydrochlorothiazide BMS om du är allergisk (överkänslig) mot irbesartan och hydroklortiazid eller något av övriga innehållsämnen i Irbesartan Hydrochlorothiazide BMS eller mot sulfonamidläkemedel under de 6 sista månaderna av graviditeten, se avsnitt Graviditet och amning om du ammar om du har allvarliga lever - eller njurproblem om du har svårigheter att ‘ kasta vatten ’ om du har ett tillstånd som förknippas med ihållande höga kalciumnivåer eller låga kaliumnivåer i blodet
Irbesartan Hydrochlorothiazide BMS bör inte ges till barn eller ungdomar (< 18 år).
Var särskilt försiktig med Irbesartan Hydrochlorothiazide BMS: om du lider av kraftig kräkning eller diarré om du lider av njurproblem, inklusive njurtransplantation om du lider av hjärtproblem
92 om du lider av leverproblem om du lider av diabetes om du lider av lupus erytematosus (också känt som lupus eller SLE) Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Irbesartan Hydrochlorothiazide BMS rekommenderas inte under tidig graviditet och kan orsaka fosterskador under de 6 sista månaderna av graviditeten, se Graviditet och amning.
Du bör också tala om för din läkare: om du står på saltfattig diet. om du har symtom som onormal törst, muntorrhet, allmän svaghet, sömnighet, muskelvärk eller - kramp, illamående, kräkning, eller en onormalt snabb hjärtfrekvens vilket kan indikera en alltför stark effekt av hydroklortiazid (som finns i Irbesartan Hydrochlorothiazide BMS) om du skall genomgå någon form av operation eller narkos
Hydroklortiazid som finns i denna medicin kan ge ett positivt resultat vid dopingtest.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Urindrivande läkemedel såsom hydroklortiazid som finns i Irbesartan Hydrochlorothiazide BMS kan påverka andra mediciner.
Läkemedel som innehåller litium bör ej tas tillsammans med Irbesartan Hydrochlorothiazide BMS utan noggrann kontroll av din läkare.
Särskilda försiktighetsåtgärder (t ex blodprov) kan vara lämpligt ifall du tar kaliumtillägg, kaliumhaltiga saltersättningsmedel eller andra kaliumsparande mediciner, andra urindrivande läkemedel, en del laxermedel, läkemedel för behandling av gikt, terapeutiskt vitamin D- tillägg, mediciner för att kontrollera hjärtrytmen eller för diabetes (tabletter eller insulin).
Det är också viktigt för din läkare att veta om du tar andra mediciner för att sänka blodtrycket, steroider, läkemedel för att behandla cancer, smärtstillande eller medel mot ledinflammationer.
Intag av Irbesartan Hydrochlorothiazide BMS med mat och dryck Irbesartan Hydrochlorothiazide BMS kan tas med eller utan föda.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Irbesartan Hydrochlorothiazide BMS eftersom Irbesartan Hydrochlorothiazide BMS inte bör användas i början av graviditeten och kan orsaka fosterskador under de 6 sista månaderna av graviditeten.
Irbesartan Hydrochlorothiazide BMS bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda denna medicin under de 6 sista månaderna av graviditeten eller under amning.
Din läkare bör vanligen råda dig att sluta ta Irbesartan Hydrochlorothiazide BMS så fort du vet att du är gravid.
Om du blir gravid under behandling med Irbesartan Hydrochlorothiazide BMS kontakta läkare snarast.
Körförmåga och användning av maskiner Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Irbesartan Hydrochlorothiazide BMS har sannolikt ingen inverkan på din förmåga att köra bil eller använda maskiner.
Tillfälligtvis kan dock yrsel eller trötthet uppstå under behandling av högt blodtryck.
Om du drabbas av detta bör du rådfråga din läkare innan du genomför sådana aktiviteter.
Viktig information om något innehållsämne i Irbesartan Hydrochlorothiazide BMS Irbesartan Hydrochlorothiazide BMS innehåller laktosmonohydrat (se "Övriga upplysningar").
Om du inte tål vissa sockerarter (t ex laktos), bör du kontakta din läkare innan du tar denna medicin.
93 3.
HUR DU TAR IRBESARTAN HYDROCHLOROTHIAZIDE BMS
Ta alltid Irbesartan Hydrochlorothiazide BMS enligt läkarens anvisningar.
Rådfråga din läkare eller apotekspersonal om du är osäker.
Irbesartan Hydrochlorothiazide BMS ordineras vanligtvis av din läkare när tidigare behandling mot högt blodtryck inte givit tillräcklig blodtryckssänkning.
Din läkare talar om för dig hur du skall byta från tidigare behandling till Irbesartan Hydrochlorothiazide BMS.
Den vanliga dosen av Irbesartan Hydrochlorothiazide BMS är en eller två tabletter dagligen.
Maximal blodtryckssänkning bör uppnås 6- 8 veckor efter det att behandlingen påbörjats.
Intag För oral användning.
Tabletterna bör sväljas med en tillräcklig mängd vätska (t ex ett glas med vatten).
Du bör försöka att ta den dagliga dosen vid ungefär samma tidpunkt varje dag.
Det är viktigt att du fortsätter att ta Irbesartan Hydrochlorothiazide BMS tills din läkare ger dig andra instruktioner.
Om du har tagit för stor mängd av Irbesartan Hydrochlorothiazide BMS Om du av misstag tar för många tabletter, eller ett barn sväljer några, kontakta omedelbart din läkare.
Om du har glömt att ta Irbesartan Hydrochlorothiazide BMS Om du av misstag hoppar över en daglig dos, ta då bara nästa dos på normalt sätt.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Irbesartan Hydrochlorothiazide BMS orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga och kan kräva medicinsk behandling.
Frekvenserna av biverkningarna som anges nedan är definierade enligt följande:
Mindre vanliga: mer än 1 på 1000 och mindre än 1 på 100 patienter.
Biverkningar som rapporterades i kliniska prövningar hos patienter som behandlades med Irbesartan Hydrochlorothiazide BMS var:
Vanliga: illamående/ kräkningar, förändrad urinavgång, trötthet och yrsel (också när man reser sig upp från liggande eller sittande ställning).
Mindre vanliga: diarré, lågt blodtryck, svimningskänsla, hjärtklappning, rodnad, svullnad och försämrad sexuell förmåga.
Din läkare kan via blodprov upptäcka följande förändringar:
Vanliga: ökat urinkväve, kreatinin och kreatinkinas.
Mindre vanliga: minskat kalium och natrium.
Tillfälliga biverkningar som rapporterats efter det att Irbesartan Hydrochlorothiazide BMS kommit ut på marknaden är: huvudvärk, ringningar i öronen, hosta, smakförändringar, matsmältningsbesvär, led - och muskelsmärtor, störd leverfunktion och nedsatt njurfunktion.
Som med liknande mediciner har i sällsynta fall såväl allergiska hudreaktioner (hudutslag, nässelutslag) som lokal svullnad av ansikte, läppar och/ eller tunga rapporterats hos patienter som behandlats med irbesartan.
Om du tror att du utvecklar en sådan reaktion eller får andnöd sluta att ta Irbesartan Hydrochlorothiazide BMS och uppsök omedelbart läkarvård.
94 Som för alla kombinationer av två aktiva ämnen, så kan biverkningar som förknippats med varje enskilt aktivt ämne ej uteslutas.
Hos patienter som behandlats med irbesartan ensamt har också bröstsmärtor rapporterats, i tillägg till de biverkningar som beskrivs ovan.
Det andra ämnet i Irbesartan Hydrochlorothiazide BMS (hydroklortiazid) har i sällsynta fall förknippats med andra allvarliga biverkningar som huvudsakligen påverkat blod, hud eller njurar.
Även om detta ej setts med Irbesartan Hydrochlorothiazide BMS, så kan inte sådana biverkningar uteslutas.
Det är känt att biverkningar förknippade med hydroklortiazid kan öka med högre doser.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR IRBESARTAN HYDROCHLOROTHIAZIDE BMS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och på blistern efter "Utg. dat" respektive "EXP".
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Fuktkänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
De aktiva substanserna är irbesartan och hydroklortiazid.
Varje tablett Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg innehåller 150 mg irbesartan och 12, 5 mg hydroklortiazid.
Övriga innehållsämnen är mikrokristallin cellulosa, kroskarmellosnatrium, laktosmonohydrat, magnesiumstearat, kolloidal vattenhaltig kiseldioxid, pregelatiniserad majsstärkelse, röd och gul järnoxid.
Läkemedlets utseende och förpackningsstorlekar
Irbesartan Hydrochlorothiazide BMS tablett är persikofärgad, bikonvex, oval, med ett hjärta inpräglat på ena sidan och nummer 2775 ingraverat på den andra sidan.
Irbesartan Hydrochlorothiazide BMS tabletter tillhandahålls i blisterförpackningar på 14, 28, 56 och 98 tabletter.
Endosförpackningar (tryckförpackningar) på 56 x 1 tabletter finns också tillgängliga för användning på sjukhus.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
95 Innehavare av godkännande för försäljning BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
Tillverkare SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Frankrike
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Storbritannien
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Ungern
96 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
97 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
98 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Irbesartan Hydrochlorothiazide BMS 300 mg/ 12, 5 mg tabletter irbesartan/ hydroklortiazid
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Detta läkemedel har ordinerats åt dig.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Irbesartan Hydrochlorothiazide BMS är och vad det används för 2.
Innan du tar Irbesartan Hydrochlorothiazide BMS 3.
Hur du tar Irbesartan Hydrochlorothiazide BMS 4.
Eventuella biverkningar 5.
Hur Irbesartan Hydrochlorothiazide BMS ska förvaras 6.
Övriga upplysningar
1.
VAD IRBESARTAN HYDROCHLOROTHIAZIDE BMS ÄR OCH VAD DET ANVÄNDS FÖR
Irbesartan Hydrochlorothiazide BMS är en kombination av två aktiva ämnen, irbesartan och hydroklortiazid.
Irbesartan tillhör en grupp mediciner som kallas angiotensin- II receptor antagonister.
Angiotensin- II är ett ämne, som produceras i kroppen, och som binds till vissa strukturer (receptorer) i blodkärlen och får dem att dra ihop sig.
Detta leder till ett ökat blodtryck.
Irbesartan förhindrar bindningen av angiotensin- II till dessa receptorer, och får blodkärlen att slappna av och blodtrycket att sjunka.
Hydroklortiazid tillhör en grupp mediciner (kallade tiaziddiuretika) som ökar urinutsöndringen och därigenom sänker blodtrycket.
De två aktiva ämnena i Irbesartan Hydrochlorothiazide BMS samverkar så att blodtrycket sänks mer än om man givit ämnena var för sig.
Irbesartan Hydrochlorothiazide BMS används vid behandling av högt blodtryck (essentiell hypertoni), då behandling med enbart irbesartan eller hydroklortiazid ej givit tillräcklig kontroll av blodtrycket.
2.
INNAN DU TAR IRBESARTAN HYDROCHLOROTHIAZIDE BMS
Ta inte Irbesartan Hydrochlorothiazide BMS om du är allergisk (överkänslig) mot irbesartan och hydroklortiazid eller något av övriga innehållsämnen i Irbesartan Hydrochlorothiazide BMS eller mot sulfonamidläkemedel under de 6 sista månaderna av graviditeten, se avsnitt Graviditet och amning om du ammar om du har allvarliga lever - eller njurproblem om du har svårigheter att ‘ kasta vatten ’ om du har ett tillstånd som förknippas med ihållande höga kalciumnivåer eller låga kaliumnivåer i blodet
Irbesartan Hydrochlorothiazide BMS bör inte ges till barn eller ungdomar (< 18 år).
Var särskilt försiktig med Irbesartan Hydrochlorothiazide BMS: om du lider av kraftig kräkning eller diarré om du lider av njurproblem, inklusive njurtransplantation om du lider av hjärtproblem
99 om du lider av leverproblem om du lider av diabetes om du lider av lupus erytematosus (också känt som lupus eller SLE) Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Irbesartan Hydrochlorothiazide BMS rekommenderas inte under tidig graviditet och kan orsaka fosterskador under de 6 sista månaderna av graviditeten, se Graviditet och amning.
Du bör också tala om för din läkare: om du står på saltfattig diet. om du har symtom som onormal törst, muntorrhet, allmän svaghet, sömnighet, muskelvärk eller - kramp, illamående, kräkning, eller en onormalt snabb hjärtfrekvens vilket kan indikera en alltför stark effekt av hydroklortiazid (som finns i Irbesartan Hydrochlorothiazide BMS) om du skall genomgå någon form av operation eller narkos
Hydroklortiazid som finns i denna medicin kan ge ett positivt resultat vid dopingtest.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Urindrivande läkemedel såsom hydroklortiazid som finns i Irbesartan Hydrochlorothiazide BMS kan påverka andra mediciner.
Läkemedel som innehåller litium bör ej tas tillsammans med Irbesartan Hydrochlorothiazide BMS utan noggrann kontroll av din läkare.
Särskilda försiktighetsåtgärder (t ex blodprov) kan vara lämpligt ifall du tar kaliumtillägg, kaliumhaltiga saltersättningsmedel eller andra kaliumsparande mediciner, andra urindrivande läkemedel, en del laxermedel, läkemedel för behandling av gikt, terapeutiskt vitamin D- tillägg, mediciner för att kontrollera hjärtrytmen eller för diabetes (tabletter eller insulin).
Det är också viktigt för din läkare att veta om du tar andra mediciner för att sänka blodtrycket, steroider, läkemedel för att behandla cancer, smärtstillande eller medel mot ledinflammationer.
Intag av Irbesartan Hydrochlorothiazide BMS med mat och dryck Irbesartan Hydrochlorothiazide BMS kan tas med eller utan föda.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Irbesartan Hydrochlorothiazide BMS eftersom Irbesartan Hydrochlorothiazide BMS inte bör användas i början av graviditeten och kan orsaka fosterskador under de 6 sista månaderna av graviditeten.
Irbesartan Hydrochlorothiazide BMS bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda denna medicin under de 6 sista månaderna av graviditeten eller under amning.
Din läkare bör vanligen råda dig att sluta ta Irbesartan Hydrochlorothiazide BMS så fort du vet att du är gravid.
Om du blir gravid under behandling med Irbesartan Hydrochlorothiazide BMS kontakta läkare snarast.
Körförmåga och användning av maskiner Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Irbesartan Hydrochlorothiazide BMS har sannolikt ingen inverkan på din förmåga att köra bil eller använda maskiner.
Tillfälligtvis kan dock yrsel eller trötthet uppstå under behandling av högt blodtryck.
Om du drabbas av detta bör du rådfråga din läkare innan du genomför sådana aktiviteter.
Viktig information om något innehållsämne i Irbesartan Hydrochlorothiazide BMS Irbesartan Hydrochlorothiazide BMS innehåller laktosmonohydrat (se "Övriga upplysningar").
Om du inte tål vissa sockerarter (t ex laktos), bör du kontakta din läkare innan du tar denna medicin.
100 3.
HUR DU TAR IRBESARTAN HYDROCHLOROTHIAZIDE BMS
Ta alltid Irbesartan Hydrochlorothiazide BMS enligt läkarens anvisningar.
Rådfråga din läkare eller apotekspersonal om du är osäker.
Irbesartan Hydrochlorothiazide BMS ordineras vanligtvis av din läkare när tidigare behandling mot högt blodtryck inte givit tillräcklig blodtryckssänkning.
Din läkare talar om för dig hur du skall byta från tidigare behandling till Irbesartan Hydrochlorothiazide BMS.
Den vanliga dosen av Irbesartan Hydrochlorothiazide BMS är en tablett dagligen.
Maximal blodtryckssänkning bör uppnås 6- 8 veckor efter det att behandlingen påbörjats.
Intag För oral användning.
Tabletterna bör sväljas med en tillräcklig mängd vätska (t ex ett glas med vatten).
Du bör försöka att ta den dagliga dosen vid ungefär samma tidpunkt varje dag.
Det är viktigt att du fortsätter att ta Irbesartan Hydrochlorothiazide BMS tills din läkare ger dig andra instruktioner.
Om du har tagit för stor mängd av Irbesartan Hydrochlorothiazide BMS Om du av misstag tar för många tabletter, eller ett barn sväljer några, kontakta omedelbart din läkare.
Om du har glömt att ta Irbesartan Hydrochlorothiazide BMS Om du av misstag hoppar över en daglig dos, ta då bara nästa dos på normalt sätt.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Irbesartan Hydrochlorothiazide BMS orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga och kan kräva medicinsk behandling.
Frekvenserna av biverkningarna som anges nedan är definierade enligt följande:
Mindre vanliga: mer än 1 på 1000 och mindre än 1 på 100 patienter.
Biverkningar som rapporterades i kliniska prövningar hos patienter som behandlades med Irbesartan Hydrochlorothiazide BMS var:
Vanliga: illamående/ kräkningar, förändrad urinavgång, trötthet och yrsel (också när man reser sig upp från liggande eller sittande ställning).
Mindre vanliga: diarré, lågt blodtryck, svimningskänsla, hjärtklappning, rodnad, svullnad och försämrad sexuell förmåga.
Din läkare kan via blodprov upptäcka följande förändringar:
Vanliga: ökat urinkväve, kreatinin och kreatinkinas.
Mindre vanliga: minskat kalium och natrium.
Tillfälliga biverkningar som rapporterats efter det att Irbesartan Hydrochlorothiazide BMS kommit ut på marknaden är: huvudvärk, ringningar i öronen, hosta, smakförändringar, matsmältningsbesvär, led - och muskelsmärtor, störd leverfunktion och nedsatt njurfunktion.
Som med liknande mediciner har i sällsynta fall såväl allergiska hudreaktioner (hudutslag, nässelutslag) som lokal svullnad av ansikte, läppar och/ eller tunga rapporterats hos patienter som behandlats med irbesartan.
Om du tror att du utvecklar en sådan reaktion eller får andnöd sluta att ta Irbesartan Hydrochlorothiazide BMS och uppsök omedelbart läkarvård.
101 Som för alla kombinationer av två aktiva ämnen, så kan biverkningar som förknippats med varje enskilt aktivt ämne ej uteslutas.
Hos patienter som behandlats med irbesartan ensamt har också bröstsmärtor rapporterats, i tillägg till de biverkningar som beskrivs ovan.
Det andra ämnet i Irbesartan Hydrochlorothiazide BMS (hydroklortiazid) har i sällsynta fall förknippats med andra allvarliga biverkningar som huvudsakligen påverkat blod, hud eller njurar.
Även om detta ej setts med Irbesartan Hydrochlorothiazide BMS, så kan inte sådana biverkningar uteslutas.
Det är känt att biverkningar förknippade med hydroklortiazid kan öka med högre doser.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR IRBESARTAN HYDROCHLOROTHIAZIDE BMS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och på blistern efter "Utg. dat" respektive "EXP".
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Fuktkänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
De aktiva substanserna är irbesartan och hydroklortiazid.
Varje tablett Irbesartan Hydrochlorothiazide BMS 300 mg/ 12, 5 mg innehåller 300 mg irbesartan och 12, 5 mg hydroklortiazid.
Övriga innehållsämnen är mikrokristallin cellulosa, kroskarmellosnatrium, laktosmonohydrat, magnesiumstearat, kolloidal vattenhaltig kiseldioxid, pregelatiniserad majsstärkelse, röd och gul järnoxid.
Läkemedlets utseende och förpackningsstorlekar
Irbesartan Hydrochlorothiazide BMS tablett är persikofärgad, bikonvex, oval, med ett hjärta inpräglat på ena sidan och nummer 2776 ingraverat på den andra sidan.
Irbesartan Hydrochlorothiazide BMS tabletter tillhandahålls i blisterförpackningar på 14, 28, 56 och 98 tabletter.
Endosförpackningar (tryckförpackningar) på 56 x 1 tabletter finns också tillgängliga för användning på sjukhus.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
102 Innehavare av godkännande för försäljning BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
Tillverkare SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Frankrike
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Storbritannien
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Ungern
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel 37100 Tours - Frankrike
103 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
104 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
105 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg filmdragerade tabletter irbesartan/ hydroklortiazid
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Ge det inte till andra.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Irbesartan Hydrochlorothiazide BMS är och vad det används för 2.
Innan du tar Irbesartan Hydrochlorothiazide BMS 3.
Hur du tar Irbesartan Hydrochlorothiazide BMS 4.
Eventuella biverkningar 5.
Hur Irbesartan Hydrochlorothiazide BMS ska förvaras 6.
Övriga upplysningar
1.
VAD IRBESARTAN HYDROCHLOROTHIAZIDE BMS ÄR OCH VAD DET ANVÄNDS FÖR
Irbesartan Hydrochlorothiazide BMS är en kombination av två aktiva ämnen, irbesartan och hydroklortiazid.
Irbesartan tillhör en grupp mediciner som kallas angiotensin- II receptor antagonister.
Angiotensin- II är ett ämne, som produceras i kroppen, och som binds till vissa strukturer (receptorer) i blodkärlen och får dem att dra ihop sig.
Detta leder till ett ökat blodtryck.
Irbesartan förhindrar bindningen av angiotensin- II till dessa receptorer, och får blodkärlen att slappna av och blodtrycket att sjunka.
Hydroklortiazid tillhör en grupp mediciner (kallade tiaziddiuretika) som ökar urinutsöndringen och därigenom sänker blodtrycket.
De två aktiva ämnena i Irbesartan Hydrochlorothiazide BMS samverkar så att blodtrycket sänks mer än om man givit ämnena var för sig.
Irbesartan Hydrochlorothiazide BMS används vid behandling av högt blodtryck (essentiell hypertoni), då behandling med enbart irbesartan eller hydroklortiazid ej givit tillräcklig kontroll av blodtrycket.
2.
INNAN DU TAR IRBESARTAN HYDROCHLOROTHIAZIDE BMS
Ta inte Irbesartan Hydrochlorothiazide BMS om du är allergisk (överkänslig) mot irbesartan och hydroklortiazid eller något av övriga innehållsämnen i Irbesartan Hydrochlorothiazide BMS eller mot sulfonamidläkemedel under de 6 sista månaderna av graviditeten, se avsnitt Graviditet och amning om du ammar om du har allvarliga lever - eller njurproblem om du har svårigheter att ‘ kasta vatten ’ om du har ett tillstånd som förknippas med ihållande höga kalciumnivåer eller låga kaliumnivåer i blodet
Irbesartan Hydrochlorothiazide BMS bör inte ges till barn eller ungdomar (< 18 år).
Var särskilt försiktig med Irbesartan Hydrochlorothiazide BMS om du lider av kraftig kräkning eller diarré om du lider av njurproblem, inklusive njurtransplantation om du lider av hjärtproblem
106 om du lider av leverproblem om du lider av diabetes om du lider av lupus erytematosus (också känt som lupus eller SLE) Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Irbesartan Hydrochlorothiazide BMS rekommenderas inte under tidig graviditet och kan orsaka fosterskador under de 6 sista månaderna av graviditeten, se Graviditet och amning.
Du bör också tala om för din läkare: om du står på saltfattig diet. om du har symtom som onormal törst, muntorrhet, allmän svaghet, sömnighet, muskelvärk eller - kramp, illamående, kräkning, eller en onormalt snabb hjärtfrekvens vilket kan indikera en alltför stark effekt av hydroklortiazid (som finns i Irbesartan Hydrochlorothiazide BMS) om du skall genomgå någon form av operation eller narkos
Hydroklortiazid som finns i denna medicin kan ge ett positivt resultat vid dopingtest.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Urindrivande läkemedel såsom hydroklortiazid som finns i Irbesartan Hydrochlorothiazide BMS kan påverka andra mediciner.
Läkemedel som innehåller litium bör ej tas tillsammans med Irbesartan Hydrochlorothiazide BMS utan noggrann kontroll av din läkare.
Särskilda försiktighetsåtgärder (t ex blodprov) kan vara lämpligt ifall du tar kaliumtillägg, kaliumhaltiga saltersättningsmedel eller andra kaliumsparande mediciner, andra urindrivande läkemedel, en del laxermedel, läkemedel för behandling av gikt, terapeutiskt vitamin D- tillägg, mediciner för att kontrollera hjärtrytmen eller för diabetes (tabletter eller insulin).
Det är också viktigt för din läkare att veta om du tar andra mediciner för att sänka blodtrycket, steroider, läkemedel för att behandla cancer, smärtstillande eller medel mot ledinflammationer.
Intag av Irbesartan Hydrochlorothiazide BMS med mat och dryck Irbesartan Hydrochlorothiazide BMS kan tas med eller utan föda.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Irbesartan Hydrochlorothiazide BMS eftersom Irbesartan Hydrochlorothiazide BMS inte bör användas i början av graviditeten och kan orsaka fosterskador under de 6 sista månaderna av graviditeten.
Irbesartan Hydrochlorothiazide BMS bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda denna medicin under de 6 sista månaderna av graviditeten eller under amning.
Din läkare bör vanligen råda dig att sluta ta Irbesartan Hydrochlorothiazide BMS så fort du vet att du är gravid.
Om du blir gravid under behandling med Irbesartan Hydrochlorothiazide BMS kontakta läkare snarast.
Körförmåga och användning av maskiner Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Irbesartan Hydrochlorothiazide BMS har sannolikt ingen inverkan på din förmåga att köra bil eller använda maskiner.
Tillfälligtvis kan dock yrsel eller trötthet uppstå under behandling av högt blodtryck.
Om du drabbas av detta bör du rådfråga din läkare innan du genomför sådana aktiviteter.
Viktig information om något innehållsämne i Irbesartan Hydrochlorothiazide BMS Irbesartan Hydrochlorothiazide BMS innehåller laktosmonohydrat (se "Övriga upplysningar").
Om du inte tål vissa sockerarter (t ex laktos), bör du kontakta din läkare innan du tar denna medicin.
107 3.
HUR DU TAR IRBESARTAN HYDROCHLOROTHIAZIDE BMS
Ta alltid Irbesartan Hydrochlorothiazide BMS enligt läkarens anvisningar.
Rådfråga din läkare eller apotekspersonal om du är osäker.
Irbesartan Hydrochlorothiazide BMS ordineras vanligtvis av din läkare när tidigare behandling mot högt blodtryck inte givit tillräcklig blodtryckssänkning.
Din läkare talar om för dig hur du skall byta från tidigare behandling till Irbesartan Hydrochlorothiazide BMS.
Den vanliga dosen av Irbesartan Hydrochlorothiazide BMS är en eller två tabletter dagligen.
Maximal blodtryckssänkning bör uppnås 6- 8 veckor efter det att behandlingen påbörjats.
Intag För oral användning.
Tabletterna bör sväljas med en tillräcklig mängd vätska (t ex ett glas med vatten).
Du kan ta Irbesartan Hydrochlorothiazide BMS med eller utan föda.
Du bör försöka att ta den dagliga dosen vid ungefär samma tidpunkt varje dag.
Det är viktigt att du fortsätter att ta Irbesartan Hydrochlorothiazide BMS tills din läkare ger dig andra instruktioner.
Om du har tagit för stor mängd av Irbesartan Hydrochlorothiazide BMS Om du av misstag tar för många tabletter, eller ett barn sväljer några, kontakta omedelbart din läkare.
Om du har glömt att ta Irbesartan Hydrochlorothiazide BMS Om du av misstag hoppar över en daglig dos, ta då bara nästa dos på normalt sätt.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Irbesartan Hydrochlorothiazide BMS orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga och kan kräva medicinsk behandling.
Frekvenserna av biverkningarna som anges nedan är definierade enligt följande:
Mindre vanliga: mer än 1 på 1000 och mindre än 1 på 100 patienter.
Biverkningar som rapporterades i kliniska prövningar hos patienter som behandlades med Irbesartan Hydrochlorothiazide BMS var:
Vanliga: illamående/ kräkningar, förändrad urinavgång, trötthet och yrsel (också när man reser sig upp från liggande eller sittande ställning).
Mindre vanliga: diarré, lågt blodtryck, svimningskänsla, hjärtklappning, rodnad, svullnad och försämrad sexuell förmåga.
Din läkare kan via blodprov upptäcka följande förändringar:
Vanliga: ökat urinkväve, kreatinin och kreatinkinas.
Mindre vanliga: minskat kalium och natrium.
Tillfälliga biverkningar som rapporterats efter det att Irbesartan Hydrochlorothiazide BMS kommit ut på marknaden är: huvudvärk, ringningar i öronen, hosta, smakförändringar, matsmältningsbesvär, led - och muskelsmärtor, störd leverfunktion och nedsatt njurfunktion.
Som med liknande mediciner har i sällsynta fall såväl allergiska hudreaktioner (hudutslag, nässelutslag) som lokal svullnad av ansikte, läppar och/ eller tunga rapporterats hos patienter som behandlats med irbesartan.
Om du tror att du utvecklar en sådan reaktion eller får andnöd sluta att ta Irbesartan Hydrochlorothiazide BMS och uppsök omedelbart läkarvård.
108 Som för alla kombinationer av två aktiva ämnen, så kan biverkningar som förknippats med varje enskilt aktivt ämne ej uteslutas.
Hos patienter som behandlats med irbesartan ensamt har också bröstsmärtor rapporterats, i tillägg till de biverkningar som beskrivs ovan.
Det andra ämnet i Irbesartan Hydrochlorothiazide BMS (hydroklortiazid) har i sällsynta fall förknippats med andra allvarliga biverkningar som huvudsakligen påverkat blod, hud eller njurar.
Även om detta ej setts med Irbesartan Hydrochlorothiazide BMS, så kan inte sådana biverkningar uteslutas.
Det är känt att biverkningar förknippade med hydroklortiazid kan öka med högre doser.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR IRBESARTAN HYDROCHLOROTHIAZIDE BMS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och på blistern efter "Utg. dat" respektive "EXP".
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Fuktkänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
De aktiva substanserna är irbesartan och hydroklortiazid.
Varje filmdragerad tablett Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg innehåller 150 mg irbesartan och 12, 5 mg hydroklortiazid.
Övriga innehållsämnen är laktosmonohydrat, mikrokristallin cellulosa, kroskarmellosnatrium, hypromellos, kiseldioxid, magnesiumstearat, titandioxid, makrogol 3000, röd och gul järnoxid, karnaubavax.
Irbesartan Hydrochlorothiazide BMS filmdragerad tablett är persikofärgad, bikonvex, oval, med ett hjärta inpräglat på ena sidan och nummer 2875 ingraverat på den andra sidan.
Endosförpackningar (tryckförpackningar) på 56 x 1 tabletter finns också tillgängliga för användning på sjukhus.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
109 Innehavare av godkännande för försäljning BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
Tillverkare SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Frankrike
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Storbritannien
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Ungern
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel 37100 Tours - Frankrike
110 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
111 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
112 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Irbesartan Hydrochlorothiazide BMS 300 mg/ 12, 5 mg filmdragerade tabletter irbesartan/ hydroklortiazid
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Ge det inte till andra.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Irbesartan Hydrochlorothiazide BMS är och vad det används för 2.
Innan du tar Irbesartan Hydrochlorothiazide BMS 3.
Hur du tar Irbesartan Hydrochlorothiazide BMS 4.
Eventuella biverkningar 5.
Hur Irbesartan Hydrochlorothiazide BMS ska förvaras 6.
Övriga upplysningar
1.
VAD IRBESARTAN HYDROCHLOROTHIAZIDE BMS ÄR OCH VAD DET ANVÄNDS FÖR
Irbesartan Hydrochlorothiazide BMS är en kombination av två aktiva ämnen, irbesartan och hydroklortiazid.
Irbesartan tillhör en grupp mediciner som kallas angiotensin- II receptor antagonister.
Angiotensin- II är ett ämne, som produceras i kroppen, och som binds till vissa strukturer (receptorer) i blodkärlen och får dem att dra ihop sig.
Detta leder till ett ökat blodtryck.
Irbesartan förhindrar bindningen av angiotensin- II till dessa receptorer, och får blodkärlen att slappna av och blodtrycket att sjunka.
Hydroklortiazid tillhör en grupp mediciner (kallade tiaziddiuretika) som ökar urinutsöndringen och därigenom sänker blodtrycket.
De två aktiva ämnena i Irbesartan Hydrochlorothiazide BMS samverkar så att blodtrycket sänks mer än om man givit ämnena var för sig.
Irbesartan Hydrochlorothiazide BMS används vid behandling av högt blodtryck (essentiell hypertoni), då behandling med enbart irbesartan eller hydroklortiazid ej givit tillräcklig kontroll av blodtrycket.
2.
INNAN DU TAR IRBESARTAN HYDROCHLOROTHIAZIDE BMS
Ta inte Irbesartan Hydrochlorothiazide BMS om du är allergisk (överkänslig) mot irbesartan och hydroklortiazid eller något av övriga innehållsämnen i Irbesartan Hydrochlorothiazide BMS eller mot sulfonamidläkemedel under de 6 sista månaderna av graviditeten, se avsnitt Graviditet och amning om du ammar om du har allvarliga lever - eller njurproblem om du har svårigheter att ‘ kasta vatten ’ om du har ett tillstånd som förknippas med ihållande höga kalciumnivåer eller låga kaliumnivåer i blodet
Irbesartan Hydrochlorothiazide BMS bör inte ges till barn eller ungdomar (< 18 år).
Var särskilt försiktig med Irbesartan Hydrochlorothiazide BMS om du lider av kraftig kräkning eller diarré om du lider av njurproblem, inklusive njurtransplantation om du lider av hjärtproblem
113 om du lider av leverproblem om du lider av diabetes om du lider av lupus erytematosus (också känt som lupus eller SLE) Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Irbesartan Hydrochlorothiazide BMS rekommenderas inte under tidig graviditet och kan orsaka fosterskador under de 6 sista månaderna av graviditeten, se Graviditet och amning.
Du bör också tala om för din läkare: om du står på saltfattig diet. om du har symtom som onormal törst, muntorrhet, allmän svaghet, sömnighet, muskelvärk eller - kramp, illamående, kräkning, eller en onormalt snabb hjärtfrekvens vilket kan indikera en alltför stark effekt av hydroklortiazid (som finns i Irbesartan Hydrochlorothiazide BMS) om du skall genomgå någon form av operation eller narkos
Hydroklortiazid som finns i denna medicin kan ge ett positivt resultat vid dopingtest.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Urindrivande läkemedel såsom hydroklortiazid som finns i Irbesartan Hydrochlorothiazide BMS kan påverka andra mediciner.
Läkemedel som innehåller litium bör ej tas tillsammans med Irbesartan Hydrochlorothiazide BMS utan noggrann kontroll av din läkare.
Särskilda försiktighetsåtgärder (t ex blodprov) kan vara lämpligt ifall du tar kaliumtillägg, kaliumhaltiga saltersättningsmedel eller andra kaliumsparande mediciner, andra urindrivande läkemedel, en del laxermedel, läkemedel för behandling av gikt, terapeutiskt vitamin D- tillägg, mediciner för att kontrollera hjärtrytmen eller för diabetes (tabletter eller insulin).
Det är också viktigt för din läkare att veta om du tar andra mediciner för att sänka blodtrycket, steroider, läkemedel för att behandla cancer, smärtstillande eller medel mot ledinflammationer.
Intag av Irbesartan Hydrochlorothiazide BMS med mat och dryck Irbesartan Hydrochlorothiazide BMS kan tas med eller utan föda.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Irbesartan Hydrochlorothiazide BMS eftersom Irbesartan Hydrochlorothiazide BMS inte bör användas i början av graviditeten och kan orsaka fosterskador under de 6 sista månaderna av graviditeten.
Irbesartan Hydrochlorothiazide BMS bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda denna medicin under de 6 sista månaderna av graviditeten eller under amning.
Din läkare bör vanligen råda dig att sluta ta Irbesartan Hydrochlorothiazide BMS så fort du vet att du är gravid.
Om du blir gravid under behandling med Irbesartan Hydrochlorothiazide BMS kontakta läkare snarast.
Körförmåga och användning av maskiner Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Irbesartan Hydrochlorothiazide BMS har sannolikt ingen inverkan på din förmåga att köra bil eller använda maskiner.
Tillfälligtvis kan dock yrsel eller trötthet uppstå under behandling av högt blodtryck.
Om du drabbas av detta bör du rådfråga din läkare innan du genomför sådana aktiviteter.
Viktig information om något innehållsämne i Irbesartan Hydrochlorothiazide BMS Irbesartan Hydrochlorothiazide BMS innehåller laktosmonohydrat (se "Övriga upplysningar").
Om du inte tål vissa sockerarter (t ex laktos), bör du kontakta din läkare innan du tar denna medicin.
114 3.
HUR DU TAR IRBESARTAN HYDROCHLOROTHIAZIDE BMS
Ta alltid Irbesartan Hydrochlorothiazide BMS enligt läkarens anvisningar.
Rådfråga din läkare eller apotekspersonal om du är osäker.
Irbesartan Hydrochlorothiazide BMS ordineras vanligtvis av din läkare när tidigare behandling mot högt blodtryck inte givit tillräcklig blodtryckssänkning.
Din läkare talar om för dig hur du skall byta från tidigare behandling till Irbesartan Hydrochlorothiazide BMS.
Den vanliga dosen av Irbesartan Hydrochlorothiazide BMS är en tablett dagligen.
Maximal blodtryckssänkning bör uppnås 6- 8 veckor efter det att behandlingen påbörjats.
Intag För oral användning.
Tabletterna bör sväljas med en tillräcklig mängd vätska (t ex ett glas med vatten).
Du kan ta Irbesartan Hydrochlorothiazide BMS med eller utan föda.
Du bör försöka att ta den dagliga dosen vid ungefär samma tidpunkt varje dag.
Det är viktigt att du fortsätter att ta Irbesartan Hydrochlorothiazide BMS tills din läkare ger dig andra instruktioner.
Om du har tagit för stor mängd av Irbesartan Hydrochlorothiazide BMS Om du av misstag tar för många tabletter, eller ett barn sväljer några, kontakta omedelbart din läkare.
Om du har glömt att ta Irbesartan Hydrochlorothiazide BMS Om du av misstag hoppar över en daglig dos, ta då bara nästa dos på normalt sätt.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Irbesartan Hydrochlorothiazide BMS orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga och kan kräva medicinsk behandling.
Frekvenserna av biverkningarna som anges nedan är definierade enligt följande:
Mindre vanliga: mer än 1 på 1000 och mindre än 1 på 100 patienter.
Biverkningar som rapporterades i kliniska prövningar hos patienter som behandlades med Irbesartan Hydrochlorothiazide BMS var:
Vanliga: illamående/ kräkningar, förändrad urinavgång, trötthet och yrsel (också när man reser sig upp från liggande eller sittande ställning).
Mindre vanliga: diarré, lågt blodtryck, svimningskänsla, hjärtklappning, rodnad, svullnad och försämrad sexuell förmåga.
Din läkare kan via blodprov upptäcka följande förändringar:
Vanliga: ökat urinkväve, kreatinin och kreatinkinas.
Mindre vanliga: minskat kalium och natrium.
Tillfälliga biverkningar som rapporterats efter det att Irbesartan Hydrochlorothiazide BMS kommit ut på marknaden är: huvudvärk, ringningar i öronen, hosta, smakförändringar, matsmältningsbesvär, led - och muskelsmärtor, störd leverfunktion och nedsatt njurfunktion.
Som med liknande mediciner har i sällsynta fall såväl allergiska hudreaktioner (hudutslag, nässelutslag) som lokal svullnad av ansikte, läppar och/ eller tunga rapporterats hos patienter som behandlats med irbesartan.
Om du tror att du utvecklar en sådan reaktion eller får andnöd sluta att ta Irbesartan Hydrochlorothiazide BMS och uppsök omedelbart läkarvård.
115 Som för alla kombinationer av två aktiva ämnen, så kan biverkningar som förknippats med varje enskilt aktivt ämne ej uteslutas.
Hos patienter som behandlats med irbesartan ensamt har också bröstsmärtor rapporterats, i tillägg till de biverkningar som beskrivs ovan.
Det andra ämnet i Irbesartan Hydrochlorothiazide BMS (hydroklortiazid) har i sällsynta fall förknippats med andra allvarliga biverkningar som huvudsakligen påverkat blod, hud eller njurar.
Även om detta ej setts med Irbesartan Hydrochlorothiazide BMS, så kan inte sådana biverkningar uteslutas.
Det är känt att biverkningar förknippade med hydroklortiazid kan öka med högre doser.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR IRBESARTAN HYDROCHLOROTHIAZIDE BMS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och på blistern efter "Utg. dat" respektive "EXP".
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Fuktkänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
De aktiva substanserna är irbesartan och hydroklortiazid.
Varje filmdragerad tablett Irbesartan Hydrochlorothiazide BMS 300 mg/ 12, 5 mg innehåller 300 mg irbesartan och 12, 5 mg hydroklortiazid.
Övriga innehållsämnen är laktosmonohydrat, mikrokristallin cellulosa, kroskarmellosnatrium, hypromellos, kiseldioxid, magnesiumstearat, titandioxid, makrogol 3000, röd och gul järnoxid, karnaubavax.
Irbesartan Hydrochlorothiazide BMS filmdragerad tablett är persikofärgad, bikonvex, oval, med ett hjärta inpräglat på ena sidan och nummer 2876 ingraverat på den andra sidan.
Endosförpackningar (tryckförpackningar) på 56 x 1 tabletter finns också tillgängliga för användning på sjukhus.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
116 Innehavare av godkännande för försäljning BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
Tillverkare SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Frankrike
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Storbritannien
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Ungern
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel 37100 Tours - Frankrike
117 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
118 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
119 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Irbesartan Hydrochlorothiazide BMS 300 mg/ 25 mg filmdragerade tabletter irbesartan/ hydroklortiazid
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Ge det inte till andra.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Irbesartan Hydrochlorothiazide BMS är och vad det används för 2.
Innan du tar Irbesartan Hydrochlorothiazide BMS 3.
Hur du tar Irbesartan Hydrochlorothiazide BMS 4.
Eventuella biverkningar 5.
Hur Irbesartan Hydrochlorothiazide BMS ska förvaras 6.
Övriga upplysningar
1.
VAD IRBESARTAN HYDROCHLOROTHIAZIDE BMS ÄR OCH VAD DET ANVÄNDS FÖR
Irbesartan Hydrochlorothiazide BMS är en kombination av två aktiva ämnen, irbesartan och hydroklortiazid.
Irbesartan tillhör en grupp mediciner som kallas angiotensin- II receptor antagonister.
Angiotensin- II är ett ämne, som produceras i kroppen, och som binds till vissa strukturer (receptorer) i blodkärlen och får dem att dra ihop sig.
Detta leder till ett ökat blodtryck.
Irbesartan förhindrar bindningen av angiotensin- II till dessa receptorer, och får blodkärlen att slappna av och blodtrycket att sjunka.
Hydroklortiazid tillhör en grupp mediciner (kallade tiaziddiuretika) som ökar urinutsöndringen och därigenom sänker blodtrycket.
De två aktiva ämnena i Irbesartan Hydrochlorothiazide BMS samverkar så att blodtrycket sänks mer än om man givit ämnena var för sig.
Irbesartan Hydrochlorothiazide BMS används vid behandling av högt blodtryck (essentiell hypertoni), då behandling med enbart irbesartan eller hydroklortiazid ej givit tillräcklig kontroll av blodtrycket.
2.
INNAN DU TAR IRBESARTAN HYDROCHLOROTHIAZIDE BMS
Ta inte Irbesartan Hydrochlorothiazide BMS om du är allergisk (överkänslig) mot irbesartan och hydroklortiazid eller något av övriga innehållsämnen i Irbesartan Hydrochlorothiazide BMS eller mot sulfonamidläkemedel under de 6 sista månaderna av graviditeten, se avsnitt Graviditet och amning om du ammar om du har allvarliga lever - eller njurproblem om du har svårigheter att ‘ kasta vatten ’ om du har ett tillstånd som förknippas med ihållande höga kalciumnivåer eller låga kaliumnivåer i blodet
Irbesartan Hydrochlorothiazide BMS bör inte ges till barn eller ungdomar (< 18 år).
Var särskilt försiktig med Irbesartan Hydrochlorothiazide BMS om du lider av kraftig kräkning eller diarré om du lider av njurproblem, inklusive njurtransplantation om du lider av hjärtproblem
120 om du lider av leverproblem om du lider av diabetes om du lider av lupus erytematosus (också känt som lupus eller SLE) Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Irbesartan Hydrochlorothiazide BMS rekommenderas inte under tidig graviditet och kan orsaka fosterskador under de 6 sista månaderna av graviditeten, se Graviditet och amning.
Du bör också tala om för din läkare: om du står på saltfattig diet. om du har symtom som onormal törst, muntorrhet, allmän svaghet, sömnighet, muskelvärk eller - kramp, illamående, kräkning, eller en onormalt snabb hjärtfrekvens vilket kan indikera en alltför stark effekt av hydroklortiazid (som finns i Irbesartan Hydrochlorothiazide BMS) om du skall genomgå någon form av operation eller narkos
Hydroklortiazid som finns i denna medicin kan ge ett positivt resultat vid dopingtest.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Urindrivande läkemedel såsom hydroklortiazid som finns i Irbesartan Hydrochlorothiazide BMS kan påverka andra mediciner.
Läkemedel som innehåller litium bör ej tas tillsammans med Irbesartan Hydrochlorothiazide BMS utan noggrann kontroll av din läkare.
Särskilda försiktighetsåtgärder (t ex blodprov) kan vara lämpligt ifall du tar kaliumtillägg, kaliumhaltiga saltersättningsmedel eller andra kaliumsparande mediciner, andra urindrivande läkemedel, en del laxermedel, läkemedel för behandling av gikt, terapeutiskt vitamin D- tillägg, mediciner för att kontrollera hjärtrytmen eller för diabetes (tabletter eller insulin).
Det är också viktigt för din läkare att veta om du tar andra mediciner för att sänka blodtrycket, steroider, läkemedel för att behandla cancer, smärtstillande eller medel mot ledinflammationer.
Intag av Irbesartan Hydrochlorothiazide BMS med mat och dryck Irbesartan Hydrochlorothiazide BMS kan tas med eller utan föda.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Irbesartan Hydrochlorothiazide BMS eftersom Irbesartan Hydrochlorothiazide BMS inte bör användas i början av graviditeten och kan orsaka fosterskador under de 6 sista månaderna av graviditeten.
Irbesartan Hydrochlorothiazide BMS bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda denna medicin under de 6 sista månaderna av graviditeten eller under amning.
Din läkare bör vanligen råda dig att sluta ta Irbesartan Hydrochlorothiazide BMS så fort du vet att du är gravid.
Om du blir gravid under behandling med Irbesartan Hydrochlorothiazide BMS kontakta läkare snarast.
Körförmåga och användning av maskiner Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Irbesartan Hydrochlorothiazide BMS har sannolikt ingen inverkan på din förmåga att köra bil eller använda maskiner.
Tillfälligtvis kan dock yrsel eller trötthet uppstå under behandling av högt blodtryck.
Om du drabbas av detta bör du rådfråga din läkare innan du genomför sådana aktiviteter.
Viktig information om något innehållsämne i Irbesartan Hydrochlorothiazide BMS Irbesartan Hydrochlorothiazide BMS innehåller laktosmonohydrat (se "Övriga upplysningar").
Om du inte tål vissa sockerarter (t ex laktos), bör du kontakta din läkare innan du tar denna medicin.
121 3.
HUR DU TAR IRBESARTAN HYDROCHLOROTHIAZIDE BMS
Ta alltid Irbesartan Hydrochlorothiazide BMS enligt läkarens anvisningar.
Rådfråga din läkare eller apotekspersonal om du är osäker.
Irbesartan Hydrochlorothiazide BMS ordineras vanligtvis av din läkare när tidigare behandling mot högt blodtryck inte givit tillräcklig blodtryckssänkning.
Din läkare talar om för dig hur du skall byta från tidigare behandling till Irbesartan Hydrochlorothiazide BMS.
Den vanliga dosen av Irbesartan Hydrochlorothiazide BMS är en tablett dagligen.
Maximal blodtryckssänkning bör uppnås 6- 8 veckor efter det att behandlingen påbörjats.
Intag För oral användning.
Tabletterna bör sväljas med en tillräcklig mängd vätska (t ex ett glas med vatten).
Du kan ta Irbesartan Hydrochlorothiazide BMS med eller utan föda.
Du bör försöka att ta den dagliga dosen vid ungefär samma tidpunkt varje dag.
Det är viktigt att du fortsätter att ta Irbesartan Hydrochlorothiazide BMS tills din läkare ger dig andra instruktioner.
Om du har tagit för stor mängd av Irbesartan Hydrochlorothiazide BMS Om du av misstag tar för många tabletter, eller ett barn sväljer några, kontakta omedelbart din läkare.
Om du har glömt att ta Irbesartan Hydrochlorothiazide BMS Om du av misstag hoppar över en daglig dos, ta då bara nästa dos på normalt sätt.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Irbesartan Hydrochlorothiazide BMS orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga och kan kräva medicinsk behandling.
Frekvenserna av biverkningarna som anges nedan är definierade enligt följande:
Mindre vanliga: mer än 1 på 1000 och mindre än 1 på 100 patienter.
Biverkningar som rapporterades i kliniska prövningar hos patienter som behandlades med Irbesartan Hydrochlorothiazide BMS var:
Vanliga: illamående/ kräkningar, förändrad urinavgång, trötthet och yrsel (också när man reser sig upp från liggande eller sittande ställning).
Mindre vanliga: diarré, lågt blodtryck, svimningskänsla, hjärtklappning, rodnad, svullnad och försämrad sexuell förmåga.
Din läkare kan via blodprov upptäcka följande förändringar:
Vanliga: ökat urinkväve, kreatinin och kreatinkinas.
Mindre vanliga: minskat kalium och natrium.
Tillfälliga biverkningar som rapporterats efter det att Irbesartan Hydrochlorothiazide BMS kommit ut på marknaden är: huvudvärk, ringningar i öronen, hosta, smakförändringar, matsmältningsbesvär, led - och muskelsmärtor, störd leverfunktion och nedsatt njurfunktion.
Som med liknande mediciner har i sällsynta fall såväl allergiska hudreaktioner (hudutslag, nässelutslag) som lokal svullnad av ansikte, läppar och/ eller tunga rapporterats hos patienter som behandlats med irbesartan.
Om du tror att du utvecklar en sådan reaktion eller får andnöd sluta att ta Irbesartan Hydrochlorothiazide BMS och uppsök omedelbart läkarvård.
122 Som för alla kombinationer av två aktiva ämnen, så kan biverkningar som förknippats med varje enskilt aktivt ämne ej uteslutas.
Hos patienter som behandlats med irbesartan ensamt har också bröstsmärtor rapporterats, i tillägg till de biverkningar som beskrivs ovan.
Det andra ämnet i Irbesartan Hydrochlorothiazide BMS (hydroklortiazid) har i sällsynta fall förknippats med andra allvarliga biverkningar som huvudsakligen påverkat blod, hud eller njurar.
Även om detta ej setts med Irbesartan Hydrochlorothiazide BMS, så kan inte sådana biverkningar uteslutas.
Det är känt att biverkningar förknippade med hydroklortiazid kan öka med högre doser.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR IRBESARTAN HYDROCHLOROTHIAZIDE BMS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och på blistern efter "Utg. dat" respektive "EXP".
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Fuktkänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
De aktiva substanserna är irbesartan och hydroklortiazid.
Varje filmdragerad tablett Irbesartan Hydrochlorothiazide BMS 300 mg/ 25 mg innehåller 300 mg irbesartan och 25 mg hydroklortiazid.
Övriga innehållsämnen är laktosmonohydrat, mikrokristallin cellulosa, kroskarmellosnatrium, hypromellos, kiseldioxid, magnesiumstearat, titandioxid, makrogol 3350, röd, gul och svart järnoxid, pregelatiniserad majsstärkelse, karnaubavax.
Irbesartan Hydrochlorothiazide BMS filmdragerad tablett är rosa, bikonvex, oval, med ett hjärta inpräglat på ena sidan och nummer 2788 ingraverat på den andra sidan.
Endosförpackningar (tryckförpackningar) på 56 x 1 tabletter finns också tillgängliga för användning på sjukhus.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
123 Innehavare av godkännande för försäljning BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
Tillverkare SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Frankrike
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Storbritannien
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Ungern
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel 37100 Tours - Frankrike
124 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
125 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
126
European Medicines Agency
EMEA/ H/ C/ 783
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Irbesartan Hydrochlorothiazide Winthrop?
Irbesartan Hydrochlorothiazide Winthrop är ett läkemedel som innehåller två aktiva substanser, irbesartan och hydroklortiazid.
Det finns som ovala tabletter (persikofärgade:
150 mg eller 300 mg irbesartan och 12, 5 mg hydroklortiazid; rosa (300 mg irbesartan och 25 mg hydroklortiazid).
Läkemedlet är detsamma som Coaprovel, som redan godkänts i Europeiska unionen.
Företaget som tillverkar Coaprovel har gått med på att de vetenskapliga uppgifterna för läkemedlet kan användas för Irbesartan Hydrochlorothiazide Winthrop.
Vad används Irbesartan Hydrochlorothiazide Winthrop för?
Irbesartan Hydrochlorothiazide Winthrop ges till patienter med essentiell hypertoni (högt blodtryck) som inte kontrolleras tillräckligt väl med enbart irbesartan eller hydroklortiazid.
Essentiell innebär att det höga blodtrycket inte orsakas av något annat tillstånd.
Irbesartan Hydrochlorothiazide Winthrop har inte prövats på patienter under 18 års ålder.
Läkemedlet är receptbelagt.
Hur används Irbesartan Hydrochlorothiazide Winthrop?
Irbesartan Hydrochlorothiazide Winthrop tas genom munnen, med eller utan föda.
Vilken dos av Irbesartan Hydrochlorothiazide Winthrop som ska ges beror på vilken dos irbesartan och hydroklortiazid som patienten tog tidigare.
Doser som är högre än 300 mg irbesartan och 25 mg hydroklortiazid en gång dagligen rekommenderas inte.
Irbesartan Hydrochlorothiazide Winthrop kan användas som tillägg till andra behandlingar mot högt blodtryck.
Hur verkar Irbesartan Hydrochlorothiazide Winthrop?
Irbesartan Hydrochlorothiazide Winthrop innehåller två aktiva substanser, irbesartan och hydroklortiazid.
Angiotensin II är en kraftfull vasokonstriktor (en substans som drar ihop blodkärlen).
Genom att blockera de receptorer som angiotensin II normalt binder till förhindrar irbesartan hormonets effekt, vilket gör det möjligt för blodkärlen att vidgas.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Kombinationen av de båda aktiva substanserna har en additiv blodtryckssänkande effekt och sänker blodtrycket mer än om läkemedlen ges var för sig.
Genom att blodtrycket sänks minskar risken för skada orsakad av högt blodtryck, som till exempel slaganfall.
Hur har Irbesartan Hydrochlorothiazide Winthrop undersökts?
Irbesartan ensamt har varit godkänt av EU under namnen Karvea och Aprovel sedan 1997.
Det kan användas tillsammans med hydroklortiazid för behandling av högt blodtryck.
Studier av Karvea/ Aprovel använt tillsammans med hydroklortiazid som separata tabletter användes som stöd för användningen av Irbesartan Hydrochlorothiazide Winthrop.
Ytterligare studier genomfördes med dosen 300 mg irbesartan i kombination med 25 mg hydroklortiazid.
Det viktigaste måttet på effekt var sänkningen av det diastoliska blodtrycket (det blodtryck som mäts mellan två hjärtslag).
Vilken nytta har Irbesartan Hydrochlorothiazide Winthrop visat vid studierna?
Irbesartan Hydrochlorothiazide Winthrop var effektivare än placebo (overksam behandling) och än enbart hydroklortiazid när det gällde att sänka det diastoliska blodtrycket.
Ökning av dosen till 300 mg irbesartan och 25 mg hydroklortiazid kan sänka blodtrycket ytterligare.
Vilka är riskerna med Irbesartan Hydrochlorothiazide Winthrop?
De vanligaste biverkningarna (uppträder hos 1– 10 patienter av 100) är yrsel, illamående eller kräkningar, onormal urinering, trötthet och ökning av blodureakväve (BUN, en nedbrytningsprodukt från proteiner), kreatinin (nedbrytningsprodukt från muskulaturen), kreatinkinas (ett enzym som finns i musklerna).
Förteckningen över samtliga biverkningar som rapporterats för Irbesartan Hydrochlorothiazide Winthrop finns i bipacksedeln.
Irbesartan Hydrochlorothiazide Winthrop ska inte ges till personer som kan vara överkänsliga (allergiska) mot irbesartan, hydroklortiazid, sulfonamider eller något annat innehållsämne.
Det får inte ges till gravida efter tredje månaden eller till ammande.
Användning under de tre första månaderna av graviditeten rekommenderas inte.
Irbesartan Hydrochlorothiazide Winthrop ska inte heller ges till personer som har allvarliga lever -, njur - eller gallproblem eller som har för låga kaliumnivåer eller för höga kalciumnivåer i blodet.
Försiktighet måste iakttas vid användning av Irbesartan Hydrochlorothiazide Winthrop tillsammans med andra läkemedel som har effekt på kaliumnivåerna i blodet.
En fullständig förteckning över dessa läkemedel finns i bipacksedeln.
Varför har Irbesartan Hydrochlorothiazide Winthrop godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Irbesartan Hydrochlorothiazide Winthrop är större än riskerna vid behandling av essentiell hypertoni hos patienter vars blodtryck inte är tillräckligt väl kontrollerat med enbart irbesartan eller hydroklortiazid.
Kommittén rekommenderade att Irbesartan Hydrochlorothiazide Winthrop skulle godkännas för försäljning.
Mer information om Irbesartan Hydrochlorothiazide Winthrop:
Den 19 januari 2007 beviljade Europeiska kommissionen Sanofi Pharma Bristol- Myers Squibb SNC ett godkännande för försäljning av Irbesartan Hydrochlorothiazide Winthrop som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 06- 2008.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpacknings - storlek
EU/ 1/ 06/ 377/ 001
Irbesartan Hydrochlorothiazide Winthrop
150mg/ 12, 5mg
Tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
14
EU/ 1/ 06/ 377/ 002
Irbesartan Hydrochlorothiazide Winthrop
150mg/ 12, 5mg
Tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
28
EU/ 1/ 06/ 377/ 003
Irbesartan Hydrochlorothiazide Winthrop
150mg/ 12, 5mg
Tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
56
EU/ 1/ 06/ 377/ 004
Irbesartan Hydrochlorothiazide Winthrop
150mg/ 12, 5mg
Tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
56x1
EU/ 1/ 06/ 377/ 005
Irbesartan Hydrochlorothiazide Winthrop
150mg/ 12, 5mg
Tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
98
EU/ 1/ 06/ 377/ 006
Irbesartan Hydrochlorothiazide Winthrop
300mg/ 12, 5mg
Tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
14
EU/ 1/ 06/ 377/ 007
Irbesartan Hydrochlorothiazide Winthrop
300mg/ 12, 5mg
Tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
28
EU/ 1/ 06/ 377/ 008
Irbesartan Hydrochlorothiazide Winthrop
300mg/ 12, 5mg
Tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
56
EU/ 1/ 06/ 377/ 009
Irbesartan Hydrochlorothiazide Winthrop
300mg/ 12, 5mg
Tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
56x1
EU/ 1/ 06/ 377/ 010
Irbesartan Hydrochlorothiazide Winthrop
300mg/ 12, 5mg
Tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
98
EU/ 1/ 06/ 377/ 011
Irbesartan Hydrochlorothiazide Winthrop
150mg/ 12, 5mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
14
EU/ 1/ 06/ 377/ 012
Irbesartan Hydrochlorothiazide Winthrop
150mg/ 12, 5mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
28
EU/ 1/ 06/ 377/ 013
Irbesartan Hydrochlorothiazide Winthrop
150mg/ 12, 5mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
56
EU/ 1/ 06/ 377/ 014
Irbesartan Hydrochlorothiazide Winthrop
150mg/ 12, 5mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
56x1
EU/ 1/ 06/ 377/ 015
Irbesartan Hydrochlorothiazide Winthrop
150mg/ 12, 5mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
84
EU/ 1/ 06/ 377/ 016
Irbesartan Hydrochlorothiazide Winthrop
150mg/ 12, 5mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
98
EU/ 1/ 06/ 377/ 017
Irbesartan Hydrochlorothiazide Winthrop
300mg/ 12, 5mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
14
EU/ 1/ 06/ 377/ 018
Irbesartan Hydrochlorothiazide Winthrop
300mg/ 12, 5mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
28
1/ 2 EU/ 1/ 06/ 377/ 019
Irbesartan Hydrochlorothiazide Winthrop
300mg/ 12, 5mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
56
EU/ 1/ 06/ 377/ 020
Irbesartan Hydrochlorothiazide Winthrop
300mg/ 12, 5mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
56x1
EU/ 1/ 06/ 377/ 021
Irbesartan Hydrochlorothiazide Winthrop
300mg/ 12, 5mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
84
EU/ 1/ 06/ 377/ 022
Irbesartan Hydrochlorothiazide Winthrop
300mg/ 12, 5mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
98
EU/ 1/ 06/ 377/ 023
Irbesartan Hydrochlorothiazide Winthrop
300 mg/ 25 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
14
EU/ 1/ 06/ 377/ 024
Irbesartan Hydrochlorothiazide Winthrop
300 mg/ 25 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
28
EU/ 1/ 06/ 377/ 025
Irbesartan Hydrochlorothiazide Winthrop
300 mg/ 25 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
56
EU/ 1/ 06/ 377/ 026
Irbesartan Hydrochlorothiazide Winthrop
300 mg/ 25 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
56x1
EU/ 1/ 06/ 377/ 027
Irbesartan Hydrochlorothiazide Winthrop
300 mg/ 25 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
84
EU/ 1/ 06/ 377/ 028
Irbesartan Hydrochlorothiazide Winthrop
300 mg/ 25 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminiumfolie)
98
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 150 mg irbesartan och 12, 5 mg hydroklortiazid.
Hjälpämne:
26, 65 mg laktosmonohydrat per tablett.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett.
Persikofärgad, bikonvex, oval, med ett hjärta inpräglat på ena sidan och nummer 2775 ingraverat på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Denna kombinationstablett är indicerad för patienter vars blodtryck ej är tillfredsställande kontrollerat på irbesartan eller hydroklortiazid i monoterapi (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Irbesartan Hydrochlorothiazide Winthrop kan tas en gång dagligen, med eller utan föda.
Dostitrering med de enskilda komponenterna (dvs irbesartan och hydroklortiazid) kan rekommenderas.
När det anses kliniskt lämpligt kan direkt byte från monoterapi till de fasta kombinationerna övervägas:
Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg kan ges till patienter vars blodtryck ej är tillfredsställande kontrollerat med hydroklortiazid eller irbesartan 150 mg i monoterapi.
Irbesartan Hydrochlorothiazide Winthrop 300 mg / 12, 5 mg kan ges till patienter otillräckligt kontrollerade med irbesartan 300 mg eller med Irbesartan Hydrochlorothiazide Winthrop 150 mg / 12, 5 mg.
Irbesartan Hydrochlorothiazide Winthrop 300 mg / 25 mg kan ges till patienter otillräckligt kontrollerade med Irbesartan Hydrochlorothiazide Winthrop 300 mg / 12, 5 mg.
Doser högre än 300 mg irbesartan/ 25 mg hydroklortiazid en gång dagligen kan ej rekommenderas.
Vid behov, kan Irbesartan Hydrochlorothiazide Winthrop ges tillsammans med ett annat blodtryckssänkande läkemedel (se avsnitt 4. 5).
Nedsatt njurfunktion: p g a innehållet av hydroklortiazid rekommenderas inte Irbesartan Hydrochlorothiazide Winthrop till patienter med svårt nedsatt njurfunktion (kreatininclearance < 30 ml/ min).
Loop- diuretika är att föredra framför tiazider till denna patientkategori.
Ingen dosjustering är nödvändig för patienter med nedsatt njurfunktion vilkas renala kreatininclearance är ≥ 30 ml/ min (se avsnitt 4. 3 och 4. 4).
2 Nedsatt leverfunktion:
Irbesartan Hydrochlorothiazide Winthrop är ej indicerat till patienter med svårt nedsatt leverfunktion.
Tiazider bör användas med försiktighet till patienter med nedsatt leverfunktion.
Ingen dosjustering är nödvändig hos patienter med mild till måttlig nedsättning av leverfunktion (se avsnitt 4. 3).
Äldre patienter: ingen dosjustering är nödvändig för äldre patienter.
Barn och ungdomar: det finns ingen erfarenhet från barn och ungdomar.
4. 3 Kontraindikationer
Överkänslighet mot de aktiva substanserna eller mot något hjälpämne (se avsnitt 6. 1), eller mot andra sulfonamidderivat (hydroklortiazid är ett sulfonamidderiverat läkemedel).
Graviditet i andra och tredje trimestern (se avsnitt 4. 4 och 4. 6).
Amning (se avsnitt 4. 6).
Svår njursufficiens (kreatininclearance < 30 ml/ min) Refraktär hypokalemia, hyperkalcemi Svår leverinsufficiens, biliär cirros och gallstas.
4. 4 Varningar och försiktighet
Irbesartan Hydrochlorothiazide Winthrop har i sällsynta fall förknippats med symtomatisk hypotension hos hypertoniker utan andra riskfaktorer för hypotoni.
Symtomatisk hypotension kan förväntas uppträda hos patienter med hypovolemi och/ eller natriumbrist efter kraftig diuretikabehandling, dietär saltreduktion, diarré eller kräkningar.
Innan behandling med Irbesartan Hydrochlorothiazide Winthrop påbörjas bör dessa tillstånd korrigeras.
Njurartärstenos - Renovaskulär hypertoni: det finns en ökad risk för allvarlig hypotension och njurinsufficiens, när patienter med bilateral njurartärstenos eller stenos i artären till en enda fungerande njure, behandlas med ACE- hämmare eller angiotensin- II receptor antagonister.
Även om detta inte är dokumenterat med Irbesartan Hydrochlorothiazide Winthrop, bör en liknande effekt förutses.
Nedsatt njurfunktion och njurtransplantation: när Irbesartan Hydrochlorothiazide Winthrop användes till patienter med nedsatt njurfunktion, rekommenderas periodisk kontroll av serumkalium -, serumkreatinin - och serumurinsyranivåerna.
Det finns ingen erfarenhet av behandling med Irbesartan Hydrochlorothiazide Winthrop hos patienter som nyligen genomgått en njurtransplantation.
Irbesartan Hydrochlorothiazide Winthrop bör inte användas på patienter med svårt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) (se avsnitt 4. 3).
Tiaziddiuretika- associerad azotemi kan inträffa hos patienter med försämrad njurfunktion.
Ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion vilkas kreatininclearance är ≥ 30 ml/ min.
Emellertid bör denna kombinationstablett ges med försiktighet till patienter med mild till måttlig nedsättning av njurfunktionen (kreatininclearance ≥ 30 ml/ min men < 60 ml/ min).
Nedsatt leverfunktion: tiazider bör användas med försiktighet till patienter med nedsatt leverfunktion eller progressiv leversjukdom, eftersom mindre förändringar av vätske - och elektrolytbalansen kan utlösa leverkoma.
Det finns ingen klinisk erfarenhet med Irbesartan Hydrochlorothiazide Winthrop hos patienter med nedsatt leverfunktion.
Aorta - mitralklaffstenos, obstruktiv hypertrof kardiomyopati: liksom med andra kärldilaterare, skall särskild försiktighet iakttagas hos patienter med aorta - eller mitralklaffstenos, eller obstruktiv hypertrof kardiomyopati.
Primär aldosteronism: patienter med primär aldosteronism svarar i allmänhet inte på blodtryckssänkande läkemedel som verkar genom hämning av renin- angiotensinsystemet.
Därför rekommenderas inte användning av Irbesartan Hydrochlorothiazide Winthrop.
3 Metabola och endokrina effekter: tiazidterapi kan försämra glukostoleransen.
Hos diabetiker kan därför dosjustering behöva göras av insulin eller perorala antidiabetika.
Latent diabetes mellitus kan kliniskt manifesteras under tiazidbehandling.
Ökningar i kolesterol - och triglyceridnivåer har förknippats med behandling med tiaziddiuretika; emellertid har minimala eller inga effekter rapporterats vid dosen 12, 5 mg som Irbesartan Hydrochlorothiazide Winthrop, innehåller.
Hyperurikemi kan förekomma eller manifest gikt kan utlösas hos vissa patienter som erhåller tiazid - behandling.
Elektrolytrubbningar: i likhet med patienter som får diuretikabehandling, bör periodisk bestämning av serumelektrolyter göras vid lämpliga intervaller.
Tiazider, inklusive hydroklortiazid, kan orsaka vätske - eller elektrolytförändringar (hypokalemi, hyponatremi och hypokloremisk alkalos).
Varningstecken på vätske - eller elektrolytförändringar är muntorrhet, törst, svaghet, slöhet, sömnighet, rastlöshet, muskelsmärta eller - kramper, muskeltrötthet, hypotension, oliguri, takykardi och gastrointestinala störningar såsom illamående eller kräkningar.
Även om hypokalemi kan utvecklas genom användning av tiaziddiuretika, så kan samtidig behandling med irbesartan reducera diuretikainducerad hypokalemi.
Risken för hypokalemia är störst hos patienter med levercirros, patienter med påskyndad diures, patienter som oralt intager en inadekvat mängd elektrolyter och hos patienter som får samtidig behandling med kortikosterioder eller ACTH.
Däremot, beroende på irbesartan- komponenten i Irbesartan Hydrochlorothiazide Winthrop, skulle hyperkalemi kunna uppkomma, särskilt vid njurinsufficiens och/ eller hjärtsvikt och diabetes mellitus.
Lämplig kontroll av serum- kalium hos risk - patienter rekommenderas.
Kaliumsparande diuretika, kaliumsupplement eller kaliuminnehållande saltersättningsmedel bör användas med försiktighet tillsammans med Irbesartan Hydrochlorothiazide Winthrop (se avsnitt 4. 5).
Det finns inga tecken på att irbesartan skulle kunna reducera eller förebygga diuretika- inducerad hyponatremi.
Kloridbrist är i allmänhet mild och kräver vanligen inte behandling.
Tiazider kan minska utsöndringen av kalcium i urin och orsaka, i frånvaro av kända rubbningar i kalciummetabolismen, intermittent och lätt förhöjning av serumkalcium- nivåerna.
Uttalad hyperkalcemi kan vara bevis på dold hyperparathyreoidism.
Tiazider skall utsättas innan tester av parathyreoideafunktionen genomförs.
Tiazider har visat sig öka utsöndringen av magnesium i urin, vilket kan resultera i hypomagnesemi.
Litium: kombinationen av litium och Irbesartan Hydrochlorothiazide Winthrop rekommenderas ej (se avsnitt 4. 5).
Anti- dopingtest: innehållet av hydroklortiazid i detta läkemedel kan ge ett positivt analysresultat vid doping- test.
Allmänt: hos patienter, vars kärltonus och njurfunktion huvudsakligen är beroende av aktiviteten i renin- angiotensin- aldosteronsystemet (t ex patienter med svår hjärtsvikt eller underliggande njursjukdom, inklusive njurartärsstenos) har behandling med ACE- hämmare eller angiotensin- II receptor antagonister, som påverkar detta system förknippats med akut hypotension, azotemi, oliguri eller i sällsynta fall akut njursvikt.
I likhet med alla blodtryckssänkande läkemedel, kan alltför kraftig blodtryckssänkning hos patienter med ischemisk kardiomyopati eller ischemisk kardiovaskulär sjukdom orsaka en hjärtinfarkt eller slaganfall.
Överkänslighetsreaktioner mot hydroklortiazid kan inträffa hos patienter med eller utan anamnes på allergi eller bronkialastma, men är mest trolig hos patienter med en sådan anamnes.
Försämring eller aktivering av systemisk lupus erytematosus har rapporterats med användning av tiaziddiuretika.
Om inte fortsatt behandling med AIIRAs anses nödvändig, bör patienter som planerar
4 graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Laktos: detta läkemedel innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Andra antihypertensiva medel: den antihypertensiva effekten av Irbesartan Hydrochlorothiazide Winthrop kan ökas vid samtidig administration av andra antihypertensiva läkemedel.
Irbesartan och hydroklortiazid (i doser upp till 300 mg irbesartan/ 25 mg hydroklortiazid) har med bibehållen säkerhet givits tillsammans med andra antihypertensiva läkemedel inklusive kalcium- antagonister och betareceptorblockerare.
Tidigare behandling med högdos- diuretika kan resultera i minskad plasmavolym och risk för hypotension när behandling med irbesartan med eller utan tiaziddiuretika inledes såvida inte den minskade plasmavolymen korrigerats först (se avsnitt 4. 4).
Litium: reversibla ökningar av serumlitiumkoncentration och toxicitet har rapporterats vid samtidig användning av litium med ACE- hämmare.
Liknande effekter har hittills rapporterats i mycket sällsynta fall med irbesartan.
Dessutom reduceras litiumclearance av tiazider vilket innebär att risken för litiumtoxicitet skulle kunna vara ökad med Irbesartan Hydrochlorothiazide Winthrop.
Därför är kombinationen av litium och Irbesartan Hydrochlorothiazide Winthrop inte att rekommendera (se avsnitt 4. 4).
Om kombinationen bedöms nödvändig rekommenderas noggrann kontroll av serumlitiumnivåerna.
Läkemedel som påverkar kalium: den kaliumutarmande effekten av hydroklortiazid är försvagad genom den kaliumsparande effekten av irbesartan.
Denna effekt av hydroklortiazid på serumkalium skulle emellertid kunna förväntas att bli förstärkt av andra läkemedel som förknippats med kaliumförluster och hypokalemi (som t ex andra kalium- diuretika, laxermedel, amfotericin, karbenoxolon, G penicillin- natrium).
Erfarenheter av användning av andra läkemedel, som motverkar renin- angiotensinsystemet, har dock visat att samtidig användning av kaliumsparande diuretika, kaliumsupplement, saltersättningsmedel som innehåller kalium eller andra läkemedel, som kan höja serumkaliumnivåerna (t ex heparinnatrium), kan medföra ökningar i serumkalium- koncentrationen.
Adekvat monitorering av serumkalium rekommenderas hos riskpatienter (se avsnitt 4. 4).
Läkemedel som påverkas av serumkaliumförändringar: periodisk kontroll av serumkaliumnivåerna rekommenderas när Irbesartan Hydrochlorothiazide Winthrop ges med läkemedel som påverkas negativt av störningar i serumkaliumnivåerna (t ex digitalisglykosider, antiarytmika).
Icke- steroida antiinflammatoriska läkemedel: när angiotensin II- antagonister ges samtidigt med icke - steroida antiinflammatoriska läkemedel (dvs selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAIDs) kan den antihypertensiva effekten försvagas.
Som för ACE- hämmare, kan samtidig användning av angiotensin II- antagonister och NSAIDs leda till en ökad risk för försämrad njurfunktion, inklusive möjlig akut njursvikt, och en ökning av serumkalium, särskilt hos patienter med redan dålig njurfunktion.
Kombinationen skall ges med försiktighet, särskilt till äldre.
Patienterna skall vara adekvat hydrerade och det bör övervägas att kontrollera njurfunktionen efter insättandet av samtidig behandling och regelbundet därefter.
Övrig information om interaktioner med irbesartan: i kliniska studier påverkades inte irbesartans farmakokinetik av hydroklortiazid.
Irbesartan metaboliseras huvudsakligen av CYP2C9 och i mindre utsträckning genom glukuronidering.
Inga signifikanta farmakokinetiska eller farmakodynamiska interaktioner observerades då irbesartan gavs samtidigt med warfarin, ett läkemedel som metaboliseras av CYP2C9.
Effekten av CYP2C9- inducerare, såsom rifampicin, på irbesartans farmakokinetik har inte utvärderats.
Digoxins farmakokinetik påverkades inte vid samtidig administrering av irbesartan.
5 Övrig information om interaktioner med hydroklortiazid: vid samtidig administrering kan följande läkemedel interagera med tiaziddiuretika:
Alkohol: förstärkning av ortostatisk hypotension kan inträffa;
Antidiabetika (orala läkemedel och insuliner): dosjustering av det antidiabetiska läkemedlet kan krävas (se avsnitt 4. 4);
Kolestyramin och kolestipol resiner: absorptionen av hydroklortiazid försämras i närvaro av anjonbytare;
Kortikosteroider, ACTH: elektrolyt- utarmning, särskilt hypokalemi, kan förstärkas;
Digitalis glykosider: tiazid- inducerad hypokalemi eller hypomagnesemi befrämjar uppkomsten av digitalis- inducerade hjärt- arytmier (se avsnitt 4. 4).
Icke- steroida anti- inflammatoriska medel: administrering av icke- steroida anti- inflammatoriska medel kan reducera den diuretiska, natriuretiska och antihypertensiva effekten av tiaziddiuretika hos vissa patienter;
Pressorsubstanser (t ex noradrenalin): effekten av pressor- aminer kan minska, men inte i sådan utsträckning att användning av dessa uteslutes;
Icke- depolariserande muskelavslappnande medel (t ex tubokurarin): effekten av icke- depolariserande muskelavslappnande medel kan förstärkas av hydroklortiazid;
Medel mot gikt: dosjusteringar av läkemedel mot gikt kan bli nödvändiga då hydroklortizid kan höja urinsyranivåerna i serum.
Dosökning av probenecid eller sulfinpyrazon kan bli nödvändig; samtidigt intag av tiazid- diuretika kan öka incidensen av överkänslighetsreaktioner mot allopurinol;
Kalciumsalter: tiaziddiuretika kan öka serumkalciumnivåerna p g a minskad utsöndring.
Om kalciumsupplement eller kalciumsparande läkemedel (såsom vitamin D behandling) måste ges, så bör kalciumnivåerna kontrolleras och kalciumdosen justeras i enlighet därmed;
Andra interaktioner: den hypoglykemiska effekten av beta- blockerare och diazoxid kan förstärkas av tiazider.
Antikolinergika (t ex atropin, beperiden) kan öka biotillgängligheten av tiazid- diuretika genom att minska den gastrointestinala motiliteten och magens tömningshastighet.
Tiazider kan öka risken för biverkningar orsakat av amantadin.
Tiazider kan minska den renala utsöndringen av cytotoxiska läkemedel (som t ex cyklosfosfamid, metotrexat) samt potentiera deras myelosuppressiva effekter.
4. 6 Graviditet och amning
Graviditet:
AIIRAs bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
AIIRAs är kontraindicerat under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE hämmare under graviditetens första trimester är inte entydiga, en något ökad risk kan inte uteslutas.
Det finns inga kontrollerade epidemiologiska data rörande risken för Angiotensin II Receptor Antagonister (AIIRAs), men motsvarande risker kan finnas för denna läkemedelgrupp.
Om inte fortsatt AIIRAs behandling anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med AIIRAs under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi) (se avsnitt 5. 3).
6 Om exponering för AIIRAs förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt AIIRAs bör observeras noggrant med avseende på hypertension (se avsnitt 4. 3 och 4. 4).
Tiazider passerar placentabarriären och återfinns i blod i navelsträng.
De kan orsaka minskad placentagenomblödning, elektrolyt- rubbningar hos fostret och möjligen andra reaktioner som har inträffat hos vuxna.
Fall av neonatal trombocytopeni, eller gulsot hos fostret eller det nyfödda barnet har rapporterats vid tiazid- terapi till modern.
Då Irbesartan Hydrochlorothiazide Winthrop innehåller hydroklortiazid rekommenderas det inte under första trimestern av graviditeten.
Byte till lämplig alternativ behandling bör genomföras före en planerad graviditet.
Amning:
Irbesartan Hydrochlorothiazide Winthrop är kontraindicerat under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Baserat på dess farmakodynamiska egenskaper är det ej troligt att Irbesartan Hydrochlorothiazide Winthrop påverkar denna förmåga.
Vid framförande av fordon eller användning av maskiner, bör hänsyn tagas till att tillfällig yrsel eller trötthet kan inträffa under behandling av hypertoni.
4. 8 Biverkningar
Frekvensen av biverkningar listade nedan definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Kombinationen irbesartan/ hydroklortiazid:
I placebokontrollerade studier på patienter med hypertoni, skilde sig den totala förekomsten av biverkningar ej åt mellan irbesartan/ hydroklortiazid - och placebogrupperna.
Utsättning på grund av biverkningar eller inverkan på laboratorievärden var mindre vanlig hos irbesartan/ hydroklortiazid - behandlade patienter än hos placebobehandlade patienter.
Förekomsten av biverkningar var inte relaterad till kön, ålder, ras eller dos inom rekommenderat dosområde.
37, 5 mg/ 6, 25 mg till 300 mg/ 25 mg irbesartan/ hydroklortiazid), rapporterades följande biverkningar:
Centrala och perifera nervsystemet:
Vanliga:
yrsel
Mindre vanliga: ortostatisk yrsel
Hjärtat:
Mindre vanliga:
Blodkärl:
Mindre vanliga:
Magtarmkanalen:
Vanliga:
Mindre vanliga:
illamående/ kräkningar diarré
Muskuloskeletala systemet och bindväv:
Mindre vanliga: svullnad av extremiteter
Njurar och urinvägar:
Vanliga:
förändrad miktion
7 Reproduktionsorgan och bröstkörtel:
Mindre vanliga: sexuell dysfunktion, förändring av libido
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga:
trötthet
Undersökningar:
patienter som behandlades med irbesartan/ hydroklortiazid hade sällan kliniskt signifikant förändrade parametrar i laboratorietester Vanliga:
ökat BUN, kreatinin och kreatinkinas
Mindre vanliga: minskat serumkalium och natrium
Dessutom har följande biverkningar rapporterats sedan irbesartan/ hydroklortiazid introducerades på marknaden:
Immunsystemet:
Sällsynta:
sällsynta fall av överkänslighetsreaktioner såsom angioödem, hudutslag och urtikaria
Metabolism och nutrition:
Mycket sällsynta: hyperkalemi
Centrala och perifera nervsystemet:
Mycket sällsynta: huvudvärk
Öron och balansorgan:
Mycket sällsynta: tinnitus
Andningsvägar, bröstkorg och mediastinum:
Mycket sällsynta: hosta
Magtarmkanalen:
Mycket sällsynta: dyspepsi, dysgeusi
Lever och gallvägar:
Mycket sällsynta: hepatit, störd leverfunktion
Muskuloskeletala systemet och bindväv:
Mycket sällsynta: artralgi, myalgi
Njurar och urinvägar:
Mycket sällsynta: nedsatt njurfunktion, inklusive enstaka fall av njursvikt hos riskpatienter (se avsnitt 4. 4)
Ytterligare information om de enskilda substanserna: förutom de biverkningar som listats ovan för kombinationsprodukten kan andra biverkningar, som tidigare rapporterats för någon av de enskilda komponenterna, utgöra möjliga biverkningar för Irbesartan Hydrochlorothiazide Winthrop.
Irbesartan:
Biverkningar rapporterade vid användning av irbesartan i monoterapi omfattar:
Mindre vanliga: bröstsmärtor
Hydroklortiazid:
Biverkningar (oavsett orsakssamband med läkemedlet) som rapporterats vid användning av hydroklortiazid enbart omfattar:
8 Blodet och lymfsystemet: aplastisk anemi, benmärgsdepression, neutropeni/ agranulocytos, hemolytisk anemi, leukopeni, trombocytopeni
Psykiska störningar: depression, sömnstörningar
Centrala och perifera nervsystemet: vertigo, parestesier, yrsel, rastlöshet
Ögon: övergående dimsyn, xantopsi
Hjärtat: hjärtarytmier
Blodkärl: postural hypotension
Andningsvägar, bröstkorg och mediastinum: respiratorisk distress (inkluderande pneumoni och lungödem)
Magtarmkanalen: pankreatit, anorexi, diarré, obstipation, magbesvär, sialoadenit, aptitförlust
Lever och gallvägar: gulsot (intrahepatisk gallstas)
Hud och subkutan vävnad: anafylaktiska reaktioner, toxisk epidermal nekrolys, nekrotiserande angit (vaskulit, kutan vaskulit), lupus erytematosus- liknande hudreaktioner, reaktivering av kutan lupus erytematosus, fotosensitivitetsreaktioner, hudutslag, urtikaria
Muskuloskeletala systemet och bindväv: svaghet, muskelkramper
Njurar och urinvägar: interstitiell nefrit, njursvikt
Allmänna symtom och/ eller symtom vid administreringsstället: feber
Undersökningar: elektrolytrubbningar (inklusive hypokalemi och hyponatremi, se avsnitt 4. 4), hyperurikemi, glukosuri, hyperglukemi, ökade kolesterol - och triglyceridnivåer
Dosberoende biverkningar av hydroklortiazid (särskilt elektrolytrubbningar) kan öka då dosen hydroklortiazid höjs.
4. 9 Överdosering
Ingen specifik information finns om behandling av överdosering med Irbesartan Hydrochlorothiazide Winthrop.
Patienten skall övervakas noggrant, och behandlingen bör vara symtomatisk och understödjande.
Hanteringen beror på tiden sedan intagandet och symtomens svårighetsgrad.
Föreslagna åtgärder inkluderar framkallande av kräkning och/ eller magsköljning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Serumelektrolyter och kreatinin bör följas frekvent.
Om hypotension inträffar, bör patienten läggas ner, och snabbt tillföras salt och volymersättningsmedel.
9 De troligaste effekterna av överdosering med irbesartan kan förväntas vara hypotension och takykardi; bradykardi skulle också kunna inträffa.
Överdosering med hydroklortiazid är associerad med elektrolytutarmning (hypokalemi, hypokloremi, hyponatremi) och dehydrering som ett resultat av alltför stark diures.
De vanligaste tecknen och symtomen på överdosering är illamående och dåsighet.
Hypokalemi kan resultera i muskelspasmer och/ eller accentuera arytmier i samband med samtidigt bruk av digitalis eller vissa antiarytmiska läkemedel.
Irbesartan avlägsnas ej genom hemodialys.
I vilken mån hydroklortiazid avlägsnas genom hemodialys är inte fastställt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Angiotensin- II receptor antagonist, kombination ATC- kod:
C09DA04.
Irbesartan Hydrochlorothiazide Winthrop är en kombination av en angiotensin- II receptor antagonist, irbesartan, och ett tiazid- diuretikum, hydroklortiazid.
Kombinationen av dessa substanser har en additiv blodtryckssänkande effekt, genom att reducera blodtrycket mer än de enskilda komponenterna var för sig.
Irbesartan är en potent, oralt aktiv, selektiv angiotensin- II receptorantagonist (typ AT1).
Den förväntas blockera alla effekter av angiotensin- II, medierade via AT1 receptorn, oberoende av källa eller syntesväg för angiotensin- II.
Den selektiva antagonismen mot angiotensin- II (AT1) receptorerna ger ökningar i plasma- reninnivåerna och angiotensin- II- nivåerna och en sänkning av plasma - aldosteronkoncentrationerna.
Serumkalium påverkas ej signifikant av enbart irbesartan vid rekommenderade doser hos patienter utan risk för obalans i elektrolyterna (se avsnitt 4. 4 och 4. 5).
Irbesartan hämmar ej ACE (kininas- II), ett enzym som genererar angiotensin- II och som också bryter ned bradykinin till inaktiva metaboliter.
Irbesartan fordrar ej metabolisk aktivering.
Hydroklortiazid är ett tiaziddiuretikum.
Verkningsmekanismen för den antihypertensiva effekten av ett tiaziddiuretikum är ej fullständigt känd.
Tiazider påverkar den tubulära återabsorptionen av elektrolyter och ökar utsöndringen av natrium och klorid i ungefär samma omfattning.
Den diuretiska effekten av hydroklortiazid reducerar plasmavolymen, ökar plasmareninaktiviteten, ökar aldosteroninsöndringen, vilket resulterar i ökade förluster av kalium och bikarbonat genom urinen och minskade serumkaliumnivåer.
Troligen på grund av blockad av renin- angiotensin- aldosteronsystemet, tenderar en samtidig administrering av irbesartan att motverka förlusten av kalium som förknippas med tiaziddiuretika.
Efter oral administrering av hydroklortiazid, påbörjas diuresen inom 2 timmar, når sitt maximum efter ungefär 4 timmar och kvarstår under 6 till 12 timmar.
Kombinationen av hydroklortiazid och irbesartan ger dosrelaterade additiva blodtryckssänkningar inom rekommenderat dosintervall.
Tillägg av 12, 5 mg hydroklortiazid till 300 mg irbesartan en gång dagligen till patienter som ej kontrollerats tillräckligt på 300 mg irbesartan enbart gav en ytterligare placebo- korrigerad diastolisk blodtryckssänkning vid dalvärdet (24 timmar efter dosering) på 6, 1 mm Hg.
Kombinationen av 300 mg irbesartan och 12, 5 mg hydroklortiazid ger totalt sett en placebokorrigerad systolisk/ diastolisk sänkning på upp till 13, 6/ 11, 5 mm Hg.
Begränsade kliniska data (7 av 22 patienter) tyder på att patienter som inte kontrolleras med kombinationen 300 mg/ 12, 5 mg kan göra detta då dosen ökas till 300 mg/ 25 mg.
Hos dessa patienter observerades en ytterligare blodtryckssänkande effekt, både systoliskt och diastoliskt (13, 3 respektive 8, 3 mm Hg).
10 Dosering en gång dagligen med 150 mg irbesartan och 12, 5 mg hydroklortiazid gav en systolisk/ diastolisk placebokorrigerad blodtryckssänkning vid dalvärdet (24 timmar efter dosintag) på i medeltal 12, 9/ 6, 9 mm Hg hos patienter med mild till måttlig hypertoni.
Den maximala effekten erhålles inom 3- 6 timmar.
Ambulatorisk blodtrycksuppföljning har visat att kombinationen 150 mg irbesartan och 12, 5 mg hydroklortiazid givet en gång dagligen ger en jämn reduktion av blodtrycket under en 24- timmars period med en genomsnittlig 24 timmars placebokorrigerad systolisk/ diastolisk blodtryckssänkning på 15, 8/ 10 mm Hg.
Vid ambulatorisk blodtrycksuppföljning var dalvärdet i förhållande till den maximala effekten av Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg 100%.
Mätt med blodtrycksmanschett under mottagningsbesök var dalvärdet i förhållande till maximal effekt 68% och 76% för Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg respektive Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12, 5 mg.
Dessa 24- timmars effekter observerades utan alltför kraftiga maximala blodtryckseffekter och är förenliga med säker och effektiv blodtryckssänkning över doseringsintervallet en gång dagligen.
Hos patienter som inte adekvat kunnat kontrolleras på 25 mg hydroklortiazid enbart, ger tillägg av irbesartan en ytterligare placebo- korrigerad systolisk/ diastolisk reduktion av blodtrycket på i medeltal 11, 1/ 7, 2 mm Hg.
Den blodtryckssänkande effekten av irbesartan i kombination med hydroklortiazid är märkbar efter första dosen och har till stor del framträtt inom 1- 2 veckor, med maximal effekt inom 6- 8 veckor.
I långtidsstudier har effekten av irbesartan/ hydroklortiazid bibehållits i mer än ett år.
Även om detta ej specifikt studerats med Irbesartan Hydrochlorothiazide Winthrop har ” Rebound ” - hypertoni ej observerats med irbesartan eller hydroklortiazid.
Effekten av kombinationen av irbesartan och hydroklortiazid på morbiditet och mortalitet har ej studerats.
Epidemiologiska studier har visat att långtidsbehandling med hydroklortiazid reducerar risken för kardiovaskulär mortalitet och morbiditet.
Det föreligger ingen skillnad i terapisvar med Irbesartan Hydrochlorothiazide Winthrop oavsett ålder eller kön.
Som för andra läkemedel som påverkar renin- angiotensinsystemet, har svarta hypertoniker en märkbart sämre respons på irbesartan i monoterapi.
När irbesartan ges tillsammans med en låg dos hydroklortiazid (t ex 12, 5 mg dagligen) är den antihypertensiva effekten hos svarta patienter i det närmaste samma som den hos icke- svarta patienter.
Effekt och säkerhet av Irbesartan Hydrochlorothiazide Winthrop som initial behandling vid grav hypertoni (definierad som SeDBP ≥ 110 mmHg) utvärderades i en randomiserad, dubbelblind, 8 - veckors multicenterstudie med parallella grupper och aktiv kontroll.
Totalt 697 patienter randomiserades i förhållandet 2: 1 till antingen irbesartan/ hydroklortiazid 150 mg/ 12, 5 mg eller till irbesartan 150 mg och upptitrerades (utan att mäta effekten av den lägre dosen) efter en vecka till irbesartan/ hydroklortiazid 300 mg/ 25 mg eller till irbesartan 300 mg.
Studien inkluderade 58% män.
Patienternas medelålder var 52, 5 år, 13% var ≥ 65 år och endast 2% var ≥ 75 år gamla.
Tolv procent (12%) av patienterna var diabetiker, 34% hade hyperlipidemi och den vanligaste hjärtkärl- sjukdomen var stabil angina pectoris hos 3, 5% av deltagarna.
Det huvudsakliga syftet med denna studie var att jämföra andelen patienter vars SeDBP var kontrollerat (SeDBP < 90 mmHg) efter 5 veckors behandling.
Fyrtiosju procent (47, 2%) av patienterna som fick kombinationsbehandling nådde dalvärde SeDBP < 90 mmHg jämfört med 33, 2% av patienterna som fick irbesartan (p = 0, 0005).
Blodtrycket vid baslinjen var i genomsnitt cirka 172/ 113 mmHg i vardera behandlingsgrupp och sänkningarna i SeSBP/ SeDBP efter 5 veckor var 30, 8/ 24, 0 mmHg och 21, 1/ 19, 3 mmHg för irbesartan/ hydroklortiazid respektive irbesartan (p < 0, 0001).
Typ och frekvens av de biverkningar som rapporterades hos patienter behandlade med kombinationen var jämförbar med biverkningsprofilen för patienter i monoterapi.
Det var
11 0, 6% och 0% av patienterna som rapporterade hypotoni och 2, 8% och 3, 1% av patienterna som rapporterade yrsel som biverkan i kombinations - respektive monoterapigruppen.
5. 2 Farmakokinetiska egenskaper
Samtidig administrering av hydroklortiazid och irbesartan har ingen effekt på respektive läkemedels farmakokinetik.
Irbesartan och hydroklortiazid är oralt verksamma läkemedel som inte kräver biotransformering för att utöva aktivitet.
Efter oral administrering av Irbesartan Hydrochlorothiazide Winthrop är den absoluta biotillgängligheten 60- 80% och 50- 80% för irbesartan respektive hydroklortiazid.
Föda påverkar ej biotillgängligheten av Irbesartan Hydrochlorothiazide Winthrop.
Maximala plasmakoncentrationen uppnås 1, 5- 2 timmar efter oral administrering för irbesartan och efter 1- 2, 5 timmar för hydroklortiazid.
Plasmaproteinbindningen för irbesartan är cirka 96% med försumbar bindning till blodcellskomponenterna.
Distributionsvolymen för irbesartan är 53- 93 liter.
Hydroklortiazid är proteinbundet till 68% i plasma, och den skenbara distributionsvolymen är 0, 83- 1, 14 l/ kg.
Irbesartan uppvisar linjär och dosproportionell farmakokinetik i dosområdet 10- 600 mg.
En proportionellt mindre ökning av den orala absorptionen observerades vid doser över 600 mg; orsaken till detta är okänd.
Totala och renala clearance är 157- 176 respektive 3- 3, 5 ml/ min.
Den terminala halveringstiden vid elimination av irbesartan är 11- 15 timmar.
Steady state för plasmakoncentrationen uppnås inom 3 dagar efter påbörjande av dosering en gång dagligen.
Begränsad ackumulation av irbesartan (< 20%) ses i plasma efter upprepade doser en gång dagligen.
I en studie har något högre plasmakoncentrationer av irbesartan observerats hos kvinnliga hypertoniker.
Det förelåg emellertid ingen skillnad i halveringstid och ackumulation av irbesartan.
Dosjustering är ej nödvändig för kvinnliga patienter.
AUC och Cmax värden för irbesartan var också något högre för äldre patienter (≥ 65 år) än för yngre (18- 40 år).
Den terminala halveringstiden var dock inte signifikant förändrad.
Dosjusteringar är ej nödvändiga hos äldre patienter.
Halveringstiden i medeltal i plasma för hydroklortiazid har rapporterats variera mellan 5- 15 timmar.
Efter oral eller intravenös administrering av 14C- irbesartan utgörs 80- 85% av radioaktiviteten i plasma av oförändrat irbesartan.
Irbesartan metaboliseras i levern via glukuronidkonjugering och oxidering.
Huvudmetabolit i plasma är irbesartanglukuronid (cirka 6%).
In vitro- studier visar att irbesartan primärt oxideras av cytokrom P450 enzymet CYP2C9; isoenzymet CYP3A4 har försumbar effekt.
Irbesartan och dess metaboliter elimineras både via gallan och urinen.
Efter antingen oral eller i. v. administrering av 14C- irbesartan återfinns cirka 20% av radioaktiviteten i urinen och resterande del i feces.
Mindre än 2% av dosen utsöndras som oförändrat irbesartan i urinen.
Hydroklortiazid metaboliseras ej men utsöndras snabbt genom njurarna.
Minst 61% av oral dos elimineras oförändrad inom 24 timmar.
Hydroklortiazid passerar placenta -, men ej blodhjärnbarriären, och utsöndras i bröstmjölk.
Nedsatt njurfunktion: hos patienter med nedsatt njurfunktion eller hos patienter i hemodialys är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Irbesartan avlägsnas ej genom hemodialys.
Hos patienter med kreatininclearance < 20 ml/ min har halveringstiden för elimination av hydroklortiazid rapporterats öka till 21 timmar.
Nedsatt leverfunktion: hos patienter med mild till måttlig cirros är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Studier har ej genomförts på patienter med svårt nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Irbesartan/ hydroklortiazid: den potentiella toxiciteten av irbesartan/ hydroklortiazid kombinationen efter oral administrering utvärderades hos råttor och macaque- apor i studier på upp till 6 månader.
Inga toxikologiska fynd av betydelse för terapeutisk använding hos människor sågs.
12 Följande förändringar, observerade hos råttor och macaque- apor, som fick irbesartan/ hydroklortiazid i kombinationen 10/ 10 och 90/ 90 mg/ kg/ dag, sågs också med ett av de två läkemedlen enbart och/ eller var sekundära till minskningen i blodtryck (inga signifikanta toxikologiska interaktioner observerades): njurförändringar, karaktäriserade av lätta ökningar i serumurea och kreatinin och hyperplasi/ hypertrofi av den juxtaglomerulära apparaten, vilket är en direkt följd av interaktioner av irbesartan med renin- angiotensin- systemet; lätta sänkningar av erytrocyt- parametrar (erytrocyter, hemoglobin, hematokrit); färgförändring, sår och fokal nekros av magslemhinnan observerades hos få råttor i en 6- månaders toxicitetsstudie med irbesartan 90 mg/ kg/ dag, hydroklortiazid 90 mg/ kg/ dag, och irbesartan/ hydroklortiazid 10/ 10 mg/ kg/ dag.
Dessa lesioner observerades inte hos macaque - apor. minskningar av serumkalium på grund av hydroklortiazid, delvis förhindrade när hydroklortiazid gavs i kombination med irbesartan.
De flesta av de ovan nämnda effekterna tycks bero på den farmakologiska aktiviteten av irbesartan (blockad av angiotensin- II- inducerad hämning av reninfrisättning, med stimulering av de reninproducerande cellerna) och förekommer även med hämmare av ACE.
Dessa fynd tycks ej ha någon betydelse för använding av terapeutiska doser av irbesartan/ hydroklortiazid på människa.
Inga teratogena effekter har observerats hos råttor som givits irbesartan och hydroklortiazid i kombination i doser som givit toxicitet hos modern.
Effekten av kombinationen av irbesartan/ hydroklortiazid på fertiliteten har ej utvärderats i djurstudier, eftersom det inte finns några tecken på negativa effekter på fertiliteten på djur eller människa med vare sig irbesartan eller hydroklortiazid givet enbart.
Emellertid har en annan angiotensin- II antagonist, administrerad för sig, påverkat fertilitetsparametrar hos djur.
Dessa fynd observerades också med lägre doser av denna angiotensin- II antagonist när denna gavs i kombination med hydroklortiazid.
Det fanns inga tecken på mutagenicitet eller klastogenicitet med kombinationen irbesartan/ hydroklortiazid.
Den carcinogena potentialen med irbesartan och hydroklortiazid i kombination har ej utvärderats i djurstudier.
Irbesartan: inga tecken på systemtoxicitet eller onormal toxicitet på målorgan förelåg vid kliniskt relevanta doser.
I icke- kliniska säkerhetsstudier orsakade höga doser av irbesartan (≥ 250 mg/ kg/ dag hos råttor och ≥ 100 mg/ kg/ dag hos macaque- apor) en sänkning av laboratorievärden för röda blodkroppar (erytrocyter, hemoglobin, hemotokrit).
Hos råttor och macaque- apor inducerade irbesartan i mycket höga doser (≥ 500 mg/ kg/ dag) degenerativa förändringar i njurarna (såsom interstitiell nefrit, tubulär dilatation, basofila tubuli, ökade plasmakoncentrationer av urinämne och kreatinin) vilka anses sekundära till den hypotensiva effekten av läkemedlet som medförde minskad renal perfusion.
Vidare inducerade irbesartan hyperplasi/ hypertrofi av de juxtaglomerulära cellerna (hos råttor vid doser ≥ 90 mg/ kg/ dag, hos macaque- apor vid doser på ≥ 10 mg/ kg/ dag).
Alla dessa förändringar ansågs orsakade av den farmakologiska effekten av irbesartan.
Vid terapeutiska doser av irbesartan till människa, synes hyperplasin/ hypertrofin av de juxtaglomerulära cellerna ej ha någon relevans.
Det fanns inga tecken på mutagenicitet, klastogenicitet eller karcinogenicitet.
Djurstudier med irbesartan visade på råttfoster övergående toxiska effekter (förstorat njurbäcken, hydrouretär eller subkutant ödem), som försvann efter födseln.
Hos kaniner observerades abort eller tidig resorption vid doser, som hos modern orsakade signifikant toxicitet inklusive död.
Inga teratogena effekter sågs hos råtta eller kanin.
Hydroklortiazid: även om osäkra tecken på genotoxicitet eller karcinogenicitet setts i en del experimentella modeller, så har omfattande klinisk erfarenhet med hydroklortiazid ej visat på ett samband mellan dess användning och en ökning av cancer.
13 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mikrokristallin cellulosa Kroskarmellosnatrium Laktosmonohydrat Magnesiumstearat Vattenhaltig kolloidal kiseldioxid Pregelatiniserad majsstärkelse Röd och gul järnoxid
6. 2 Inkompatibiliteter
Ej tillämpligt.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Kartonger med 14 tabletter; 1 blisterkarta med 14 tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 28 tabletter; 2 blisterkartor med 14 tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 56 tabletter; 4 blisterkartor med 14 tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 98 tabletter; 7 blisterkartor med 14 tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 56 x 1 tabletter; 7 blisterkartor med vardera 8 x 1 tabletter i PVC/ PVDC/ Aluminiumfolie perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 377/ 001- 005
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
19 januari 2007 Datum för senaste förnyelse:
14 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
15 1.
LÄKEMEDLETS NAMN
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12, 5 mg tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 300 mg irbesartan och 12, 5 mg hydroklortiazid.
Hjälpämne:
65, 8 mg laktosmonohydrat per tablett.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett.
Persikofärgad, bikonvex, oval, med ett hjärta inpräglat på ena sidan och nummer 2776 ingraverat på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Denna kombinationstablett är indicerad för patienter vars blodtryck ej är tillfredsställande kontrollerat på irbesartan eller hydroklortiazid i monoterapi (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Irbesartan Hydrochlorothiazide Winthrop kan tas en gång dagligen, med eller utan föda.
Dostitrering med de enskilda komponenterna (dvs irbesartan och hydroklortiazid) kan rekommenderas.
När det anses kliniskt lämpligt kan direkt byte från monoterapi till de fasta kombinationerna övervägas:
Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg kan ges till patienter vars blodtryck ej är tillfredsställande kontrollerat med hydroklortiazid eller irbesartan 150 mg i monoterapi.
Irbesartan Hydrochlorothiazide Winthrop 300 mg / 12, 5 mg kan ges till patienter otillräckligt kontrollerade med irbesartan 300 mg eller med Irbesartan Hydrochlorothiazide Winthrop 150 mg / 12, 5 mg.
Irbesartan Hydrochlorothiazide Winthrop 300 mg / 25 mg kan ges till patienter otillräckligt kontrollerade med Irbesartan Hydrochlorothiazide Winthrop 300 mg / 12, 5 mg.
Doser högre än 300 mg irbesartan/ 25 mg hydroklortiazid en gång dagligen kan ej rekommenderas.
Vid behov, kan Irbesartan Hydrochlorothiazide Winthrop ges tillsammans med ett annat blodtryckssänkande läkemedel (se avsnitt 4. 5).
Nedsatt njurfunktion: p g a innehållet av hydroklortiazid rekommenderas inte Irbesartan Hydrochlorothiazide Winthrop till patienter med svårt nedsatt njurfunktion (kreatininclearance < 30 ml/ min).
Loop- diuretika är att föredra framför tiazider till denna patientkategori.
Ingen dosjustering är nödvändig för patienter med nedsatt njurfunktion vilkas renala kreatininclearance är ≥ 30 ml/ min (se avsnitt 4. 3 och 4. 4).
16 Nedsatt leverfunktion:
Irbesartan Hydrochlorothiazide Winthrop är ej indicerat till patienter med svårt nedsatt leverfunktion.
Tiazider bör användas med försiktighet till patienter med nedsatt leverfunktion.
Ingen dosjustering är nödvändig hos patienter med mild till måttlig nedsättning av leverfunktion (se avsnitt 4. 3).
Äldre patienter: ingen dosjustering är nödvändig för äldre patienter.
Barn och ungdomar: det finns ingen erfarenhet från barn och ungdomar.
4. 3 Kontraindikationer
Överkänslighet mot de aktiva substanserna eller mot något hjälpämne (se avsnitt 6. 1), eller mot andra sulfonamidderivat (hydroklortiazid är ett sulfonamidderiverat läkemedel).
Graviditet i andra och tredje trimestern (se avsnitt 4. 4 och 4. 6).
Amning (se avsnitt 4. 6).
Svår njursufficiens (kreatininclearance < 30 ml/ min) Refraktär hypokalemia, hyperkalcemi Svår leverinsufficiens, biliär cirros och gallstas.
4. 4 Varningar och försiktighet
Irbesartan Hydrochlorothiazide Winthrop har i sällsynta fall förknippats med symtomatisk hypotension hos hypertoniker utan andra riskfaktorer för hypotoni.
Symtomatisk hypotension kan förväntas uppträda hos patienter med hypovolemi och/ eller natriumbrist efter kraftig diuretikabehandling, dietär saltreduktion, diarré eller kräkningar.
Innan behandling med Irbesartan Hydrochlorothiazide Winthrop påbörjas bör dessa tillstånd korrigeras.
Njurartärstenos - Renovaskulär hypertoni: det finns en ökad risk för allvarlig hypotension och njurinsufficiens, när patienter med bilateral njurartärstenos eller stenos i artären till en enda fungerande njure, behandlas med ACE- hämmare eller angiotensin- II receptor antagonister.
Även om detta inte är dokumenterat med Irbesartan Hydrochlorothiazide Winthrop, bör en liknande effekt förutses.
Nedsatt njurfunktion och njurtransplantation: när Irbesartan Hydrochlorothiazide Winthrop användes till patienter med nedsatt njurfunktion, rekommenderas periodisk kontroll av serumkalium -, serumkreatinin - och serumurinsyranivåerna.
Det finns ingen erfarenhet av behandling med Irbesartan Hydrochlorothiazide Winthrop hos patienter som nyligen genomgått en njurtransplantation.
Irbesartan Hydrochlorothiazide Winthrop bör inte användas på patienter med svårt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) (se avsnitt 4. 3).
Tiaziddiuretika- associerad azotemi kan inträffa hos patienter med försämrad njurfunktion.
Ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion vilkas kreatininclearance är ≥ 30 ml/ min.
Emellertid bör denna kombinationstablett ges med försiktighet till patienter med mild till måttlig nedsättning av njurfunktionen (kreatininclearance ≥ 30 ml/ min men < 60 ml/ min).
Nedsatt leverfunktion: tiazider bör användas med försiktighet till patienter med nedsatt leverfunktion eller progressiv leversjukdom, eftersom mindre förändringar av vätske - och elektrolytbalansen kan utlösa leverkoma.
Det finns ingen klinisk erfarenhet med Irbesartan Hydrochlorothiazide Winthrop hos patienter med nedsatt leverfunktion.
Aorta - mitralklaffstenos, obstruktiv hypertrof kardiomyopati: liksom med andra kärldilaterare, skall särskild försiktighet iakttagas hos patienter med aorta - eller mitralklaffstenos, eller obstruktiv hypertrof kardiomyopati.
Primär aldosteronism: patienter med primär aldosteronism svarar i allmänhet inte på blodtryckssänkande läkemedel som verkar genom hämning av renin- angiotensinsystemet.
Därför rekommenderas inte användning av Irbesartan Hydrochlorothiazide Winthrop.
17 Metabola och endokrina effekter: tiazidterapi kan försämra glukostoleransen.
Hos diabetiker kan därför dosjustering behöva göras av insulin eller perorala antidiabetika.
Latent diabetes mellitus kan kliniskt manifesteras under tiazidbehandling.
Ökningar i kolesterol - och triglyceridnivåer har förknippats med behandling med tiaziddiuretika; emellertid har minimala eller inga effekter rapporterats vid dosen 12, 5 mg som Irbesartan Hydrochlorothiazide Winthrop, innehåller.
Hyperurikemi kan förekomma eller manifest gikt kan utlösas hos vissa patienter som erhåller tiazid - behandling.
Elektrolytrubbningar: i likhet med patienter som får diuretikabehandling, bör periodisk bestämning av serumelektrolyter göras vid lämpliga intervaller.
Tiazider, inklusive hydroklortiazid, kan orsaka vätske - eller elektrolytförändringar (hypokalemi, hyponatremi och hypokloremisk alkalos).
Varningstecken på vätske - eller elektrolytförändringar är muntorrhet, törst, svaghet, slöhet, sömnighet, rastlöshet, muskelsmärta eller - kramper, muskeltrötthet, hypotension, oliguri, takykardi och gastrointestinala störningar såsom illamående eller kräkningar.
Även om hypokalemi kan utvecklas genom användning av tiaziddiuretika, så kan samtidig behandling med irbesartan reducera diuretikainducerad hypokalemi.
Risken för hypokalemia är störst hos patienter med levercirros, patienter med påskyndad diures, patienter som oralt intager en inadekvat mängd elektrolyter och hos patienter som får samtidig behandling med kortikosterioder eller ACTH.
Däremot, beroende på irbesartan- komponenten i Irbesartan Hydrochlorothiazide Winthrop, skulle hyperkalemi kunna uppkomma, särskilt vid njurinsufficiens och/ eller hjärtsvikt och diabetes mellitus.
Lämplig kontroll av serum- kalium hos risk - patienter rekommenderas.
Kaliumsparande diuretika, kaliumsupplement eller kaliuminnehållande saltersättningsmedel bör användas med försiktighet tillsammans med Irbesartan Hydrochlorothiazide Winthrop (se avsnitt 4. 5).
Det finns inga tecken på att irbesartan skulle kunna reducera eller förebygga diuretika- inducerad hyponatremi.
Kloridbrist är i allmänhet mild och kräver vanligen inte behandling.
Tiazider kan minska utsöndringen av kalcium i urin och orsaka, i frånvaro av kända rubbningar i kalciummetabolismen, intermittent och lätt förhöjning av serumkalcium- nivåerna.
Uttalad hyperkalcemi kan vara bevis på dold hyperparathyreoidism.
Tiazider skall utsättas innan tester av parathyreoideafunktionen genomförs.
Tiazider har visat sig öka utsöndringen av magnesium i urin, vilket kan resultera i hypomagnesemi.
Litium: kombinationen av litium och Irbesartan Hydrochlorothiazide Winthrop rekommenderas ej (se avsnitt 4. 5).
Anti- dopingtest: innehållet av hydroklortiazid i detta läkemedel kan ge ett positivt analysresultat vid doping- test.
Allmänt: hos patienter, vars kärltonus och njurfunktion huvudsakligen är beroende av aktiviteten i renin- angiotensin- aldosteronsystemet (t ex patienter med svår hjärtsvikt eller underliggande njursjukdom, inklusive njurartärsstenos) har behandling med ACE- hämmare eller angiotensin- II receptor antagonister, som påverkar detta system förknippats med akut hypotension, azotemi, oliguri eller i sällsynta fall akut njursvikt.
I likhet med alla blodtryckssänkande läkemedel, kan alltför kraftig blodtryckssänkning hos patienter med ischemisk kardiomyopati eller ischemisk kardiovaskulär sjukdom orsaka en hjärtinfarkt eller slaganfall.
Överkänslighetsreaktioner mot hydroklortiazid kan inträffa hos patienter med eller utan anamnes på allergi eller bronkialastma, men är mest trolig hos patienter med en sådan anamnes.
Försämring eller aktivering av systemisk lupus erytematosus har rapporterats med användning av tiaziddiuretika.
Om inte fortsatt behandling med AIIRAs anses nödvändig, bör patienter som planerar
18 graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Laktos: detta läkemedel innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Andra antihypertensiva medel: den antihypertensiva effekten av Irbesartan Hydrochlorothiazide Winthrop kan ökas vid samtidig administration av andra antihypertensiva läkemedel.
Irbesartan och hydroklortiazid (i doser upp till 300 mg irbesartan/ 25 mg hydroklortiazid) har med bibehållen säkerhet givits tillsammans med andra antihypertensiva läkemedel inklusive kalcium- antagonister och betareceptorblockerare.
Tidigare behandling med högdos- diuretika kan resultera i minskad plasmavolym och risk för hypotension när behandling med irbesartan med eller utan tiaziddiuretika inledes såvida inte den minskade plasmavolymen korrigerats först (se avsnitt 4. 4).
Litium: reversibla ökningar av serumlitiumkoncentration och toxicitet har rapporterats vid samtidig användning av litium med ACE- hämmare.
Liknande effekter har hittills rapporterats i mycket sällsynta fall med irbesartan.
Dessutom reduceras litiumclearance av tiazider vilket innebär att risken för litiumtoxicitet skulle kunna vara ökad med Irbesartan Hydrochlorothiazide Winthrop.
Därför är kombinationen av litium och Irbesartan Hydrochlorothiazide Winthrop inte att rekommendera (se avsnitt 4. 4).
Om kombinationen bedöms nödvändig rekommenderas noggrann kontroll av serumlitiumnivåerna.
Läkemedel som påverkar kalium: den kaliumutarmande effekten av hydroklortiazid är försvagad genom den kaliumsparande effekten av irbesartan.
Denna effekt av hydroklortiazid på serumkalium skulle emellertid kunna förväntas att bli förstärkt av andra läkemedel som förknippats med kaliumförluster och hypokalemi (som t ex andra kalium- diuretika, laxermedel, amfotericin, karbenoxolon, G penicillin- natrium).
Erfarenheter av användning av andra läkemedel, som motverkar renin- angiotensinsystemet, har dock visat att samtidig användning av kaliumsparande diuretika, kaliumsupplement, saltersättningsmedel som innehåller kalium eller andra läkemedel, som kan höja serumkaliumnivåerna (t ex heparinnatrium), kan medföra ökningar i serumkalium- koncentrationen.
Adekvat monitorering av serumkalium rekommenderas hos riskpatienter (se avsnitt 4. 4).
Läkemedel som påverkas av serumkaliumförändringar: periodisk kontroll av serumkaliumnivåerna rekommenderas när Irbesartan Hydrochlorothiazide Winthrop ges med läkemedel som påverkas negativt av störningar i serumkaliumnivåerna (t ex digitalisglykosider, antiarytmika).
Icke- steroida antiinflammatoriska läkemedel: när angiotensin II- antagonister ges samtidigt med icke - steroida antiinflammatoriska läkemedel (dvs selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAIDs) kan den antihypertensiva effekten försvagas.
Som för ACE- hämmare, kan samtidig användning av angiotensin II- antagonister och NSAIDs leda till en ökad risk för försämrad njurfunktion, inklusive möjlig akut njursvikt, och en ökning av serumkalium, särskilt hos patienter med redan dålig njurfunktion.
Kombinationen skall ges med försiktighet, särskilt till äldre.
Patienterna skall vara adekvat hydrerade och det bör övervägas att kontrollera njurfunktionen efter insättandet av samtidig behandling och regelbundet därefter.
Övrig information om interaktioner med irbesartan: i kliniska studier påverkades inte irbesartans farmakokinetik av hydroklortiazid.
Irbesartan metaboliseras huvudsakligen av CYP2C9 och i mindre utsträckning genom glukuronidering.
Inga signifikanta farmakokinetiska eller farmakodynamiska interaktioner observerades då irbesartan gavs samtidigt med warfarin, ett läkemedel som metaboliseras av CYP2C9.
Effekten av CYP2C9- inducerare, såsom rifampicin, på irbesartans farmakokinetik har inte utvärderats.
Digoxins farmakokinetik påverkades inte vid samtidig administrering av irbesartan.
19 Övrig information om interaktioner med hydroklortiazid: vid samtidig administrering kan följande läkemedel interagera med tiaziddiuretika:
Alkohol: förstärkning av ortostatisk hypotension kan inträffa;
Antidiabetika (orala läkemedel och insuliner): dosjustering av det antidiabetiska läkemedlet kan krävas (se avsnitt 4. 4);
Kolestyramin och kolestipol resiner: absorptionen av hydroklortiazid försämras i närvaro av anjonbytare;
Kortikosteroider, ACTH: elektrolyt- utarmning, särskilt hypokalemi, kan förstärkas;
Digitalis glykosider: tiazid- inducerad hypokalemi eller hypomagnesemi befrämjar uppkomsten av digitalis- inducerade hjärt- arytmier (se avsnitt 4. 4).
Icke- steroida anti- inflammatoriska medel: administrering av icke- steroida anti- inflammatoriska medel kan reducera den diuretiska, natriuretiska och antihypertensiva effekten av tiaziddiuretika hos vissa patienter;
Pressorsubstanser (t ex noradrenalin): effekten av pressor- aminer kan minska, men inte i sådan utsträckning att användning av dessa uteslutes;
Icke- depolariserande muskelavslappnande medel (t ex tubokurarin): effekten av icke- depolariserande muskelavslappnande medel kan förstärkas av hydroklortiazid;
Medel mot gikt: dosjusteringar av läkemedel mot gikt kan bli nödvändiga då hydroklortizid kan höja urinsyranivåerna i serum.
Dosökning av probenecid eller sulfinpyrazon kan bli nödvändig; samtidigt intag av tiazid- diuretika kan öka incidensen av överkänslighetsreaktioner mot allopurinol;
Kalciumsalter: tiaziddiuretika kan öka serumkalciumnivåerna p g a minskad utsöndring.
Om kalciumsupplement eller kalciumsparande läkemedel (såsom vitamin D behandling) måste ges, så bör kalciumnivåerna kontrolleras och kalciumdosen justeras i enlighet därmed;
Andra interaktioner: den hypoglykemiska effekten av beta- blockerare och diazoxid kan förstärkas av tiazider.
Antikolinergika (t ex atropin, beperiden) kan öka biotillgängligheten av tiazid- diuretika genom att minska den gastrointestinala motiliteten och magens tömningshastighet.
Tiazider kan öka risken för biverkningar orsakat av amantadin.
Tiazider kan minska den renala utsöndringen av cytotoxiska läkemedel (som t ex cyklosfosfamid, metotrexat) samt potentiera deras myelosuppressiva effekter.
4. 6 Graviditet och amning
Graviditet:
AIIRAs bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
AIIRAs är kontraindicerat under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE hämmare under graviditetens första trimester är inte entydiga, en något ökad risk kan inte uteslutas.
Det finns inga kontrollerade epidemiologiska data rörande risken för Angiotensin II Receptor Antagonister (AIIRAs), men motsvarande risker kan finnas för denna läkemedelgrupp.
Om inte fortsatt AIIRAs behandling anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med AIIRAs under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi) (se avsnitt 5. 3).
20 Om exponering för AIIRAs förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt AIIRAs bör observeras noggrant med avseende på hypertension (se avsnitt 4. 3 och 4. 4).
Tiazider passerar placentabarriären och återfinns i blod i navelsträng.
De kan orsaka minskad placentagenomblödning, elektrolyt- rubbningar hos fostret och möjligen andra reaktioner som har inträffat hos vuxna.
Fall av neonatal trombocytopeni, eller gulsot hos fostret eller det nyfödda barnet har rapporterats vid tiazid- terapi till modern.
Då Irbesartan Hydrochlorothiazide Winthrop innehåller hydroklortiazid rekommenderas det inte under första trimestern av graviditeten.
Byte till lämplig alternativ behandling bör genomföras före en planerad graviditet.
Amning:
Irbesartan Hydrochlorothiazide Winthrop är kontraindicerat under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Baserat på dess farmakodynamiska egenskaper är det ej troligt att Irbesartan Hydrochlorothiazide Winthrop påverkar denna förmåga.
Vid framförande av fordon eller användning av maskiner, bör hänsyn tagas till att tillfällig yrsel eller trötthet kan inträffa under behandling av hypertoni.
4. 8 Biverkningar
Frekvensen av biverkningar listade nedan definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Kombinationen irbesartan/ hydroklortiazid:
I placebokontrollerade studier på patienter med hypertoni, skilde sig den totala förekomsten av biverkningar ej åt mellan irbesartan/ hydroklortiazid - och placebogrupperna.
Utsättning på grund av biverkningar eller inverkan på laboratorievärden var mindre vanlig hos irbesartan/ hydroklortiazid - behandlade patienter än hos placebobehandlade patienter.
Förekomsten av biverkningar var inte relaterad till kön, ålder, ras eller dos inom rekommenderat dosområde.
37, 5 mg/ 6, 25 mg till 300 mg/ 25 mg irbesartan/ hydroklortiazid), rapporterades följande biverkningar:
Centrala och perifera nervsystemet:
Vanliga:
yrsel
Mindre vanliga: ortostatisk yrsel
Hjärtat:
Mindre vanliga:
Blodkärl:
Mindre vanliga:
Magtarmkanalen:
Vanliga:
Mindre vanliga:
illamående/ kräkningar diarré
Muskuloskeletala systemet och bindväv:
Mindre vanliga: svullnad av extremiteter
Njurar och urinvägar:
Vanliga:
förändrad miktion
21 Reproduktionsorgan och bröstkörtel:
Mindre vanliga: sexuell dysfunktion, förändring av libido
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga:
trötthet
Undersökningar:
patienter som behandlades med irbesartan/ hydroklortiazid hade sällan kliniskt signifikant förändrade parametrar i laboratorietester Vanliga:
ökat BUN, kreatinin och kreatinkinas
Mindre vanliga: minskat serumkalium och natrium
Dessutom har följande biverkningar rapporterats sedan irbesartan/ hydroklortiazid introducerades på marknaden:
Immunsystemet:
Sällsynta:
sällsynta fall av överkänslighetsreaktioner såsom angioödem, hudutslag och urtikaria
Metabolism och nutrition:
Mycket sällsynta: hyperkalemi
Centrala och perifera nervsystemet:
Mycket sällsynta: huvudvärk
Öron och balansorgan:
Mycket sällsynta: tinnitus
Andningsvägar, bröstkorg och mediastinum:
Mycket sällsynta: hosta
Magtarmkanalen:
Mycket sällsynta: dyspepsi, dysgeusi
Lever och gallvägar:
Mycket sällsynta: hepatit, störd leverfunktion
Muskuloskeletala systemet och bindväv:
Mycket sällsynta: artralgi, myalgi
Njurar och urinvägar:
Mycket sällsynta: nedsatt njurfunktion, inklusive enstaka fall av njursvikt hos riskpatienter (se avsnitt 4. 4)
Ytterligare information om de enskilda substanserna: förutom de biverkningar som listats ovan för kombinationsprodukten kan andra biverkningar, som tidigare rapporterats för någon av de enskilda komponenterna, utgöra möjliga biverkningar för Irbesartan Hydrochlorothiazide Winthrop.
Irbesartan:
Biverkningar rapporterade vid användning av irbesartan i monoterapi omfattar:
Mindre vanliga: bröstsmärtor
Hydroklortiazid:
Biverkningar (oavsett orsakssamband med läkemedlet) som rapporterats vid användning av hydroklortiazid enbart omfattar:
22 Blodet och lymfsystemet: aplastisk anemi, benmärgsdepression, neutropeni/ agranulocytos, hemolytisk anemi, leukopeni, trombocytopeni
Psykiska störningar: depression, sömnstörningar
Centrala och perifera nervsystemet: vertigo, parestesier, yrsel, rastlöshet
Ögon: övergående dimsyn, xantopsi
Hjärtat: hjärtarytmier
Blodkärl: postural hypotension
Andningsvägar, bröstkorg och mediastinum: respiratorisk distress (inkluderande pneumoni och lungödem)
Magtarmkanalen: pankreatit, anorexi, diarré, obstipation, magbesvär, sialoadenit, aptitförlust
Lever och gallvägar: gulsot (intrahepatisk gallstas)
Hud och subkutan vävnad: anafylaktiska reaktioner, toxisk epidermal nekrolys, nekrotiserande angit (vaskulit, kutan vaskulit), lupus erytematosus- liknande hudreaktioner, reaktivering av kutan lupus erytematosus, fotosensitivitetsreaktioner, hudutslag, urtikaria
Muskuloskeletala systemet och bindväv: svaghet, muskelkramper
Njurar och urinvägar: interstitiell nefrit, njursvikt
Allmänna symtom och/ eller symtom vid administreringsstället: feber
Undersökningar: elektrolytrubbningar (inklusive hypokalemi och hyponatremi, se avsnitt 4. 4), hyperurikemi, glukosuri, hyperglukemi, ökade kolesterol - och triglyceridnivåer
Dosberoende biverkningar av hydroklortiazid (särskilt elektrolytrubbningar) kan öka då dosen hydroklortiazid höjs.
4. 9 Överdosering
Ingen specifik information finns om behandling av överdosering med Irbesartan Hydrochlorothiazide Winthrop.
Patienten skall övervakas noggrant, och behandlingen bör vara symtomatisk och understödjande.
Hanteringen beror på tiden sedan intagandet och symtomens svårighetsgrad.
Föreslagna åtgärder inkluderar framkallande av kräkning och/ eller magsköljning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Serumelektrolyter och kreatinin bör följas frekvent.
Om hypotension inträffar, bör patienten läggas ner, och snabbt tillföras salt och volymersättningsmedel.
23 De troligaste effekterna av överdosering med irbesartan kan förväntas vara hypotension och takykardi; bradykardi skulle också kunna inträffa.
Överdosering med hydroklortiazid är associerad med elektrolytutarmning (hypokalemi, hypokloremi, hyponatremi) och dehydrering som ett resultat av alltför stark diures.
De vanligaste tecknen och symtomen på överdosering är illamående och dåsighet.
Hypokalemi kan resultera i muskelspasmer och/ eller accentuera arytmier i samband med samtidigt bruk av digitalis eller vissa antiarytmiska läkemedel.
Irbesartan avlägsnas ej genom hemodialys.
I vilken mån hydroklortiazid avlägsnas genom hemodialys är inte fastställt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Angiotensin- II receptor antagonist, kombination ATC- kod:
C09DA04.
Irbesartan Hydrochlorothiazide Winthrop är en kombination av en angiotensin- II receptor antagonist, irbesartan, och ett tiazid- diuretikum, hydroklortiazid.
Kombinationen av dessa substanser har en additiv blodtryckssänkande effekt, genom att reducera blodtrycket mer än de enskilda komponenterna var för sig.
Irbesartan är en potent, oralt aktiv, selektiv angiotensin- II receptorantagonist (typ AT1).
Den förväntas blockera alla effekter av angiotensin- II, medierade via AT1 receptorn, oberoende av källa eller syntesväg för angiotensin- II.
Den selektiva antagonismen mot angiotensin- II (AT1) receptorerna ger ökningar i plasma- reninnivåerna och angiotensin- II- nivåerna och en sänkning av plasma - aldosteronkoncentrationerna.
Serumkalium påverkas ej signifikant av enbart irbesartan vid rekommenderade doser hos patienter utan risk för obalans i elektrolyterna (se avsnitt 4. 4 och 4. 5).
Irbesartan hämmar ej ACE (kininas- II), ett enzym som genererar angiotensin- II och som också bryter ned bradykinin till inaktiva metaboliter.
Irbesartan fordrar ej metabolisk aktivering.
Hydroklortiazid är ett tiaziddiuretikum.
Verkningsmekanismen för den antihypertensiva effekten av ett tiaziddiuretikum är ej fullständigt känd.
Tiazider påverkar den tubulära återabsorptionen av elektrolyter och ökar utsöndringen av natrium och klorid i ungefär samma omfattning.
Den diuretiska effekten av hydroklortiazid reducerar plasmavolymen, ökar plasmareninaktiviteten, ökar aldosteroninsöndringen, vilket resulterar i ökade förluster av kalium och bikarbonat genom urinen och minskade serumkaliumnivåer.
Troligen på grund av blockad av renin- angiotensin- aldosteronsystemet, tenderar en samtidig administrering av irbesartan att motverka förlusten av kalium som förknippas med tiaziddiuretika.
Efter oral administrering av hydroklortiazid, påbörjas diuresen inom 2 timmar, når sitt maximum efter ungefär 4 timmar och kvarstår under 6 till 12 timmar.
Kombinationen av hydroklortiazid och irbesartan ger dosrelaterade additiva blodtryckssänkningar inom rekommenderat dosintervall.
Tillägg av 12, 5 mg hydroklortiazid till 300 mg irbesartan en gång dagligen till patienter som ej kontrollerats tillräckligt på 300 mg irbesartan enbart gav en ytterligare placebo- korrigerad diastolisk blodtryckssänkning vid dalvärdet (24 timmar efter dosering) på 6, 1 mm Hg.
Kombinationen av 300 mg irbesartan och 12, 5 mg hydroklortiazid ger totalt sett en placebokorrigerad systolisk/ diastolisk sänkning på upp till 13, 6/ 11, 5 mm Hg.
Begränsade kliniska data (7 av 22 patienter) tyder på att patienter som inte kontrolleras med kombinationen 300 mg/ 12, 5 mg kan göra detta då dosen ökas till 300 mg/ 25 mg.
Hos dessa patienter observerades en ytterligare blodtryckssänkande effekt, både systoliskt och diastoliskt (13, 3 respektive 8, 3 mm Hg).
24 Dosering en gång dagligen med 150 mg irbesartan och 12, 5 mg hydroklortiazid gav en systolisk/ diastolisk placebokorrigerad blodtryckssänkning vid dalvärdet (24 timmar efter dosintag) på i medeltal 12, 9/ 6, 9 mm Hg hos patienter med mild till måttlig hypertoni.
Den maximala effekten erhålles inom 3- 6 timmar.
Ambulatorisk blodtrycksuppföljning har visat att kombinationen 150 mg irbesartan och 12, 5 mg hydroklortiazid givet en gång dagligen ger en jämn reduktion av blodtrycket under en 24- timmars period med en genomsnittlig 24 timmars placebokorrigerad systolisk/ diastolisk blodtryckssänkning på 15, 8/ 10 mm Hg.
Vid ambulatorisk blodtrycksuppföljning var dalvärdet i förhållande till den maximala effekten av Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg 100%.
Mätt med blodtrycksmanschett under mottagningsbesök var dalvärdet i förhållande till maximal effekt 68% och 76% för Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg respektive Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12, 5 mg.
Dessa 24- timmars effekter observerades utan alltför kraftiga maximala blodtryckseffekter och är förenliga med säker och effektiv blodtryckssänkning över doseringsintervallet en gång dagligen.
Hos patienter som inte adekvat kunnat kontrolleras på 25 mg hydroklortiazid enbart, ger tillägg av irbesartan en ytterligare placebo- korrigerad systolisk/ diastolisk reduktion av blodtrycket på i medeltal 11, 1/ 7, 2 mm Hg.
Den blodtryckssänkande effekten av irbesartan i kombination med hydroklortiazid är märkbar efter första dosen och har till stor del framträtt inom 1- 2 veckor, med maximal effekt inom 6- 8 veckor.
I långtidsstudier har effekten av irbesartan/ hydroklortiazid bibehållits i mer än ett år.
Även om detta ej specifikt studerats med Irbesartan Hydrochlorothiazide Winthrop har ” Rebound ” - hypertoni ej observerats med irbesartan eller hydroklortiazid.
Effekten av kombinationen av irbesartan och hydroklortiazid på morbiditet och mortalitet har ej studerats.
Epidemiologiska studier har visat att långtidsbehandling med hydroklortiazid reducerar risken för kardiovaskulär mortalitet och morbiditet.
Det föreligger ingen skillnad i terapisvar med Irbesartan Hydrochlorothiazide Winthrop oavsett ålder eller kön.
Som för andra läkemedel som påverkar renin- angiotensinsystemet, har svarta hypertoniker en märkbart sämre respons på irbesartan i monoterapi.
När irbesartan ges tillsammans med en låg dos hydroklortiazid (t ex 12, 5 mg dagligen) är den antihypertensiva effekten hos svarta patienter i det närmaste samma som den hos icke- svarta patienter.
Effekt och säkerhet av Irbesartan Hydrochlorothiazide Winthrop som initial behandling vid grav hypertoni (definierad som SeDBP ≥ 110 mmHg) utvärderades i en randomiserad, dubbelblind, 8 - veckors multicenterstudie med parallella grupper och aktiv kontroll.
Totalt 697 patienter randomiserades i förhållandet 2: 1 till antingen irbesartan/ hydroklortiazid 150 mg/ 12, 5 mg eller till irbesartan 150 mg och upptitrerades (utan att mäta effekten av den lägre dosen) efter en vecka till irbesartan/ hydroklortiazid 300 mg/ 25 mg eller till irbesartan 300 mg.
Studien inkluderade 58% män.
Patienternas medelålder var 52, 5 år, 13% var ≥ 65 år och endast 2% var ≥ 75 år gamla.
Tolv procent (12%) av patienterna var diabetiker, 34% hade hyperlipidemi och den vanligaste hjärtkärl- sjukdomen var stabil angina pectoris hos 3, 5% av deltagarna.
Det huvudsakliga syftet med denna studie var att jämföra andelen patienter vars SeDBP var kontrollerat (SeDBP < 90 mmHg) efter 5 veckors behandling.
Fyrtiosju procent (47, 2%) av patienterna som fick kombinationsbehandling nådde dalvärde SeDBP < 90 mmHg jämfört med 33, 2% av patienterna som fick irbesartan (p = 0, 0005).
Blodtrycket vid baslinjen var i genomsnitt cirka 172/ 113 mmHg i vardera behandlingsgrupp och sänkningarna i SeSBP/ SeDBP efter 5 veckor var 30, 8/ 24, 0 mmHg och 21, 1/ 19, 3 mmHg för irbesartan/ hydroklortiazid respektive irbesartan (p < 0, 0001).
Typ och frekvens av de biverkningar som rapporterades hos patienter behandlade med kombinationen var jämförbar med biverkningsprofilen för patienter i monoterapi.
Det var
25 0, 6% och 0% av patienterna som rapporterade hypotoni och 2, 8% och 3, 1% av patienterna som rapporterade yrsel som biverkan i kombinations - respektive monoterapigruppen.
5. 2 Farmakokinetiska egenskaper
Samtidig administrering av hydroklortiazid och irbesartan har ingen effekt på respektive läkemedels farmakokinetik.
Irbesartan och hydroklortiazid är oralt verksamma läkemedel som inte kräver biotransformering för att utöva aktivitet.
Efter oral administrering av Irbesartan Hydrochlorothiazide Winthrop är den absoluta biotillgängligheten 60- 80% och 50- 80% för irbesartan respektive hydroklortiazid.
Föda påverkar ej biotillgängligheten av Irbesartan Hydrochlorothiazide Winthrop.
Maximala plasmakoncentrationen uppnås 1, 5- 2 timmar efter oral administrering för irbesartan och efter 1- 2, 5 timmar för hydroklortiazid.
Plasmaproteinbindningen för irbesartan är cirka 96% med försumbar bindning till blodcellskomponenterna.
Distributionsvolymen för irbesartan är 53- 93 liter.
Hydroklortiazid är proteinbundet till 68% i plasma, och den skenbara distributionsvolymen är 0, 83- 1, 14 l/ kg.
Irbesartan uppvisar linjär och dosproportionell farmakokinetik i dosområdet 10- 600 mg.
En proportionellt mindre ökning av den orala absorptionen observerades vid doser över 600 mg; orsaken till detta är okänd.
Totala och renala clearance är 157- 176 respektive 3- 3, 5 ml/ min.
Den terminala halveringstiden vid elimination av irbesartan är 11- 15 timmar.
Steady state för plasmakoncentrationen uppnås inom 3 dagar efter påbörjande av dosering en gång dagligen.
Begränsad ackumulation av irbesartan (< 20%) ses i plasma efter upprepade doser en gång dagligen.
I en studie har något högre plasmakoncentrationer av irbesartan observerats hos kvinnliga hypertoniker.
Det förelåg emellertid ingen skillnad i halveringstid och ackumulation av irbesartan.
Dosjustering är ej nödvändig för kvinnliga patienter.
AUC och Cmax värden för irbesartan var också något högre för äldre patienter (≥ 65 år) än för yngre (18- 40 år).
Den terminala halveringstiden var dock inte signifikant förändrad.
Dosjusteringar är ej nödvändiga hos äldre patienter.
Halveringstiden i medeltal i plasma för hydroklortiazid har rapporterats variera mellan 5- 15 timmar.
Efter oral eller intravenös administrering av 14C- irbesartan utgörs 80- 85% av radioaktiviteten i plasma av oförändrat irbesartan.
Irbesartan metaboliseras i levern via glukuronidkonjugering och oxidering.
Huvudmetabolit i plasma är irbesartanglukuronid (cirka 6%).
In vitro- studier visar att irbesartan primärt oxideras av cytokrom P450 enzymet CYP2C9; isoenzymet CYP3A4 har försumbar effekt.
Irbesartan och dess metaboliter elimineras både via gallan och urinen.
Efter antingen oral eller i. v. administrering av 14C- irbesartan återfinns cirka 20% av radioaktiviteten i urinen och resterande del i feces.
Mindre än 2% av dosen utsöndras som oförändrat irbesartan i urinen.
Hydroklortiazid metaboliseras ej men utsöndras snabbt genom njurarna.
Minst 61% av oral dos elimineras oförändrad inom 24 timmar.
Hydroklortiazid passerar placenta -, men ej blodhjärnbarriären, och utsöndras i bröstmjölk.
Nedsatt njurfunktion: hos patienter med nedsatt njurfunktion eller hos patienter i hemodialys är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Irbesartan avlägsnas ej genom hemodialys.
Hos patienter med kreatininclearance < 20 ml/ min har halveringstiden för elimination av hydroklortiazid rapporterats öka till 21 timmar.
Nedsatt leverfunktion: hos patienter med mild till måttlig cirros är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Studier har ej genomförts på patienter med svårt nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Irbesartan/ hydroklortiazid: den potentiella toxiciteten av irbesartan/ hydroklortiazid kombinationen efter oral administrering utvärderades hos råttor och macaque- apor i studier på upp till 6 månader.
Inga toxikologiska fynd av betydelse för terapeutisk använding hos människor sågs.
26 Följande förändringar, observerade hos råttor och macaque- apor, som fick irbesartan/ hydroklortiazid i kombinationen 10/ 10 och 90/ 90 mg/ kg/ dag, sågs också med ett av de två läkemedlen enbart och/ eller var sekundära till minskningen i blodtryck (inga signifikanta toxikologiska interaktioner observerades): njurförändringar, karaktäriserade av lätta ökningar i serumurea och kreatinin och hyperplasi/ hypertrofi av den juxtaglomerulära apparaten, vilket är en direkt följd av interaktioner av irbesartan med renin- angiotensin- systemet; lätta sänkningar av erytrocyt- parametrar (erytrocyter, hemoglobin, hematokrit); färgförändring, sår och fokal nekros av magslemhinnan observerades hos få råttor i en 6- månaders toxicitetsstudie med irbesartan 90 mg/ kg/ dag, hydroklortiazid 90 mg/ kg/ dag, och irbesartan/ hydroklortiazid 10/ 10 mg/ kg/ dag.
Dessa lesioner observerades inte hos macaque - apor. minskningar av serumkalium på grund av hydroklortiazid, delvis förhindrade när hydroklortiazid gavs i kombination med irbesartan.
De flesta av de ovan nämnda effekterna tycks bero på den farmakologiska aktiviteten av irbesartan (blockad av angiotensin- II- inducerad hämning av reninfrisättning, med stimulering av de reninproducerande cellerna) och förekommer även med hämmare av ACE.
Dessa fynd tycks ej ha någon betydelse för använding av terapeutiska doser av irbesartan/ hydroklortiazid på människa.
Inga teratogena effekter har observerats hos råttor som givits irbesartan och hydroklortiazid i kombination i doser som givit toxicitet hos modern.
Effekten av kombinationen av irbesartan/ hydroklortiazid på fertiliteten har ej utvärderats i djurstudier, eftersom det inte finns några tecken på negativa effekter på fertiliteten på djur eller människa med vare sig irbesartan eller hydroklortiazid givet enbart.
Emellertid har en annan angiotensin- II antagonist, administrerad för sig, påverkat fertilitetsparametrar hos djur.
Dessa fynd observerades också med lägre doser av denna angiotensin- II antagonist när denna gavs i kombination med hydroklortiazid.
Det fanns inga tecken på mutagenicitet eller klastogenicitet med kombinationen irbesartan/ hydroklortiazid.
Den carcinogena potentialen med irbesartan och hydroklortiazid i kombination har ej utvärderats i djurstudier.
Irbesartan: inga tecken på systemtoxicitet eller onormal toxicitet på målorgan förelåg vid kliniskt relevanta doser.
I icke- kliniska säkerhetsstudier orsakade höga doser av irbesartan (≥ 250 mg/ kg/ dag hos råttor och ≥ 100 mg/ kg/ dag hos macaque- apor) en sänkning av laboratorievärden för röda blodkroppar (erytrocyter, hemoglobin, hemotokrit).
Hos råttor och macaque- apor inducerade irbesartan i mycket höga doser (≥ 500 mg/ kg/ dag) degenerativa förändringar i njurarna (såsom interstitiell nefrit, tubulär dilatation, basofila tubuli, ökade plasmakoncentrationer av urinämne och kreatinin) vilka anses sekundära till den hypotensiva effekten av läkemedlet som medförde minskad renal perfusion.
Vidare inducerade irbesartan hyperplasi/ hypertrofi av de juxtaglomerulära cellerna (hos råttor vid doser ≥ 90 mg/ kg/ dag, hos macaque- apor vid doser på ≥ 10 mg/ kg/ dag).
Alla dessa förändringar ansågs orsakade av den farmakologiska effekten av irbesartan.
Vid terapeutiska doser av irbesartan till människa, synes hyperplasin/ hypertrofin av de juxtaglomerulära cellerna ej ha någon relevans.
Det fanns inga tecken på mutagenicitet, klastogenicitet eller karcinogenicitet.
Djurstudier med irbesartan visade på råttfoster övergående toxiska effekter (förstorat njurbäcken, hydrouretär eller subkutant ödem), som försvann efter födseln.
Hos kaniner observerades abort eller tidig resorption vid doser, som hos modern orsakade signifikant toxicitet inklusive död.
Inga teratogena effekter sågs hos råtta eller kanin.
Hydroklortiazid: även om osäkra tecken på genotoxicitet eller karcinogenicitet setts i en del experimentella modeller, så har omfattande klinisk erfarenhet med hydroklortiazid ej visat på ett samband mellan dess användning och en ökning av cancer.
27 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mikrokristallin cellulosa Kroskarmellosnatrium Laktosmonohydrat Magnesiumstearat Vattenhaltig kolloidal kiseldioxid Pregelatiniserad majsstärkelse Röd och gul järnoxid
6. 2 Inkompatibiliteter
Ej tillämpligt.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Kartonger med 14 tabletter; 1 blisterkarta med 14 tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 28 tabletter; 2 blisterkartor med 14 tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 56 tabletter; 4 blisterkartor med 14 tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 98 tabletter; 7 blisterkartor med 14 tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 56 x 1 tabletter; 7 blisterkartor med vardera 8 x 1 tabletter i PVC/ PVDC/ Aluminiumfolie perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 377/ 006- 010
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
19 januari 2007 Datum för senaste förnyelse:
28 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
29 1.
LÄKEMEDLETS NAMN
Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 150 mg irbesartan och 12, 5 mg hydroklortiazid.
Hjälpämne:
38, 5 mg laktosmonohydrat per filmdragerad tablett.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Persikofärgad, bikonvex, oval, med ett hjärta inpräglat på ena sidan och nummer 2875 ingraverat på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Denna kombinationstablett är indicerad för patienter vars blodtryck ej är tillfredsställande kontrollerat på irbesartan eller hydroklortiazid i monoterapi (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Irbesartan Hydrochlorothiazide Winthrop kan tas en gång dagligen, med eller utan föda.
Dostitrering med de enskilda komponenterna (dvs irbesartan och hydroklortiazid) kan rekommenderas.
När det anses kliniskt lämpligt kan direkt byte från monoterapi till de fasta kombinationerna övervägas:
Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg kan ges till patienter vars blodtryck ej är tillfredsställande kontrollerat med hydroklortiazid eller irbesartan 150 mg i monoterapi.
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12, 5 mg kan ges till patienter otillräckligt kontrollerade med irbesartan 300 mg eller med Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg.
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 25 mg kan ges till patienter otillräckligt kontrollerade med Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12, 5 mg.
Doser högre än 300 mg irbesartan/ 25 mg hydroklortiazid en gång dagligen kan ej rekommenderas.
Vid behov, kan Irbesartan Hydrochlorothiazide Winthrop ges tillsammans med ett annat blodtryckssänkande läkemedel (se avsnitt 4. 5).
Nedsatt njurfunktion: p g a innehållet av hydroklortiazid rekommenderas inte Irbesartan Hydrochlorothiazide Winthrop till patienter med svårt nedsatt njurfunktion (kreatininclearance < 30 ml/ min).
Loop- diuretika är att föredra framför tiazider till denna patientkategori.
30 Nedsatt leverfunktion:
Irbesartan Hydrochlorothiazide Winthrop är ej indicerat till patienter med svårt nedsatt leverfunktion.
Tiazider bör användas med försiktighet till patienter med nedsatt leverfunktion.
Ingen dosjustering är nödvändig hos patienter med mild till måttlig nedsättning av leverfunktion (se avsnitt 4. 3).
Äldre patienter: ingen dosjustering är nödvändig för äldre patienter.
Barn och ungdomar: det finns ingen erfarenhet från barn och ungdomar.
4. 3 Kontraindikationer
Överkänslighet mot de aktiva substanserna eller mot något hjälpämne (se avsnitt 6. 1), eller mot andra sulfonamidderivat (hydroklortiazid är ett sulfonamidderiverat läkemedel).
Amning (se avsnitt 4. 6).
Svår njursufficiens (kreatininclearance < 30 ml/ min).
Refraktär hypokalemia, hyperkalcemi.
Svår leverinsufficiens, biliär cirros och gallstas.
4. 4 Varningar och försiktighet
Irbesartan Hydrochlorothiazide Winthrop har i sällsynta fall förknippats med symtomatisk hypotension hos hypertoniker utan andra riskfaktorer för hypotoni.
Symtomatisk hypotension kan förväntas uppträda hos patienter med hypovolemi och/ eller natriumbrist efter kraftig diuretikabehandling, dietär saltreduktion, diarré eller kräkningar.
Innan behandling med Irbesartan Hydrochlorothiazide Winthrop påbörjas bör dessa tillstånd korrigeras.
Njurartärstenos - Renovaskulär hypertoni: det finns en ökad risk för allvarlig hypotension och njurinsufficiens, när patienter med bilateral njurartärstenos eller stenos i artären till en enda fungerande njure, behandlas med ACE- hämmare eller angiotensin- II receptor antagonister.
Även om detta inte är dokumenterat med Irbesartan Hydrochlorothiazide Winthrop, bör en liknande effekt förutses.
Nedsatt njurfunktion och njurtransplantation: när Irbesartan Hydrochlorothiazide Winthrop användes till patienter med nedsatt njurfunktion, rekommenderas periodisk kontroll av serumkalium -, serumkreatinin - och serumurinsyranivåerna.
Det finns ingen erfarenhet av behandling med Irbesartan Hydrochlorothiazide Winthrop hos patienter som nyligen genomgått en njurtransplantation.
Irbesartan Hydrochlorothiazide Winthrop bör inte användas på patienter med svårt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) (se avsnitt 4. 3).
Tiaziddiuretika- associerad azotemi kan inträffa hos patienter med försämrad njurfunktion.
Ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion vilkas kreatininclearance är ≥ 30 ml/ min.
Emellertid bör denna kombinationstablett ges med försiktighet till patienter med mild till måttlig nedsättning av njurfunktionen (kreatininclearance ≥ 30 ml/ min men < 60 ml/ min).
Nedsatt leverfunktion: tiazider bör användas med försiktighet till patienter med nedsatt leverfunktion eller progressiv leversjukdom, eftersom mindre förändringar av vätske - och elektrolytbalansen kan utlösa leverkoma.
Det finns ingen klinisk erfarenhet med Irbesartan Hydrochlorothiazide Winthrop hos patienter med nedsatt leverfunktion.
Aorta - mitralklaffstenos, obstruktiv hypertrof kardiomyopati: liksom med andra kärldilaterare, skall särskild försiktighet iakttagas hos patienter med aorta - eller mitralklaffstenos, eller obstruktiv hypertrof kardiomyopati.
Primär aldosteronism: patienter med primär aldosteronism svarar i allmänhet inte på blodtryckssänkande läkemedel som verkar genom hämning av renin- angiotensinsystemet.
Därför rekommenderas inte användning av Irbesartan Hydrochlorothiazide Winthrop.
31 Metabola och endokrina effekter: tiazidterapi kan försämra glukostoleransen.
Hos diabetiker kan därför dosjustering behöva göras av insulin eller perorala antidiabetika.
Latent diabetes mellitus kan kliniskt manifesteras under tiazidbehandling.
Ökningar i kolesterol - och triglyceridnivåer har förknippats med behandling med tiaziddiuretika; emellertid har minimala eller inga effekter rapporterats vid dosen 12, 5 mg som Irbesartan Hydrochlorothiazide Winthrop, innehåller.
Hyperurikemi kan förekomma eller manifest gikt kan utlösas hos vissa patienter som erhåller tiazid - behandling.
Elektrolytrubbningar: i likhet med patienter som får diuretikabehandling, bör periodisk bestämning av serumelektrolyter göras vid lämpliga intervaller.
Tiazider, inklusive hydroklortiazid, kan orsaka vätske - eller elektrolytförändringar (hypokalemi, hyponatremi och hypokloremisk alkalos).
Varningstecken på vätske - eller elektrolytförändringar är muntorrhet, törst, svaghet, slöhet, sömnighet, rastlöshet, muskelsmärta eller - kramper, muskeltrötthet, hypotension, oliguri, takykardi och gastrointestinala störningar såsom illamående eller kräkningar.
Även om hypokalemi kan utvecklas genom användning av tiaziddiuretika, så kan samtidig behandling med irbesartan reducera diuretikainducerad hypokalemi.
Risken för hypokalemia är störst hos patienter med levercirros, patienter med påskyndad diures, patienter som oralt intager en inadekvat mängd elektrolyter och hos patienter som får samtidig behandling med kortikosterioder eller ACTH.
Däremot, beroende på irbesartan- komponenten i Irbesartan Hydrochlorothiazide Winthrop, skulle hyperkalemi kunna uppkomma, särskilt vid njurinsufficiens och/ eller hjärtsvikt och diabetes mellitus.
Lämplig kontroll av serum- kalium hos risk - patienter rekommenderas.
Kaliumsparande diuretika, kaliumsupplement eller kaliuminnehållande saltersättningsmedel bör användas med försiktighet tillsammans med Irbesartan Hydrochlorothiazide Winthrop (se avsnitt 4. 5).
Det finns inga tecken på att irbesartan skulle kunna reducera eller förebygga diuretika- inducerad hyponatremi.
Kloridbrist är i allmänhet mild och kräver vanligen inte behandling.
Tiazider kan minska utsöndringen av kalcium i urin och orsaka, i frånvaro av kända rubbningar i kalciummetabolismen, intermittent och lätt förhöjning av serumkalcium- nivåerna.
Uttalad hyperkalcemi kan vara bevis på dold hyperparathyreoidism.
Tiazider skall utsättas innan tester av parathyreoideafunktionen genomförs.
Tiazider har visat sig öka utsöndringen av magnesium i urin, vilket kan resultera i hypomagnesemi.
Litium: kombinationen av litium och Irbesartan Hydrochlorothiazide Winthrop rekommenderas ej (se avsnitt 4. 5).
Anti- dopingtest: innehållet av hydroklortiazid i detta läkemedel kan ge ett positivt analysresultat vid doping- test.
Allmänt: hos patienter, vars kärltonus och njurfunktion huvudsakligen är beroende av aktiviteten i renin- angiotensin- aldosteronsystemet (t ex patienter med svår hjärtsvikt eller underliggande njursjukdom, inklusive njurartärsstenos) har behandling med ACE- hämmare eller angiotensin- II receptor antagonister, som påverkar detta system förknippats med akut hypotension, azotemi, oliguri eller i sällsynta fall akut njursvikt.
I likhet med alla blodtryckssänkande läkemedel, kan alltför kraftig blodtryckssänkning hos patienter med ischemisk kardiomyopati eller ischemisk kardiovaskulär sjukdom orsaka en hjärtinfarkt eller slaganfall.
Överkänslighetsreaktioner mot hydroklortiazid kan inträffa hos patienter med eller utan anamnes på allergi eller bronkialastma, men är mest trolig hos patienter med en sådan anamnes.
Försämring eller aktivering av systemisk lupus erytematosus har rapporterats med användning av tiaziddiuretika.
Om inte fortsatt behandling med AIIRAs anses nödvändig, bör patienter som planerar
32 graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Laktos: detta läkemedel innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Andra antihypertensiva medel: den antihypertensiva effekten av Irbesartan Hydrochlorothiazide Winthrop kan ökas vid samtidig administration av andra antihypertensiva läkemedel.
Irbesartan och hydroklortiazid (i doser upp till 300 mg irbesartan/ 25 mg hydroklortiazid) har med bibehållen säkerhet givits tillsammans med andra antihypertensiva läkemedel inklusive kalcium- antagonister och betareceptorblockerare.
Tidigare behandling med högdos- diuretika kan resultera i minskad plasmavolym och risk för hypotension när behandling med irbesartan med eller utan tiaziddiuretika inledes såvida inte den minskade plasmavolymen korrigerats först (se avsnitt 4. 4).
Litium: reversibla ökningar av serumlitiumkoncentration och toxicitet har rapporterats vid samtidig användning av litium med ACE- hämmare.
Liknande effekter har hittills rapporterats i mycket sällsynta fall med irbesartan.
Dessutom reduceras litiumclearance av tiazider vilket innebär att risken för litiumtoxicitet skulle kunna vara ökad med Irbesartan Hydrochlorothiazide Winthrop.
Därför är kombinationen av litium och Irbesartan Hydrochlorothiazide Winthrop inte att rekommendera (se avsnitt 4. 4).
Om kombinationen bedöms nödvändig rekommenderas noggrann kontroll av serumlitiumnivåerna.
Läkemedel som påverkar kalium: den kaliumutarmande effekten av hydroklortiazid är försvagad genom den kaliumsparande effekten av irbesartan.
Denna effekt av hydroklortiazid på serumkalium skulle emellertid kunna förväntas att bli förstärkt av andra läkemedel som förknippats med kaliumförluster och hypokalemi (som t ex andra kalium- diuretika, laxermedel, amfotericin, karbenoxolon, G penicillin- natrium).
Adekvat monitorering av serumkalium rekommenderas hos riskpatienter (se avsnitt 4. 4).
Läkemedel som påverkas av serumkaliumförändringar: periodisk kontroll av serumkaliumnivåerna rekommenderas när Irbesartan Hydrochlorothiazide Winthrop ges med läkemedel som påverkas negativt av störningar i serumkaliumnivåerna (t ex digitalisglykosider, antiarytmika).
Icke- steroida antiinflammatoriska läkemedel: när angiotensin II- antagonister ges samtidigt med icke - steroida antiinflammatoriska läkemedel (dvs selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAIDs) kan den antihypertensiva effekten försvagas.
Som för ACE- hämmare, kan samtidig användning av angiotensin II- antagonister och NSAIDs leda till en ökad risk för försämrad njurfunktion, inklusive möjlig akut njursvikt, och en ökning av serumkalium, särskilt hos patienter med redan dålig njurfunktion.
Kombinationen skall ges med försiktighet, särskilt till äldre.
Patienterna skall vara adekvat hydrerade och det bör övervägas att kontrollera njurfunktionen efter insättandet av samtidig behandling och regelbundet därefter.
Övrig information om interaktioner med irbesartan: i kliniska studier påverkades inte irbesartans farmakokinetik av hydroklortiazid.
Irbesartan metaboliseras huvudsakligen av CYP2C9 och i mindre utsträckning genom glukuronidering.
Inga signifikanta farmakokinetiska eller farmakodynamiska interaktioner observerades då irbesartan gavs samtidigt med warfarin, ett läkemedel som metaboliseras av CYP2C9.
Effekten av CYP2C9- inducerare, såsom rifampicin, på irbesartans farmakokinetik har inte utvärderats.
Digoxins farmakokinetik påverkades inte vid samtidig administrering av irbesartan.
33 Övrig information om interaktioner med hydroklortiazid: vid samtidig administrering kan följande läkemedel interagera med tiaziddiuretika:
Alkohol: förstärkning av ortostatisk hypotension kan inträffa;
Antidiabetika (orala läkemedel och insuliner): dosjustering av det antidiabetiska läkemedlet kan krävas (se avsnitt 4. 4);
Kolestyramin och kolestipol resiner: absorptionen av hydroklortiazid försämras i närvaro av anjonbytare;
Kortikosteroider, ACTH: elektrolyt- utarmning, särskilt hypokalemi, kan förstärkas;
Digitalis glykosider: tiazid- inducerad hypokalemi eller hypomagnesemi befrämjar uppkomsten av digitalis- inducerade hjärt- arytmier (se avsnitt 4. 4);
Icke- steroida anti- inflammatoriska medel: administrering av icke- steroida anti- inflammatoriska medel kan reducera den diuretiska, natriuretiska och antihypertensiva effekten av tiaziddiuretika hos vissa patienter;
Pressorsubstanser (t ex noradrenalin): effekten av pressor- aminer kan minska, men inte i sådan utsträckning att användning av dessa uteslutes;
Icke- depolariserande muskelavslappnande medel (t ex tubokurarin): effekten av icke- depolariserande muskelavslappnande medel kan förstärkas av hydroklortiazid;
Medel mot gikt: dosjusteringar av läkemedel mot gikt kan bli nödvändiga då hydroklortizid kan höja urinsyranivåerna i serum.
Dosökning av probenecid eller sulfinpyrazon kan bli nödvändig; samtidigt intag av tiazid- diuretika kan öka incidensen av överkänslighetsreaktioner mot allopurinol;
Kalciumsalter: tiaziddiuretika kan öka serumkalciumnivåerna p g a minskad utsöndring.
Om kalciumsupplement eller kalciumsparande läkemedel (såsom vitamin D behandling) måste ges, så bör kalciumnivåerna kontrolleras och kalciumdosen justeras i enlighet därmed;
Andra interaktioner: den hypoglykemiska effekten av beta- blockerare och diazoxid kan förstärkas av tiazider.
Antikolinergika (t ex atropin, beperiden) kan öka biotillgängligheten av tiazid- diuretika genom att minska den gastrointestinala motiliteten och magens tömningshastighet.
Tiazider kan öka risken för biverkningar orsakat av amantadin.
Tiazider kan minska den renala utsöndringen av cytotoxiska läkemedel (som t ex cyklosfosfamid, metotrexat) samt potentiera deras myelosuppressiva effekter.
4. 6 Graviditet och amning
Graviditet:
AIIRAs bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
AIIRAs är kontraindicerat under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE hämmare under graviditetens första trimester är inte entydiga, en något ökad risk kan inte uteslutas.
Det finns inga kontrollerade epidemiologiska data rörande risken för Angiotensin II Receptor Antagonister (AIIRAs), men motsvarande risker kan finnas för denna läkemedelgrupp.
Om inte fortsatt AIIRAs behandling anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med AIIRAs under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi) (se avsnitt 5. 3).
34 Om exponering för AIIRAs förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt AIIRAs bör observeras noggrant med avseende på hypertension (se avsnitt 4. 3 och 4. 4).
Tiazider passerar placentabarriären och återfinns i blod i navelsträng.
De kan orsaka minskad placentagenomblödning, elektrolyt- rubbningar hos fostret och möjligen andra reaktioner som har inträffat hos vuxna.
Fall av neonatal trombocytopeni, eller gulsot hos fostret eller det nyfödda barnet har rapporterats vid tiazid- terapi till modern.
Då Irbesartan Hydrochlorothiazide Winthrop innehåller hydroklortiazid rekommenderas det inte under första trimestern av graviditeten.
Byte till lämplig alternativ behandling bör genomföras före en planerad graviditet.
Amning:
Irbesartan Hydrochlorothiazide Winthrop är kontraindicerat under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Baserat på dess farmakodynamiska egenskaper är det ej troligt att Irbesartan Hydrochlorothiazide Winthrop påverkar denna förmåga.
Vid framförande av fordon eller användning av maskiner, bör hänsyn tagas till att tillfällig yrsel eller trötthet kan inträffa under behandling av hypertoni.
4. 8 Biverkningar
Frekvensen av biverkningar listade nedan definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Kombinationen irbesartan/ hydroklortiazid:
I placebokontrollerade studier på patienter med hypertoni, skilde sig den totala förekomsten av biverkningar ej åt mellan irbesartan/ hydroklortiazid - och placebogrupperna.
Utsättning på grund av biverkningar eller inverkan på laboratorievärden var mindre vanlig hos irbesartan/ hydroklortiazid - behandlade patienter än hos placebobehandlade patienter.
Förekomsten av biverkningar var inte relaterad till kön, ålder, ras eller dos inom rekommenderat dosområde.
37, 5 mg/ 6, 25 mg till 300 mg/ 25 mg irbesartan/ hydroklortiazid), rapporterades följande biverkningar:
Centrala och perifera nervsystemet:
Vanliga:
yrsel
Mindre vanliga: ortostatisk yrsel
Hjärtat:
Mindre vanliga:
Blodkärl:
Mindre vanliga:
Magtarmkanalen:
Vanliga:
Mindre vanliga:
illamående/ kräkningar diarré
Muskuloskeletala systemet och bindväv:
Mindre vanliga: svullnad av extremiteter
Njurar och urinvägar:
Vanliga:
förändrad miktion
35 Reproduktionsorgan och bröstkörtel:
Mindre vanliga: sexuell dysfunktion, förändring av libido
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga:
trötthet
Undersökningar:
patienter som behandlades med irbesartan/ hydroklortiazid hade sällan kliniskt signifikant förändrade parametrar i laboratorietester Vanliga:
ökat BUN, kreatinin och kreatinkinas
Mindre vanliga: minskat serumkalium och natrium
Dessutom har följande biverkningar rapporterats sedan irbesartan/ hydroklortiazid introducerades på marknaden:
Immunsystemet:
Sällsynta:
sällsynta fall av överkänslighetsreaktioner såsom angioödem, hudutslag och urtikaria
Metabolism och nutrition:
Mycket sällsynta: hyperkalemi
Centrala och perifera nervsystemet:
Mycket sällsynta: huvudvärk
Öron och balansorgan:
Mycket sällsynta: tinnitus
Andningsvägar, bröstkorg och mediastinum:
Mycket sällsynta: hosta
Magtarmkanalen:
Mycket sällsynta: dyspepsi, dysgeusi
Lever och gallvägar:
Mycket sällsynta: hepatit, störd leverfunktion
Muskuloskeletala systemet och bindväv:
Mycket sällsynta: artralgi, myalgi
Njurar och urinvägar:
Mycket sällsynta: nedsatt njurfunktion, inklusive enstaka fall av njursvikt hos riskpatienter (se avsnitt 4. 4)
Ytterligare information om de enskilda substanserna: förutom de biverkningar som listats ovan för kombinationsprodukten kan andra biverkningar, som tidigare rapporterats för någon av de enskilda komponenterna, utgöra möjliga biverkningar för Irbesartan Hydrochlorothiazide Winthrop.
Irbesartan:
Biverkningar rapporterade vid användning av irbesartan i monoterapi omfattar:
Allmänna symtom och/ eller symtom vid administreringsstället:
Mindre vanliga: bröstsmärtor
Hydroklortiazid:
Biverkningar (oavsett orsakssamband med läkemedlet) som rapporterats vid användning av hydroklortiazid enbart omfattar:
36 Blodet och lymfsystemet: aplastisk anemi, benmärgsdepression, neutropeni/ agranulocytos, hemolytisk anemi, leukopeni, trombocytopeni
Psykiska störningar: depression, sömnstörningar
Centrala och perifera nervsystemet: vertigo, parestesier, yrsel, rastlöshet
Ögon: övergående dimsyn, xantopsi
Hjärtat: hjärtarytmier
Blodkärl: postural hypotension
Andningsvägar, bröstkorg och mediastinum: respiratorisk distress (inkluderande pneumoni och lungödem)
Magtarmkanalen: pankreatit, anorexi, diarré, obstipation, magbesvär, sialoadenit, aptitförlust
Lever och gallvägar: gulsot (intrahepatisk gallstas)
Hud och subkutan vävnad: anafylaktiska reaktioner, toxisk epidermal nekrolys, nekrotiserande angit (vaskulit, kutan vaskulit), lupus erytematosus- liknande hudreaktioner, reaktivering av kutan lupus erytematosus, fotosensitivitetsreaktioner, hudutslag, urtikaria
Muskuloskeletala systemet och bindväv: svaghet, muskelkramper
Njurar och urinvägar: interstitiell nefrit, njursvikt
Allmänna symtom och/ eller symtom vid administreringsstället: feber
Undersökningar: elektrolytrubbningar (inklusive hypokalemi och hyponatremi, se avsnitt 4. 4), hyperurikemi, glukosuri, hyperglukemi, ökade kolesterol - och triglyceridnivåer
Dosberoende biverkningar av hydroklortiazid (särskilt elektrolytrubbningar) kan öka då dosen hydroklortiazid höjs.
4. 9 Överdosering
Ingen specifik information finns om behandling av överdosering med Irbesartan Hydrochlorothiazide Winthrop.
Patienten skall övervakas noggrant, och behandlingen bör vara symtomatisk och understödjande.
Hanteringen beror på tiden sedan intagandet och symtomens svårighetsgrad.
Aktivt kol kan vara
37 användbart vid behandling av överdosering.
Serumelektrolyter och kreatinin bör följas frekvent.
Om hypotension inträffar, bör patienten läggas ner, och snabbt tillföras salt och volymersättningsmedel.
De troligaste effekterna av överdosering med irbesartan kan förväntas vara hypotension och takykardi; bradykardi skulle också kunna inträffa.
Överdosering med hydroklortiazid är associerad med elektrolytutarmning (hypokalemi, hypokloremi, hyponatremi) och dehydrering som ett resultat av alltför stark diures.
De vanligaste tecknen och symtomen på överdosering är illamående och dåsighet.
Hypokalemi kan resultera i muskelspasmer och/ eller accentuera arytmier i samband med samtidigt bruk av digitalis eller vissa antiarytmiska läkemedel.
Irbesartan avlägsnas ej genom hemodialys.
I vilken mån hydroklortiazid avlägsnas genom hemodialys är inte fastställt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: angiotensin- II receptor antagonist, kombination ATC- kod:
C09DA04.
Irbesartan Hydrochlorothiazide Winthrop är en kombination av en angiotensin- II receptor antagonist, irbesartan, och ett tiazid- diuretikum, hydroklortiazid.
Kombinationen av dessa substanser har en additiv blodtryckssänkande effekt, genom att reducera blodtrycket mer än de enskilda komponenterna var för sig.
Irbesartan är en potent, oralt aktiv, selektiv angiotensin- II receptorantagonist (typ AT1).
Den förväntas blockera alla effekter av angiotensin- II, medierade via AT1 receptorn, oberoende av källa eller syntesväg för angiotensin- II.
Den selektiva antagonismen mot angiotensin- II (AT1) receptorerna ger ökningar i plasma- reninnivåerna och angiotensin- II- nivåerna och en sänkning av plasma - aldosteronkoncentrationerna.
Serumkalium påverkas ej signifikant av enbart irbesartan vid rekommenderade doser hos patienter utan risk för obalans i elektrolyterna (se avsnitt 4. 4 och 4. 5).
Irbesartan hämmar ej ACE (kininas- II), ett enzym som genererar angiotensin- II och som också bryter ned bradykinin till inaktiva metaboliter.
Irbesartan fordrar ej metabolisk aktivering.
Hydroklortiazid är ett tiaziddiuretikum.
Verkningsmekanismen för den antihypertensiva effekten av ett tiaziddiuretikum är ej fullständigt känd.
Tiazider påverkar den tubulära återabsorptionen av elektrolyter och ökar utsöndringen av natrium och klorid i ungefär samma omfattning.
Den diuretiska effekten av hydroklortiazid reducerar plasmavolymen, ökar plasmareninaktiviteten, ökar aldosteroninsöndringen, vilket resulterar i ökade förluster av kalium och bikarbonat genom urinen och minskade serumkaliumnivåer.
Troligen på grund av blockad av renin- angiotensin- aldosteronsystemet, tenderar en samtidig administrering av irbesartan att motverka förlusten av kalium som förknippas med tiaziddiuretika.
Efter oral administrering av hydroklortiazid, påbörjas diuresen inom 2 timmar, når sitt maximum efter ungefär 4 timmar och kvarstår under 6 till 12 timmar.
Kombinationen av hydroklortiazid och irbesartan ger dosrelaterade additiva blodtryckssänkningar inom rekommenderat dosintervall.
Tillägg av 12, 5 mg hydroklortiazid till 300 mg irbesartan en gång dagligen till patienter som ej kontrollerats tillräckligt på 300 mg irbesartan enbart gav en ytterligare placebo- korrigerad diastolisk blodtryckssänkning vid dalvärdet (24 timmar efter dosering) på 6, 1 mm Hg.
Kombinationen av 300 mg irbesartan och 12, 5 mg hydroklortiazid ger totalt sett en placebokorrigerad systolisk/ diastolisk sänkning på upp till 13, 6/ 11, 5 mm Hg.
Hos dessa patienter
38 observerades en ytterligare blodtryckssänkande effekt, både systoliskt och diastoliskt (13, 3 respektive 8, 3 mm Hg).
Dosering en gång dagligen med 150 mg irbesartan och 12, 5 mg hydroklortiazid gav en systolisk/ diastolisk placebokorrigerad blodtryckssänkning vid dalvärdet (24 timmar efter dosintag) på i medeltal 12, 9/ 6, 9 mm Hg hos patienter med mild till måttlig hypertoni.
Den maximala effekten erhålles inom 3- 6 timmar.
Ambulatorisk blodtrycksuppföljning har visat att kombinationen 150 mg irbesartan och 12, 5 mg hydroklortiazid givet en gång dagligen ger en jämn reduktion av blodtrycket under en 24- timmars period med en genomsnittlig 24 timmars placebokorrigerad systolisk/ diastolisk blodtryckssänkning på 15, 8/ 10 mm Hg.
Vid ambulatorisk blodtrycksuppföljning var dalvärdet i förhållande till den maximala effekten av Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg 100%.
Mätt med blodtrycksmanschett under mottagningsbesök var dalvärdet i förhållande till maximal effekt 68% och 76% för Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg respektive Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12, 5 mg.
Dessa 24- timmars effekter observerades utan alltför kraftiga maximala blodtryckseffekter och är förenliga med säker och effektiv blodtryckssänkning över doseringsintervallet en gång dagligen.
Hos patienter som inte adekvat kunnat kontrolleras på 25 mg hydroklortiazid enbart, ger tillägg av irbesartan en ytterligare placebo- korrigerad systolisk/ diastolisk reduktion av blodtrycket på i medeltal 11, 1/ 7, 2 mm Hg.
Den blodtryckssänkande effekten av irbesartan i kombination med hydroklortiazid är märkbar efter första dosen och har till stor del framträtt inom 1- 2 veckor, med maximal effekt inom 6- 8 veckor.
I långtidsstudier har effekten av irbesartan/ hydroklortiazid bibehållits i mer än ett år.
Även om detta ej specifikt studerats med Irbesartan Hydrochlorothiazide Winthrop har ” Rebound ” - hypertoni ej observerats med irbesartan eller hydroklortiazid.
Effekten av kombinationen av irbesartan och hydroklortiazid på morbiditet och mortalitet har ej studerats.
Epidemiologiska studier har visat att långtidsbehandling med hydroklortiazid reducerar risken för kardiovaskulär mortalitet och morbiditet.
Det föreligger ingen skillnad i terapisvar med Irbesartan Hydrochlorothiazide Winthrop oavsett ålder eller kön.
Som för andra läkemedel som påverkar renin- angiotensinsystemet, har svarta hypertoniker en märkbart sämre respons på irbesartan i monoterapi.
När irbesartan ges tillsammans med en låg dos hydroklortiazid (t ex 12, 5 mg dagligen) är den antihypertensiva effekten hos svarta patienter i det närmaste samma som den hos icke- svarta patienter.
Effekt och säkerhet av Irbesartan Hydrochlorothiazide Winthrop som initial behandling vid grav hypertoni (definierad som SeDBP ≥ 110 mmHg) utvärderades i en randomiserad, dubbelblind, 8 - veckors multicenterstudie med parallella grupper och aktiv kontroll.
Totalt 697 patienter randomiserades i förhållandet 2: 1 till antingen irbesartan/ hydroklortiazid 150 mg/ 12, 5 mg eller till irbesartan 150 mg och upptitrerades (utan att mäta effekten av den lägre dosen) efter en vecka till irbesartan/ hydroklortiazid 300 mg/ 25 mg eller till irbesartan 300 mg.
Studien inkluderade 58% män.
Patienternas medelålder var 52, 5 år, 13% var ≥ 65 år och endast 2% var ≥ 75 år gamla.
Tolv procent (12%) av patienterna var diabetiker, 34% hade hyperlipidemi och den vanligaste hjärtkärl- sjukdomen var stabil angina pectoris hos 3, 5% av deltagarna.
Det huvudsakliga syftet med denna studie var att jämföra andelen patienter vars SeDBP var kontrollerat (SeDBP < 90 mmHg) efter 5 veckors behandling.
Fyrtiosju procent (47, 2%) av patienterna som fick kombinationsbehandling nådde dalvärde SeDBP < 90 mmHg jämfört med 33, 2% av patienterna som fick irbesartan (p = 0, 0005).
Blodtrycket vid baslinjen var i genomsnitt cirka 172/ 113 mmHg i vardera behandlingsgrupp och sänkningarna i SeSBP/ SeDBP efter 5 veckor var 30, 8/ 24, 0 mmHg och 21, 1/ 19, 3 mmHg för irbesartan/ hydroklortiazid respektive irbesartan (p < 0, 0001).
39 Typ och frekvens av de biverkningar som rapporterades hos patienter behandlade med kombinationen var jämförbar med biverkningsprofilen för patienter i monoterapi.
Under den 8 veckor långa behandlingsperioden rapporterades inga fall av synkope i någon av behandlingsgrupperna.
Det var 0, 6% och 0% av patienterna som rapporterade hypotoni och 2, 8% och 3, 1% av patienterna som rapporterade yrsel som biverkan i kombinations - respektive monoterapigruppen.
5. 2 Farmakokinetiska egenskaper
Samtidig administrering av hydroklortiazid och irbesartan har ingen effekt på respektive läkemedels farmakokinetik.
Irbesartan och hydroklortiazid är oralt verksamma läkemedel som inte kräver biotransformering för att utöva aktivitet.
Efter oral administrering av Irbesartan Hydrochlorothiazide Winthrop är den absoluta biotillgängligheten 60- 80% och 50- 80% för irbesartan respektive hydroklortiazid.
Föda påverkar ej biotillgängligheten av Irbesartan Hydrochlorothiazide Winthrop.
Maximala plasmakoncentrationen uppnås 1, 5- 2 timmar efter oral administrering för irbesartan och efter 1- 2, 5 timmar för hydroklortiazid.
Plasmaproteinbindningen för irbesartan är cirka 96% med försumbar bindning till blodcellskomponenterna.
Distributionsvolymen för irbesartan är 53- 93 liter.
Hydroklortiazid är proteinbundet till 68% i plasma, och den skenbara distributionsvolymen är 0, 83- 1, 14 l/ kg.
Irbesartan uppvisar linjär och dosproportionell farmakokinetik i dosområdet 10- 600 mg.
En proportionellt mindre ökning av den orala absorptionen observerades vid doser över 600 mg; orsaken till detta är okänd.
Totala och renala clearance är 157- 176 respektive 3- 3, 5 ml/ min.
Den terminala halveringstiden vid elimination av irbesartan är 11- 15 timmar.
Steady state för plasmakoncentrationen uppnås inom 3 dagar efter påbörjande av dosering en gång dagligen.
Begränsad ackumulation av irbesartan (< 20%) ses i plasma efter upprepade doser en gång dagligen.
I en studie har något högre plasmakoncentrationer av irbesartan observerats hos kvinnliga hypertoniker.
Det förelåg emellertid ingen skillnad i halveringstid och ackumulation av irbesartan.
Dosjustering är ej nödvändig för kvinnliga patienter.
AUC och Cmax värden för irbesartan var också något högre för äldre patienter (≥ 65 år) än för yngre (18- 40 år).
Den terminala halveringstiden var dock inte signifikant förändrad.
Dosjusteringar är ej nödvändiga hos äldre patienter.
Halveringstiden i medeltal i plasma för hydroklortiazid har rapporterats variera mellan 5- 15 timmar.
Efter oral eller intravenös administrering av 14C- irbesartan utgörs 80- 85% av radioaktiviteten i plasma av oförändrat irbesartan.
Irbesartan metaboliseras i levern via glukuronidkonjugering och oxidering.
Huvudmetabolit i plasma är irbesartanglukuronid (cirka 6%).
In vitro- studier visar att irbesartan primärt oxideras av cytokrom P450 enzymet CYP2C9; isoenzymet CYP3A4 har försumbar effekt.
Irbesartan och dess metaboliter elimineras både via gallan och urinen.
Efter antingen oral eller i. v. administrering av 14C- irbesartan återfinns cirka 20% av radioaktiviteten i urinen och resterande del i feces.
Mindre än 2% av dosen utsöndras som oförändrat irbesartan i urinen.
Hydroklortiazid metaboliseras ej men utsöndras snabbt genom njurarna.
Minst 61% av oral dos elimineras oförändrad inom 24 timmar.
Hydroklortiazid passerar placenta -, men ej blodhjärnbarriären, och utsöndras i bröstmjölk.
Nedsatt njurfunktion: hos patienter med nedsatt njurfunktion eller hos patienter i hemodialys är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Irbesartan avlägsnas ej genom hemodialys.
Hos patienter med kreatininclearance < 20 ml/ min har halveringstiden för elimination av hydroklortiazid rapporterats öka till 21 timmar.
Nedsatt leverfunktion: hos patienter med mild till måttlig cirros är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Studier har ej genomförts på patienter med svårt nedsatt leverfunktion.
40 5. 3 Prekliniska säkerhetsuppgifter
Irbesartan/ hydroklortiazid: den potentiella toxiciteten av irbesartan/ hydroklortiazid kombinationen efter oral administrering utvärderades hos råttor och macaque- apor i studier på upp till 6 månader.
Inga toxikologiska fynd av betydelse för terapeutisk använding hos människor sågs.
Följande förändringar, observerade hos råttor och macaque- apor, som fick irbesartan/ hydroklortiazid i kombinationen 10/ 10 och 90/ 90 mg/ kg/ dag, sågs också med ett av de två läkemedlen enbart och/ eller var sekundära till minskningen i blodtryck (inga signifikanta toxikologiska interaktioner observerades): njurförändringar, karaktäriserade av lätta ökningar i serumurea och kreatinin och hyperplasi/ hypertrofi av den juxtaglomerulära apparaten, vilket är en direkt följd av interaktioner av irbesartan med renin- angiotensin- systemet; lätta sänkningar av erytrocyt- parametrar (erytrocyter, hemoglobin, hematokrit); färgförändring, sår och fokal nekros av magslemhinnan observerades hos få råttor i en 6- månaders toxicitetsstudie med irbesartan 90 mg/ kg/ dag, hydroklortiazid 90 mg/ kg/ dag, och irbesartan/ hydroklortiazid 10/ 10 mg/ kg/ dag.
Dessa lesioner observerades inte hos macaque - apor. minskningar av serumkalium på grund av hydroklortiazid, delvis förhindrade när hydroklortiazid gavs i kombination med irbesartan.
De flesta av de ovan nämnda effekterna tycks bero på den farmakologiska aktiviteten av irbesartan (blockad av angiotensin- II- inducerad hämning av reninfrisättning, med stimulering av de reninproducerande cellerna) och förekommer även med hämmare av ACE.
Dessa fynd tycks ej ha någon betydelse för använding av terapeutiska doser av irbesartan/ hydroklortiazid på människa.
Inga teratogena effekter har observerats hos råttor som givits irbesartan och hydroklortiazid i kombination i doser som givit toxicitet hos modern.
Effekten av kombinationen av irbesartan/ hydroklortiazid på fertiliteten har ej utvärderats i djurstudier, eftersom det inte finns några tecken på negativa effekter på fertiliteten på djur eller människa med vare sig irbesartan eller hydroklortiazid givet enbart.
Emellertid har en annan angiotensin- II antagonist, administrerad för sig, påverkat fertilitetsparametrar hos djur.
Dessa fynd observerades också med lägre doser av denna angiotensin- II antagonist när denna gavs i kombination med hydroklortiazid.
Det fanns inga tecken på mutagenicitet eller klastogenicitet med kombinationen irbesartan/ hydroklortiazid.
Den carcinogena potentialen med irbesartan och hydroklortiazid i kombination har ej utvärderats i djurstudier.
Irbesartan: inga tecken på systemtoxicitet eller onormal toxicitet på målorgan förelåg vid kliniskt relevanta doser.
I icke- kliniska säkerhetsstudier orsakade höga doser av irbesartan (≥ 250 mg/ kg/ dag hos råttor och ≥ 100 mg/ kg/ dag hos macaque- apor) en sänkning av laboratorievärden för röda blodkroppar (erytrocyter, hemoglobin, hemotokrit).
Hos råttor och macaque- apor inducerade irbesartan i mycket höga doser (≥ 500 mg/ kg/ dag) degenerativa förändringar i njurarna (såsom interstitiell nefrit, tubulär dilatation, basofila tubuli, ökade plasmakoncentrationer av urinämne och kreatinin) vilka anses sekundära till den hypotensiva effekten av läkemedlet som medförde minskad renal perfusion.
Vidare inducerade irbesartan hyperplasi/ hypertrofi av de juxtaglomerulära cellerna (hos råttor vid doser ≥ 90 mg/ kg/ dag, hos macaque- apor vid doser på ≥ 10 mg/ kg/ dag).
Alla dessa förändringar ansågs orsakade av den farmakologiska effekten av irbesartan.
Vid terapeutiska doser av irbesartan till människa, synes hyperplasin/ hypertrofin av de juxtaglomerulära cellerna ej ha någon relevans.
Det fanns inga tecken på mutagenicitet, klastogenicitet eller karcinogenicitet.
Djurstudier med irbesartan visade på råttfoster övergående toxiska effekter (förstorat njurbäcken, hydrouretär eller subkutant ödem), som försvann efter födseln.
Hos kaniner observerades abort eller tidig resorption vid doser, som hos modern orsakade signifikant toxicitet inklusive död.
Inga teratogena effekter sågs hos råtta eller kanin.
Hydroklortiazid: även om osäkra tecken på genotoxicitet eller karcinogenicitet setts i en del experimentella modeller, så har omfattande klinisk erfarenhet med hydroklortiazid ej visat på ett samband mellan dess användning och en ökning av cancer.
41 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Laktosmonohydrat Mikrokristallin cellulosa Kroskarmellosnatrium Hypromellos Kiseldioxid Magnesiumstearat
Filmdragering:
Laktosmonohydrat Hypromellos Titandioxid Makrogol 3000 Röd och gul järnoxid Karnaubavax
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Kartonger med 14 filmdragerade tabletter; 1 blisterkarta med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 28 filmdragerade tabletter; 2 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 56 filmdragerade tabletter; 4 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 84 filmdragerade tabletter; 6 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 98 filmdragerade tabletter; 7 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 56 x 1 filmdragerade tabletter; 7 blisterkartor med vardera 8 x 1 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
42 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 377/ 011- 016
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
19 januari 2007 Datum för senaste förnyelse:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
43 1.
LÄKEMEDLETS NAMN
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12, 5 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 300 mg irbesartan och 12, 5 mg hydroklortiazid.
Hjälpämne:
89, 5 mg laktosmonohydrat per filmdragerad tablett.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Persikofärgad, bikonvex, oval, med ett hjärta inpräglat på ena sidan och nummer 2876 ingraverat på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Denna kombinationstablett är indicerad för patienter vars blodtryck ej är tillfredsställande kontrollerat på irbesartan eller hydroklortiazid i monoterapi (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Irbesartan Hydrochlorothiazide Winthrop kan tas en gång dagligen, med eller utan föda.
Dostitrering med de enskilda komponenterna (dvs irbesartan och hydroklortiazid) kan rekommenderas.
När det anses kliniskt lämpligt kan direkt byte från monoterapi till de fasta kombinationerna övervägas:
Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg kan ges till patienter vars blodtryck ej är tillfredsställande kontrollerat med hydroklortiazid eller irbesartan 150 mg i monoterapi.
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12, 5 mg kan ges till patienter otillräckligt kontrollerade med irbesartan 300 mg eller med Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg.
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 25 mg kan ges till patienter otillräckligt kontrollerade med Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12, 5 mg.
Doser högre än 300 mg irbesartan/ 25 mg hydroklortiazid en gång dagligen kan ej rekommenderas.
Vid behov, kan Irbesartan Hydrochlorothiazide Winthrop ges tillsammans med ett annat blodtryckssänkande läkemedel (se avsnitt 4. 5).
Nedsatt njurfunktion: p g a innehållet av hydroklortiazid rekommenderas inte Irbesartan Hydrochlorothiazide Winthrop till patienter med svårt nedsatt njurfunktion (kreatininclearance < 30 ml/ min).
Loop- diuretika är att föredra framför tiazider till denna patientkategori.
Ingen dosjustering är nödvändig för patienter med nedsatt njurfunktion vilkas renala kreatininclearance är ≥ 30 ml/ min (se avsnitt 4. 3 och 4. 4).
Minskad intravaskulär volym: hypovolemi och/ eller natriumbrist bör korrigeras före administrering av Irbesartan Hydrochlorothiazide Winthrop.
44 Nedsatt leverfunktion:
Irbesartan Hydrochlorothiazide Winthrop är ej indicerat till patienter med svårt nedsatt leverfunktion.
Tiazider bör användas med försiktighet till patienter med nedsatt leverfunktion.
Ingen dosjustering är nödvändig hos patienter med mild till måttlig nedsättning av leverfunktion (se avsnitt 4. 3).
Äldre patienter: ingen dosjustering är nödvändig för äldre patienter.
Barn och ungdomar: det finns ingen erfarenhet från barn och ungdomar.
4. 3 Kontraindikationer
Överkänslighet mot de aktiva substanserna eller mot något hjälpämne (se avsnitt 6. 1), eller mot andra sulfonamidderivat (hydroklortiazid är ett sulfonamidderiverat läkemedel).
Amning (se avsnitt 4. 6).
Svår njursufficiens (kreatininclearance < 30 ml/ min).
Refraktär hypokalemia, hyperkalcemi.
Svår leverinsufficiens, biliär cirros och gallstas.
4. 4 Varningar och försiktighet
Irbesartan Hydrochlorothiazide Winthrop har i sällsynta fall förknippats med symtomatisk hypotension hos hypertoniker utan andra riskfaktorer för hypotoni.
Symtomatisk hypotension kan förväntas uppträda hos patienter med hypovolemi och/ eller natriumbrist efter kraftig diuretikabehandling, dietär saltreduktion, diarré eller kräkningar.
Innan behandling med Irbesartan Hydrochlorothiazide Winthrop påbörjas bör dessa tillstånd korrigeras.
Njurartärstenos - Renovaskulär hypertoni: det finns en ökad risk för allvarlig hypotension och njurinsufficiens, när patienter med bilateral njurartärstenos eller stenos i artären till en enda fungerande njure, behandlas med ACE- hämmare eller angiotensin- II receptor antagonister.
Även om detta inte är dokumenterat med Irbesartan Hydrochlorothiazide Winthrop, bör en liknande effekt förutses.
Nedsatt njurfunktion och njurtransplantation: när Irbesartan Hydrochlorothiazide Winthrop användes till patienter med nedsatt njurfunktion, rekommenderas periodisk kontroll av serumkalium -, serumkreatinin - och serumurinsyranivåerna.
Det finns ingen erfarenhet av behandling med Irbesartan Hydrochlorothiazide Winthrop hos patienter som nyligen genomgått en njurtransplantation.
Irbesartan Hydrochlorothiazide Winthrop bör inte användas på patienter med svårt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) (se avsnitt 4. 3).
Tiaziddiuretika- associerad azotemi kan inträffa hos patienter med försämrad njurfunktion.
Ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion vilkas kreatininclearance är ≥ 30 ml/ min.
Emellertid bör denna kombinationstablett ges med försiktighet till patienter med mild till måttlig nedsättning av njurfunktionen (kreatininclearance ≥ 30 ml/ min men < 60 ml/ min).
Nedsatt leverfunktion: tiazider bör användas med försiktighet till patienter med nedsatt leverfunktion eller progressiv leversjukdom, eftersom mindre förändringar av vätske - och elektrolytbalansen kan utlösa leverkoma.
Det finns ingen klinisk erfarenhet med Irbesartan Hydrochlorothiazide Winthrop hos patienter med nedsatt leverfunktion.
Aorta - mitralklaffstenos, obstruktiv hypertrof kardiomyopati: liksom med andra kärldilaterare, skall särskild försiktighet iakttagas hos patienter med aorta - eller mitralklaffstenos, eller obstruktiv hypertrof kardiomyopati.
Primär aldosteronism: patienter med primär aldosteronism svarar i allmänhet inte på blodtryckssänkande läkemedel som verkar genom hämning av renin- angiotensinsystemet.
Därför rekommenderas inte användning av Irbesartan Hydrochlorothiazide Winthrop.
45 Metabola och endokrina effekter: tiazidterapi kan försämra glukostoleransen.
Hos diabetiker kan därför dosjustering behöva göras av insulin eller perorala antidiabetika.
Latent diabetes mellitus kan kliniskt manifesteras under tiazidbehandling.
Ökningar i kolesterol - och triglyceridnivåer har förknippats med behandling med tiaziddiuretika; emellertid har minimala eller inga effekter rapporterats vid dosen 12, 5 mg som Irbesartan Hydrochlorothiazide Winthrop, innehåller.
Hyperurikemi kan förekomma eller manifest gikt kan utlösas hos vissa patienter som erhåller tiazid - behandling.
Elektrolytrubbningar: i likhet med patienter som får diuretikabehandling, bör periodisk bestämning av serumelektrolyter göras vid lämpliga intervaller.
Tiazider, inklusive hydroklortiazid, kan orsaka vätske - eller elektrolytförändringar (hypokalemi, hyponatremi och hypokloremisk alkalos).
Varningstecken på vätske - eller elektrolytförändringar är muntorrhet, törst, svaghet, slöhet, sömnighet, rastlöshet, muskelsmärta eller - kramper, muskeltrötthet, hypotension, oliguri, takykardi och gastrointestinala störningar såsom illamående eller kräkningar.
Även om hypokalemi kan utvecklas genom användning av tiaziddiuretika, så kan samtidig behandling med irbesartan reducera diuretikainducerad hypokalemi.
Risken för hypokalemia är störst hos patienter med levercirros, patienter med påskyndad diures, patienter som oralt intager en inadekvat mängd elektrolyter och hos patienter som får samtidig behandling med kortikosterioder eller ACTH.
Däremot, beroende på irbesartan- komponenten i Irbesartan Hydrochlorothiazide Winthrop, skulle hyperkalemi kunna uppkomma, särskilt vid njurinsufficiens och/ eller hjärtsvikt och diabetes mellitus.
Lämplig kontroll av serum- kalium hos risk - patienter rekommenderas.
Kaliumsparande diuretika, kaliumsupplement eller kaliuminnehållande saltersättningsmedel bör användas med försiktighet tillsammans med Irbesartan Hydrochlorothiazide Winthrop (se avsnitt 4. 5).
Det finns inga tecken på att irbesartan skulle kunna reducera eller förebygga diuretika- inducerad hyponatremi.
Kloridbrist är i allmänhet mild och kräver vanligen inte behandling.
Tiazider kan minska utsöndringen av kalcium i urin och orsaka, i frånvaro av kända rubbningar i kalciummetabolismen, intermittent och lätt förhöjning av serumkalcium- nivåerna.
Uttalad hyperkalcemi kan vara bevis på dold hyperparathyreoidism.
Tiazider skall utsättas innan tester av parathyreoideafunktionen genomförs.
Tiazider har visat sig öka utsöndringen av magnesium i urin, vilket kan resultera i hypomagnesemi.
Litium: kombinationen av litium och Irbesartan Hydrochlorothiazide Winthrop rekommenderas ej (se avsnitt 4. 5).
Anti- dopingtest: innehållet av hydroklortiazid i detta läkemedel kan ge ett positivt analysresultat vid doping- test.
Allmänt: hos patienter, vars kärltonus och njurfunktion huvudsakligen är beroende av aktiviteten i renin- angiotensin- aldosteronsystemet (t ex patienter med svår hjärtsvikt eller underliggande njursjukdom, inklusive njurartärsstenos) har behandling med ACE- hämmare eller angiotensin- II receptor antagonister, som påverkar detta system förknippats med akut hypotension, azotemi, oliguri eller i sällsynta fall akut njursvikt.
I likhet med alla blodtryckssänkande läkemedel, kan alltför kraftig blodtryckssänkning hos patienter med ischemisk kardiomyopati eller ischemisk kardiovaskulär sjukdom orsaka en hjärtinfarkt eller slaganfall.
Överkänslighetsreaktioner mot hydroklortiazid kan inträffa hos patienter med eller utan anamnes på allergi eller bronkialastma, men är mest trolig hos patienter med en sådan anamnes.
Försämring eller aktivering av systemisk lupus erytematosus har rapporterats med användning av tiaziddiuretika.
Om inte fortsatt behandling med AIIRAs anses nödvändig, bör patienter som planerar
46 graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Laktos: detta läkemedel innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Andra antihypertensiva medel: den antihypertensiva effekten av Irbesartan Hydrochlorothiazide Winthrop kan ökas vid samtidig administration av andra antihypertensiva läkemedel.
Irbesartan och hydroklortiazid (i doser upp till 300 mg irbesartan/ 25 mg hydroklortiazid) har med bibehållen säkerhet givits tillsammans med andra antihypertensiva läkemedel inklusive kalcium- antagonister och betareceptorblockerare.
Tidigare behandling med högdos- diuretika kan resultera i minskad plasmavolym och risk för hypotension när behandling med irbesartan med eller utan tiaziddiuretika inledes såvida inte den minskade plasmavolymen korrigerats först (se avsnitt 4. 4).
Litium: reversibla ökningar av serumlitiumkoncentration och toxicitet har rapporterats vid samtidig användning av litium med ACE- hämmare.
Liknande effekter har hittills rapporterats i mycket sällsynta fall med irbesartan.
Dessutom reduceras litiumclearance av tiazider vilket innebär att risken för litiumtoxicitet skulle kunna vara ökad med Irbesartan Hydrochlorothiazide Winthrop.
Därför är kombinationen av litium och Irbesartan Hydrochlorothiazide Winthrop inte att rekommendera (se avsnitt 4. 4).
Om kombinationen bedöms nödvändig rekommenderas noggrann kontroll av serumlitiumnivåerna.
Läkemedel som påverkar kalium: den kaliumutarmande effekten av hydroklortiazid är försvagad genom den kaliumsparande effekten av irbesartan.
Denna effekt av hydroklortiazid på serumkalium skulle emellertid kunna förväntas att bli förstärkt av andra läkemedel som förknippats med kaliumförluster och hypokalemi (som t ex andra kalium- diuretika, laxermedel, amfotericin, karbenoxolon, G penicillin- natrium).
Adekvat monitorering av serumkalium rekommenderas hos riskpatienter (se avsnitt 4. 4).
Läkemedel som påverkas av serumkaliumförändringar: periodisk kontroll av serumkaliumnivåerna rekommenderas när Irbesartan Hydrochlorothiazide Winthrop ges med läkemedel som påverkas negativt av störningar i serumkaliumnivåerna (t ex digitalisglykosider, antiarytmika).
Icke- steroida antiinflammatoriska läkemedel: när angiotensin II- antagonister ges samtidigt med icke - steroida antiinflammatoriska läkemedel (dvs selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAIDs) kan den antihypertensiva effekten försvagas.
Som för ACE- hämmare, kan samtidig användning av angiotensin II- antagonister och NSAIDs leda till en ökad risk för försämrad njurfunktion, inklusive möjlig akut njursvikt, och en ökning av serumkalium, särskilt hos patienter med redan dålig njurfunktion.
Kombinationen skall ges med försiktighet, särskilt till äldre.
Patienterna skall vara adekvat hydrerade och det bör övervägas att kontrollera njurfunktionen efter insättandet av samtidig behandling och regelbundet därefter.
Övrig information om interaktioner med irbesartan: i kliniska studier påverkades inte irbesartans farmakokinetik av hydroklortiazid.
Irbesartan metaboliseras huvudsakligen av CYP2C9 och i mindre utsträckning genom glukuronidering.
Inga signifikanta farmakokinetiska eller farmakodynamiska interaktioner observerades då irbesartan gavs samtidigt med warfarin, ett läkemedel som metaboliseras av CYP2C9.
Effekten av CYP2C9- inducerare, såsom rifampicin, på irbesartans farmakokinetik har inte utvärderats.
Digoxins farmakokinetik påverkades inte vid samtidig administrering av irbesartan.
47 Övrig information om interaktioner med hydroklortiazid: vid samtidig administrering kan följande läkemedel interagera med tiaziddiuretika:
Alkohol: förstärkning av ortostatisk hypotension kan inträffa;
Antidiabetika (orala läkemedel och insuliner): dosjustering av det antidiabetiska läkemedlet kan krävas (se avsnitt 4. 4);
Kolestyramin och kolestipol resiner: absorptionen av hydroklortiazid försämras i närvaro av anjonbytare;
Kortikosteroider, ACTH: elektrolyt- utarmning, särskilt hypokalemi, kan förstärkas;
Digitalis glykosider: tiazid- inducerad hypokalemi eller hypomagnesemi befrämjar uppkomsten av digitalis- inducerade hjärt- arytmier (se avsnitt 4. 4);
Icke- steroida anti- inflammatoriska medel: administrering av icke- steroida anti- inflammatoriska medel kan reducera den diuretiska, natriuretiska och antihypertensiva effekten av tiaziddiuretika hos vissa patienter;
Pressorsubstanser (t ex noradrenalin): effekten av pressor- aminer kan minska, men inte i sådan utsträckning att användning av dessa uteslutes;
Icke- depolariserande muskelavslappnande medel (t ex tubokurarin): effekten av icke- depolariserande muskelavslappnande medel kan förstärkas av hydroklortiazid;
Medel mot gikt: dosjusteringar av läkemedel mot gikt kan bli nödvändiga då hydroklortizid kan höja urinsyranivåerna i serum.
Dosökning av probenecid eller sulfinpyrazon kan bli nödvändig; samtidigt intag av tiazid- diuretika kan öka incidensen av överkänslighetsreaktioner mot allopurinol;
Kalciumsalter: tiaziddiuretika kan öka serumkalciumnivåerna p g a minskad utsöndring.
Om kalciumsupplement eller kalciumsparande läkemedel (såsom vitamin D behandling) måste ges, så bör kalciumnivåerna kontrolleras och kalciumdosen justeras i enlighet därmed;
Andra interaktioner: den hypoglykemiska effekten av beta- blockerare och diazoxid kan förstärkas av tiazider.
Antikolinergika (t ex atropin, beperiden) kan öka biotillgängligheten av tiazid- diuretika genom att minska den gastrointestinala motiliteten och magens tömningshastighet.
Tiazider kan öka risken för biverkningar orsakat av amantadin.
Tiazider kan minska den renala utsöndringen av cytotoxiska läkemedel (som t ex cyklosfosfamid, metotrexat) samt potentiera deras myelosuppressiva effekter.
4. 6 Graviditet och amning
Graviditet:
AIIRAs bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
AIIRAs är kontraindicerat under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE hämmare under graviditetens första trimester är inte entydiga, en något ökad risk kan inte uteslutas.
Det finns inga kontrollerade epidemiologiska data rörande risken för Angiotensin II Receptor Antagonister (AIIRAs), men motsvarande risker kan finnas för denna läkemedelgrupp.
Om inte fortsatt AIIRAs behandling anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med AIIRAs under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi) (se avsnitt 5. 3).
48 Om exponering för AIIRAs förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt AIIRAs bör observeras noggrant med avseende på hypertension (se avsnitt 4. 3 och 4. 4).
Tiazider passerar placentabarriären och återfinns i blod i navelsträng.
De kan orsaka minskad placentagenomblödning, elektrolyt- rubbningar hos fostret och möjligen andra reaktioner som har inträffat hos vuxna.
Fall av neonatal trombocytopeni, eller gulsot hos fostret eller det nyfödda barnet har rapporterats vid tiazid- terapi till modern.
Då Irbesartan Hydrochlorothiazide Winthrop innehåller hydroklortiazid rekommenderas det inte under första trimestern av graviditeten.
Byte till lämplig alternativ behandling bör genomföras före en planerad graviditet.
Amning:
Irbesartan Hydrochlorothiazide Winthrop är kontraindicerat under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Baserat på dess farmakodynamiska egenskaper är det ej troligt att Irbesartan Hydrochlorothiazide Winthrop påverkar denna förmåga.
Vid framförande av fordon eller användning av maskiner, bör hänsyn tagas till att tillfällig yrsel eller trötthet kan inträffa under behandling av hypertoni.
4. 8 Biverkningar
Frekvensen av biverkningar listade nedan definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Kombinationen irbesartan/ hydroklortiazid:
I placebokontrollerade studier på patienter med hypertoni, skilde sig den totala förekomsten av biverkningar ej åt mellan irbesartan/ hydroklortiazid - och placebogrupperna.
Utsättning på grund av biverkningar eller inverkan på laboratorievärden var mindre vanlig hos irbesartan/ hydroklortiazid - behandlade patienter än hos placebobehandlade patienter.
Förekomsten av biverkningar var inte relaterad till kön, ålder, ras eller dos inom rekommenderat dosområde.
37, 5 mg/ 6, 25 mg till 300 mg/ 25 mg irbesartan/ hydroklortiazid), rapporterades följande biverkningar:
Centrala och perifera nervsystemet:
Vanliga:
yrsel
Mindre vanliga: ortostatisk yrsel
Hjärtat:
Mindre vanliga:
Blodkärl:
Mindre vanliga:
Magtarmkanalen:
Vanliga:
Mindre vanliga:
illamående/ kräkningar diarré
Muskuloskeletala systemet och bindväv:
Mindre vanliga: svullnad av extremiteter
Njurar och urinvägar:
Vanliga:
förändrad miktion
49 Reproduktionsorgan och bröstkörtel:
Mindre vanliga: sexuell dysfunktion, förändring av libido
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga:
trötthet
Undersökningar:
patienter som behandlades med irbesartan/ hydroklortiazid hade sällan kliniskt signifikant förändrade parametrar i laboratorietester Vanliga:
ökat BUN, kreatinin och kreatinkinas
Mindre vanliga: minskat serumkalium och natrium
Dessutom har följande biverkningar rapporterats sedan irbesartan/ hydroklortiazid introducerades på marknaden:
Immunsystemet:
Sällsynta:
sällsynta fall av överkänslighetsreaktioner såsom angioödem, hudutslag och urtikaria
Metabolism och nutrition:
Mycket sällsynta: hyperkalemi
Centrala och perifera nervsystemet:
Mycket sällsynta: huvudvärk
Öron och balansorgan:
Mycket sällsynta: tinnitus
Andningsvägar, bröstkorg och mediastinum:
Mycket sällsynta: hosta
Magtarmkanalen:
Mycket sällsynta: dyspepsi, dysgeusi
Lever och gallvägar:
Mycket sällsynta: hepatit, störd leverfunktion
Muskuloskeletala systemet och bindväv:
Mycket sällsynta: artralgi, myalgi
Njurar och urinvägar:
Mycket sällsynta: nedsatt njurfunktion, inklusive enstaka fall av njursvikt hos riskpatienter (se avsnitt 4. 4)
Ytterligare information om de enskilda substanserna: förutom de biverkningar som listats ovan för kombinationsprodukten kan andra biverkningar, som tidigare rapporterats för någon av de enskilda komponenterna, utgöra möjliga biverkningar för Irbesartan Hydrochlorothiazide Winthrop.
Irbesartan:
Biverkningar rapporterade vid användning av irbesartan i monoterapi omfattar:
Allmänna symtom och/ eller symtom vid administreringsstället:
Mindre vanliga: bröstsmärtor
Hydroklortiazid:
Biverkningar (oavsett orsakssamband med läkemedlet) som rapporterats vid användning av hydroklortiazid enbart omfattar:
50 Blodet och lymfsystemet: aplastisk anemi, benmärgsdepression, neutropeni/ agranulocytos, hemolytisk anemi, leukopeni, trombocytopeni
Psykiska störningar: depression, sömnstörningar
Centrala och perifera nervsystemet: vertigo, parestesier, yrsel, rastlöshet
Ögon: övergående dimsyn, xantopsi
Hjärtat: hjärtarytmier
Blodkärl: postural hypotension
Andningsvägar, bröstkorg och mediastinum: respiratorisk distress (inkluderande pneumoni och lungödem)
Magtarmkanalen: pankreatit, anorexi, diarré, obstipation, magbesvär, sialoadenit, aptitförlust
Lever och gallvägar: gulsot (intrahepatisk gallstas)
Hud och subkutan vävnad: anafylaktiska reaktioner, toxisk epidermal nekrolys, nekrotiserande angit (vaskulit, kutan vaskulit), lupus erytematosus- liknande hudreaktioner, reaktivering av kutan lupus erytematosus, fotosensitivitetsreaktioner, hudutslag, urtikaria
Muskuloskeletala systemet och bindväv: svaghet, muskelkramper
Njurar och urinvägar: interstitiell nefrit, njursvikt
Allmänna symtom och/ eller symtom vid administreringsstället: feber
Undersökningar: elektrolytrubbningar (inklusive hypokalemi och hyponatremi, se avsnitt 4. 4), hyperurikemi, glukosuri, hyperglukemi, ökade kolesterol - och triglyceridnivåer
Dosberoende biverkningar av hydroklortiazid (särskilt elektrolytrubbningar) kan öka då dosen hydroklortiazid höjs.
4. 9 Överdosering
Ingen specifik information finns om behandling av överdosering med Irbesartan Hydrochlorothiazide Winthrop.
Patienten skall övervakas noggrant, och behandlingen bör vara symtomatisk och understödjande.
Hanteringen beror på tiden sedan intagandet och symtomens svårighetsgrad.
Aktivt kol kan vara
51 användbart vid behandling av överdosering.
Serumelektrolyter och kreatinin bör följas frekvent.
Om hypotension inträffar, bör patienten läggas ner, och snabbt tillföras salt och volymersättningsmedel.
De troligaste effekterna av överdosering med irbesartan kan förväntas vara hypotension och takykardi; bradykardi skulle också kunna inträffa.
Överdosering med hydroklortiazid är associerad med elektrolytutarmning (hypokalemi, hypokloremi, hyponatremi) och dehydrering som ett resultat av alltför stark diures.
De vanligaste tecknen och symtomen på överdosering är illamående och dåsighet.
Hypokalemi kan resultera i muskelspasmer och/ eller accentuera arytmier i samband med samtidigt bruk av digitalis eller vissa antiarytmiska läkemedel.
Irbesartan avlägsnas ej genom hemodialys.
I vilken mån hydroklortiazid avlägsnas genom hemodialys är inte fastställt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: angiotensin- II receptor antagonist, kombination ATC- kod:
C09DA04.
Irbesartan Hydrochlorothiazide Winthrop är en kombination av en angiotensin- II receptor antagonist, irbesartan, och ett tiazid- diuretikum, hydroklortiazid.
Kombinationen av dessa substanser har en additiv blodtryckssänkande effekt, genom att reducera blodtrycket mer än de enskilda komponenterna var för sig.
Irbesartan är en potent, oralt aktiv, selektiv angiotensin- II receptorantagonist (typ AT1).
Den förväntas blockera alla effekter av angiotensin- II, medierade via AT1 receptorn, oberoende av källa eller syntesväg för angiotensin- II.
Den selektiva antagonismen mot angiotensin- II (AT1) receptorerna ger ökningar i plasma- reninnivåerna och angiotensin- II- nivåerna och en sänkning av plasma - aldosteronkoncentrationerna.
Serumkalium påverkas ej signifikant av enbart irbesartan vid rekommenderade doser hos patienter utan risk för obalans i elektrolyterna (se avsnitt 4. 4 och 4. 5).
Irbesartan hämmar ej ACE (kininas- II), ett enzym som genererar angiotensin- II och som också bryter ned bradykinin till inaktiva metaboliter.
Irbesartan fordrar ej metabolisk aktivering.
Hydroklortiazid är ett tiaziddiuretikum.
Verkningsmekanismen för den antihypertensiva effekten av ett tiaziddiuretikum är ej fullständigt känd.
Tiazider påverkar den tubulära återabsorptionen av elektrolyter och ökar utsöndringen av natrium och klorid i ungefär samma omfattning.
Den diuretiska effekten av hydroklortiazid reducerar plasmavolymen, ökar plasmareninaktiviteten, ökar aldosteroninsöndringen, vilket resulterar i ökade förluster av kalium och bikarbonat genom urinen och minskade serumkaliumnivåer.
Troligen på grund av blockad av renin- angiotensin- aldosteronsystemet, tenderar en samtidig administrering av irbesartan att motverka förlusten av kalium som förknippas med tiaziddiuretika.
Efter oral administrering av hydroklortiazid, påbörjas diuresen inom 2 timmar, når sitt maximum efter ungefär 4 timmar och kvarstår under 6 till 12 timmar.
Kombinationen av hydroklortiazid och irbesartan ger dosrelaterade additiva blodtryckssänkningar inom rekommenderat dosintervall.
Tillägg av 12, 5 mg hydroklortiazid till 300 mg irbesartan en gång dagligen till patienter som ej kontrollerats tillräckligt på 300 mg irbesartan enbart gav en ytterligare placebo- korrigerad diastolisk blodtryckssänkning vid dalvärdet (24 timmar efter dosering) på 6, 1 mm Hg.
Kombinationen av 300 mg irbesartan och 12, 5 mg hydroklortiazid ger totalt sett en placebokorrigerad systolisk/ diastolisk sänkning på upp till 13, 6/ 11, 5 mm Hg.
Hos dessa patienter
52 observerades en ytterligare blodtryckssänkande effekt, både systoliskt och diastoliskt (13, 3 respektive 8, 3 mm Hg).
Dosering en gång dagligen med 150 mg irbesartan och 12, 5 mg hydroklortiazid gav en systolisk/ diastolisk placebokorrigerad blodtryckssänkning vid dalvärdet (24 timmar efter dosintag) på i medeltal 12, 9/ 6, 9 mm Hg hos patienter med mild till måttlig hypertoni.
Den maximala effekten erhålles inom 3- 6 timmar.
Ambulatorisk blodtrycksuppföljning har visat att kombinationen 150 mg irbesartan och 12, 5 mg hydroklortiazid givet en gång dagligen ger en jämn reduktion av blodtrycket under en 24- timmars period med en genomsnittlig 24 timmars placebokorrigerad systolisk/ diastolisk blodtryckssänkning på 15, 8/ 10 mm Hg.
Vid ambulatorisk blodtrycksuppföljning var dalvärdet i förhållande till den maximala effekten av Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg 100%.
Mätt med blodtrycksmanschett under mottagningsbesök var dalvärdet i förhållande till maximal effekt 68% och 76% för Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg respektive Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12, 5 mg.
Dessa 24- timmars effekter observerades utan alltför kraftiga maximala blodtryckseffekter och är förenliga med säker och effektiv blodtryckssänkning över doseringsintervallet en gång dagligen.
Hos patienter som inte adekvat kunnat kontrolleras på 25 mg hydroklortiazid enbart, ger tillägg av irbesartan en ytterligare placebo- korrigerad systolisk/ diastolisk reduktion av blodtrycket på i medeltal 11, 1/ 7, 2 mm Hg.
Den blodtryckssänkande effekten av irbesartan i kombination med hydroklortiazid är märkbar efter första dosen och har till stor del framträtt inom 1- 2 veckor, med maximal effekt inom 6- 8 veckor.
I långtidsstudier har effekten av irbesartan/ hydroklortiazid bibehållits i mer än ett år.
Även om detta ej specifikt studerats med Irbesartan Hydrochlorothiazide Winthrop har ” Rebound ” - hypertoni ej observerats med irbesartan eller hydroklortiazid.
Effekten av kombinationen av irbesartan och hydroklortiazid på morbiditet och mortalitet har ej studerats.
Epidemiologiska studier har visat att långtidsbehandling med hydroklortiazid reducerar risken för kardiovaskulär mortalitet och morbiditet.
Det föreligger ingen skillnad i terapisvar med Irbesartan Hydrochlorothiazide Winthrop oavsett ålder eller kön.
Som för andra läkemedel som påverkar renin- angiotensinsystemet, har svarta hypertoniker en märkbart sämre respons på irbesartan i monoterapi.
När irbesartan ges tillsammans med en låg dos hydroklortiazid (t ex 12, 5 mg dagligen) är den antihypertensiva effekten hos svarta patienter i det närmaste samma som den hos icke- svarta patienter.
Effekt och säkerhet av Irbesartan Hydrochlorothiazide Winthrop som initial behandling vid grav hypertoni (definierad som SeDBP ≥ 110 mmHg) utvärderades i en randomiserad, dubbelblind, 8 - veckors multicenterstudie med parallella grupper och aktiv kontroll.
Totalt 697 patienter randomiserades i förhållandet 2: 1 till antingen irbesartan/ hydroklortiazid 150 mg/ 12, 5 mg eller till irbesartan 150 mg och upptitrerades (utan att mäta effekten av den lägre dosen) efter en vecka till irbesartan/ hydroklortiazid 300 mg/ 25 mg eller till irbesartan 300 mg.
Studien inkluderade 58% män.
Patienternas medelålder var 52, 5 år, 13% var ≥ 65 år och endast 2% var ≥ 75 år gamla.
Tolv procent (12%) av patienterna var diabetiker, 34% hade hyperlipidemi och den vanligaste hjärtkärl- sjukdomen var stabil angina pectoris hos 3, 5% av deltagarna.
Det huvudsakliga syftet med denna studie var att jämföra andelen patienter vars SeDBP var kontrollerat (SeDBP < 90 mmHg) efter 5 veckors behandling.
Fyrtiosju procent (47, 2%) av patienterna som fick kombinationsbehandling nådde dalvärde SeDBP < 90 mmHg jämfört med 33, 2% av patienterna som fick irbesartan (p = 0, 0005).
Blodtrycket vid baslinjen var i genomsnitt cirka 172/ 113 mmHg i vardera behandlingsgrupp och sänkningarna i SeSBP/ SeDBP efter 5 veckor var 30, 8/ 24, 0 mmHg och 21, 1/ 19, 3 mmHg för irbesartan/ hydroklortiazid respektive irbesartan (p < 0, 0001).
53 Typ och frekvens av de biverkningar som rapporterades hos patienter behandlade med kombinationen var jämförbar med biverkningsprofilen för patienter i monoterapi.
Under den 8 veckor långa behandlingsperioden rapporterades inga fall av synkope i någon av behandlingsgrupperna.
Det var 0, 6% och 0% av patienterna som rapporterade hypotoni och 2, 8% och 3, 1% av patienterna som rapporterade yrsel som biverkan i kombinations - respektive monoterapigruppen.
5. 2 Farmakokinetiska egenskaper
Samtidig administrering av hydroklortiazid och irbesartan har ingen effekt på respektive läkemedels farmakokinetik.
Irbesartan och hydroklortiazid är oralt verksamma läkemedel som inte kräver biotransformering för att utöva aktivitet.
Efter oral administrering av Irbesartan Hydrochlorothiazide Winthrop är den absoluta biotillgängligheten 60- 80% och 50- 80% för irbesartan respektive hydroklortiazid.
Föda påverkar ej biotillgängligheten av Irbesartan Hydrochlorothiazide Winthrop.
Maximala plasmakoncentrationen uppnås 1, 5- 2 timmar efter oral administrering för irbesartan och efter 1- 2, 5 timmar för hydroklortiazid.
Plasmaproteinbindningen för irbesartan är cirka 96% med försumbar bindning till blodcellskomponenterna.
Distributionsvolymen för irbesartan är 53- 93 liter.
Hydroklortiazid är proteinbundet till 68% i plasma, och den skenbara distributionsvolymen är 0, 83- 1, 14 l/ kg.
Irbesartan uppvisar linjär och dosproportionell farmakokinetik i dosområdet 10- 600 mg.
En proportionellt mindre ökning av den orala absorptionen observerades vid doser över 600 mg; orsaken till detta är okänd.
Totala och renala clearance är 157- 176 respektive 3- 3, 5 ml/ min.
Den terminala halveringstiden vid elimination av irbesartan är 11- 15 timmar.
Steady state för plasmakoncentrationen uppnås inom 3 dagar efter påbörjande av dosering en gång dagligen.
Begränsad ackumulation av irbesartan (< 20%) ses i plasma efter upprepade doser en gång dagligen.
I en studie har något högre plasmakoncentrationer av irbesartan observerats hos kvinnliga hypertoniker.
Det förelåg emellertid ingen skillnad i halveringstid och ackumulation av irbesartan.
Dosjustering är ej nödvändig för kvinnliga patienter.
AUC och Cmax värden för irbesartan var också något högre för äldre patienter (≥ 65 år) än för yngre (18- 40 år).
Den terminala halveringstiden var dock inte signifikant förändrad.
Dosjusteringar är ej nödvändiga hos äldre patienter.
Halveringstiden i medeltal i plasma för hydroklortiazid har rapporterats variera mellan 5- 15 timmar.
Efter oral eller intravenös administrering av 14C- irbesartan utgörs 80- 85% av radioaktiviteten i plasma av oförändrat irbesartan.
Irbesartan metaboliseras i levern via glukuronidkonjugering och oxidering.
Huvudmetabolit i plasma är irbesartanglukuronid (cirka 6%).
In vitro- studier visar att irbesartan primärt oxideras av cytokrom P450 enzymet CYP2C9; isoenzymet CYP3A4 har försumbar effekt.
Irbesartan och dess metaboliter elimineras både via gallan och urinen.
Efter antingen oral eller i. v. administrering av 14C- irbesartan återfinns cirka 20% av radioaktiviteten i urinen och resterande del i feces.
Mindre än 2% av dosen utsöndras som oförändrat irbesartan i urinen.
Hydroklortiazid metaboliseras ej men utsöndras snabbt genom njurarna.
Minst 61% av oral dos elimineras oförändrad inom 24 timmar.
Hydroklortiazid passerar placenta -, men ej blodhjärnbarriären, och utsöndras i bröstmjölk.
Nedsatt njurfunktion: hos patienter med nedsatt njurfunktion eller hos patienter i hemodialys är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Irbesartan avlägsnas ej genom hemodialys.
Hos patienter med kreatininclearance < 20 ml/ min har halveringstiden för elimination av hydroklortiazid rapporterats öka till 21 timmar.
Nedsatt leverfunktion: hos patienter med mild till måttlig cirros är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Studier har ej genomförts på patienter med svårt nedsatt leverfunktion.
54 5. 3 Prekliniska säkerhetsuppgifter
Irbesartan/ hydroklortiazid: den potentiella toxiciteten av irbesartan/ hydroklortiazid kombinationen efter oral administrering utvärderades hos råttor och macaque- apor i studier på upp till 6 månader.
Inga toxikologiska fynd av betydelse för terapeutisk använding hos människor sågs.
Följande förändringar, observerade hos råttor och macaque- apor, som fick irbesartan/ hydroklortiazid i kombinationen 10/ 10 och 90/ 90 mg/ kg/ dag, sågs också med ett av de två läkemedlen enbart och/ eller var sekundära till minskningen i blodtryck (inga signifikanta toxikologiska interaktioner observerades): njurförändringar, karaktäriserade av lätta ökningar i serumurea och kreatinin och hyperplasi/ hypertrofi av den juxtaglomerulära apparaten, vilket är en direkt följd av interaktioner av irbesartan med renin- angiotensin- systemet; lätta sänkningar av erytrocyt- parametrar (erytrocyter, hemoglobin, hematokrit); färgförändring, sår och fokal nekros av magslemhinnan observerades hos få råttor i en 6- månaders toxicitetsstudie med irbesartan 90 mg/ kg/ dag, hydroklortiazid 90 mg/ kg/ dag, och irbesartan/ hydroklortiazid 10/ 10 mg/ kg/ dag.
Dessa lesioner observerades inte hos macaque - apor. minskningar av serumkalium på grund av hydroklortiazid, delvis förhindrade när hydroklortiazid gavs i kombination med irbesartan.
De flesta av de ovan nämnda effekterna tycks bero på den farmakologiska aktiviteten av irbesartan (blockad av angiotensin- II- inducerad hämning av reninfrisättning, med stimulering av de reninproducerande cellerna) och förekommer även med hämmare av ACE.
Dessa fynd tycks ej ha någon betydelse för använding av terapeutiska doser av irbesartan/ hydroklortiazid på människa.
Inga teratogena effekter har observerats hos råttor som givits irbesartan och hydroklortiazid i kombination i doser som givit toxicitet hos modern.
Effekten av kombinationen av irbesartan/ hydroklortiazid på fertiliteten har ej utvärderats i djurstudier, eftersom det inte finns några tecken på negativa effekter på fertiliteten på djur eller människa med vare sig irbesartan eller hydroklortiazid givet enbart.
Emellertid har en annan angiotensin- II antagonist, administrerad för sig, påverkat fertilitetsparametrar hos djur.
Dessa fynd observerades också med lägre doser av denna angiotensin- II antagonist när denna gavs i kombination med hydroklortiazid.
Det fanns inga tecken på mutagenicitet eller klastogenicitet med kombinationen irbesartan/ hydroklortiazid.
Den carcinogena potentialen med irbesartan och hydroklortiazid i kombination har ej utvärderats i djurstudier.
Irbesartan: inga tecken på systemtoxicitet eller onormal toxicitet på målorgan förelåg vid kliniskt relevanta doser.
I icke- kliniska säkerhetsstudier orsakade höga doser av irbesartan (≥ 250 mg/ kg/ dag hos råttor och ≥ 100 mg/ kg/ dag hos macaque- apor) en sänkning av laboratorievärden för röda blodkroppar (erytrocyter, hemoglobin, hemotokrit).
Hos råttor och macaque- apor inducerade irbesartan i mycket höga doser (≥ 500 mg/ kg/ dag) degenerativa förändringar i njurarna (såsom interstitiell nefrit, tubulär dilatation, basofila tubuli, ökade plasmakoncentrationer av urinämne och kreatinin) vilka anses sekundära till den hypotensiva effekten av läkemedlet som medförde minskad renal perfusion.
Vidare inducerade irbesartan hyperplasi/ hypertrofi av de juxtaglomerulära cellerna (hos råttor vid doser ≥ 90 mg/ kg/ dag, hos macaque- apor vid doser på ≥ 10 mg/ kg/ dag).
Alla dessa förändringar ansågs orsakade av den farmakologiska effekten av irbesartan.
Vid terapeutiska doser av irbesartan till människa, synes hyperplasin/ hypertrofin av de juxtaglomerulära cellerna ej ha någon relevans.
Det fanns inga tecken på mutagenicitet, klastogenicitet eller karcinogenicitet.
Djurstudier med irbesartan visade på råttfoster övergående toxiska effekter (förstorat njurbäcken, hydrouretär eller subkutant ödem), som försvann efter födseln.
Hos kaniner observerades abort eller tidig resorption vid doser, som hos modern orsakade signifikant toxicitet inklusive död.
Inga teratogena effekter sågs hos råtta eller kanin.
Hydroklortiazid: även om osäkra tecken på genotoxicitet eller karcinogenicitet setts i en del experimentella modeller, så har omfattande klinisk erfarenhet med hydroklortiazid ej visat på ett samband mellan dess användning och en ökning av cancer.
55 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Laktosmonohydrat Mikrokristallin cellulosa Kroskarmellosnatrium Hypromellos Kiseldioxid Magnesiumstearat
Filmdragering:
Laktosmonohydrat Hypromellos Titandioxid Makrogol 3000 Röd och gul järnoxid Karnaubavax
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Kartonger med 14 filmdragerade tabletter; 1 blisterkarta med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 28 filmdragerade tabletter; 2 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 56 filmdragerade tabletter; 4 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 84 filmdragerade tabletter; 6 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 98 filmdragerade tabletter; 7 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 56 x 1 filmdragerade tabletter; 7 blisterkartor med vardera 8 x 1 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
56 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 377/ 017- 022
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
19 januari 2007 Datum för senaste förnyelse:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
57 1.
LÄKEMEDLETS NAMN
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 25 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 300 mg irbesartan och 25 mg hydroklortiazid.
Hjälpämne:
53, 3 mg laktosmonohydrat per filmdragerad tablett.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Rosa, bikonvex, oval, med ett hjärta inpräglat på ena sidan och nummer 2788 ingraverat på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Denna kombinationstablett är indicerad för patienter vars blodtryck ej är tillfredsställande kontrollerat på irbesartan eller hydroklortiazid i monoterapi (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Irbesartan Hydrochlorothiazide Winthrop kan tas en gång dagligen, med eller utan föda.
Dostitrering med de enskilda komponenterna (dvs irbesartan och hydroklortiazid) kan rekommenderas.
När det anses kliniskt lämpligt kan direkt byte från monoterapi till de fasta kombinationerna övervägas:
Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg kan ges till patienter vars blodtryck ej är tillfredsställande kontrollerat med hydroklortiazid eller irbesartan 150 mg i monoterapi.
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12, 5 mg kan ges till patienter otillräckligt kontrollerade med irbesartan 300 mg eller med Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg.
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 25 mg kan ges till patienter otillräckligt kontrollerade med Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12, 5 mg.
Doser högre än 300 mg irbesartan/ 25 mg hydroklortiazid en gång dagligen kan ej rekommenderas.
Vid behov, kan Irbesartan Hydrochlorothiazide Winthrop ges tillsammans med ett annat blodtryckssänkande läkemedel (se avsnitt 4. 5).
Nedsatt njurfunktion: p g a innehållet av hydroklortiazid rekommenderas inte Irbesartan Hydrochlorothiazide Winthrop till patienter med svårt nedsatt njurfunktion (kreatininclearance < 30 ml/ min).
Loop- diuretika är att föredra framför tiazider till denna patientkategori.
Ingen dosjustering är nödvändig för patienter med nedsatt njurfunktion vilkas renala kreatininclearance är ≥ 30 ml/ min (se avsnitt 4. 3 och 4. 4).
Minskad intravaskulär volym: hypovolemi och/ eller natriumbrist bör korrigeras före administrering av Irbesartan Hydrochlorothiazide Winthrop.
58 Nedsatt leverfunktion:
Irbesartan Hydrochlorothiazide Winthrop är ej indicerat till patienter med svårt nedsatt leverfunktion.
Tiazider bör användas med försiktighet till patienter med nedsatt leverfunktion.
Ingen dosjustering är nödvändig hos patienter med mild till måttlig nedsättning av leverfunktion (se avsnitt 4. 3).
Äldre patienter: ingen dosjustering är nödvändig för äldre patienter.
Barn och ungdomar: det finns ingen erfarenhet från barn och ungdomar.
4. 3 Kontraindikationer
Överkänslighet mot de aktiva substanserna eller mot något hjälpämne (se avsnitt 6. 1), eller mot andra sulfonamidderivat (hydroklortiazid är ett sulfonamidderiverat läkemedel).
Amning (se avsnitt 4. 6).
Svår njursufficiens (kreatininclearance < 30 ml/ min).
Refraktär hypokalemia, hyperkalcemi.
Svår leverinsufficiens, biliär cirros och gallstas.
4. 4 Varningar och försiktighet
Irbesartan Hydrochlorothiazide Winthrop har i sällsynta fall förknippats med symtomatisk hypotension hos hypertoniker utan andra riskfaktorer för hypotoni.
Symtomatisk hypotension kan förväntas uppträda hos patienter med hypovolemi och/ eller natriumbrist efter kraftig diuretikabehandling, dietär saltreduktion, diarré eller kräkningar.
Innan behandling med Irbesartan Hydrochlorothiazide Winthrop påbörjas bör dessa tillstånd korrigeras.
Njurartärstenos - Renovaskulär hypertoni: det finns en ökad risk för allvarlig hypotension och njurinsufficiens, när patienter med bilateral njurartärstenos eller stenos i artären till en enda fungerande njure, behandlas med ACE- hämmare eller angiotensin- II receptor antagonister.
Även om detta inte är dokumenterat med Irbesartan Hydrochlorothiazide Winthrop, bör en liknande effekt förutses.
Nedsatt njurfunktion och njurtransplantation: när Irbesartan Hydrochlorothiazide Winthrop användes till patienter med nedsatt njurfunktion, rekommenderas periodisk kontroll av serumkalium -, serumkreatinin - och serumurinsyranivåerna.
Det finns ingen erfarenhet av behandling med Irbesartan Hydrochlorothiazide Winthrop hos patienter som nyligen genomgått en njurtransplantation.
Irbesartan Hydrochlorothiazide Winthrop bör inte användas på patienter med svårt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) (se avsnitt 4. 3).
Tiaziddiuretika- associerad azotemi kan inträffa hos patienter med försämrad njurfunktion.
Ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion vilkas kreatininclearance är ≥ 30 ml/ min.
Emellertid bör denna kombinationstablett ges med försiktighet till patienter med mild till måttlig nedsättning av njurfunktionen (kreatininclearance ≥ 30 ml/ min men < 60 ml/ min).
Nedsatt leverfunktion: tiazider bör användas med försiktighet till patienter med nedsatt leverfunktion eller progressiv leversjukdom, eftersom mindre förändringar av vätske - och elektrolytbalansen kan utlösa leverkoma.
Det finns ingen klinisk erfarenhet med Irbesartan Hydrochlorothiazide Winthrop hos patienter med nedsatt leverfunktion.
Aorta - mitralklaffstenos, obstruktiv hypertrof kardiomyopati: liksom med andra kärldilaterare, skall särskild försiktighet iakttagas hos patienter med aorta - eller mitralklaffstenos, eller obstruktiv hypertrof kardiomyopati.
Primär aldosteronism: patienter med primär aldosteronism svarar i allmänhet inte på blodtryckssänkande läkemedel som verkar genom hämning av renin- angiotensinsystemet.
Därför rekommenderas inte användning av Irbesartan Hydrochlorothiazide Winthrop.
59 Metabola och endokrina effekter: tiazidterapi kan försämra glukostoleransen.
Hos diabetiker kan därför dosjustering behöva göras av insulin eller perorala antidiabetika.
Latent diabetes mellitus kan kliniskt manifesteras under tiazidbehandling.
Ökningar i kolesterol - och triglyceridnivåer har förknippats med behandling med tiaziddiuretika; emellertid har minimala eller inga effekter rapporterats vid dosen 12, 5 mg som Irbesartan Hydrochlorothiazide Winthrop, innehåller.
Hyperurikemi kan förekomma eller manifest gikt kan utlösas hos vissa patienter som erhåller tiazid - behandling.
Elektrolytrubbningar: i likhet med patienter som får diuretikabehandling, bör periodisk bestämning av serumelektrolyter göras vid lämpliga intervaller.
Tiazider, inklusive hydroklortiazid, kan orsaka vätske - eller elektrolytförändringar (hypokalemi, hyponatremi och hypokloremisk alkalos).
Varningstecken på vätske - eller elektrolytförändringar är muntorrhet, törst, svaghet, slöhet, sömnighet, rastlöshet, muskelsmärta eller - kramper, muskeltrötthet, hypotension, oliguri, takykardi och gastrointestinala störningar såsom illamående eller kräkningar.
Även om hypokalemi kan utvecklas genom användning av tiaziddiuretika, så kan samtidig behandling med irbesartan reducera diuretikainducerad hypokalemi.
Risken för hypokalemia är störst hos patienter med levercirros, patienter med påskyndad diures, patienter som oralt intager en inadekvat mängd elektrolyter och hos patienter som får samtidig behandling med kortikosterioder eller ACTH.
Däremot, beroende på irbesartan- komponenten i Irbesartan Hydrochlorothiazide Winthrop, skulle hyperkalemi kunna uppkomma, särskilt vid njurinsufficiens och/ eller hjärtsvikt och diabetes mellitus.
Lämplig kontroll av serum- kalium hos risk - patienter rekommenderas.
Kaliumsparande diuretika, kaliumsupplement eller kaliuminnehållande saltersättningsmedel bör användas med försiktighet tillsammans med Irbesartan Hydrochlorothiazide Winthrop (se avsnitt 4. 5).
Det finns inga tecken på att irbesartan skulle kunna reducera eller förebygga diuretika- inducerad hyponatremi.
Kloridbrist är i allmänhet mild och kräver vanligen inte behandling.
Tiazider kan minska utsöndringen av kalcium i urin och orsaka, i frånvaro av kända rubbningar i kalciummetabolismen, intermittent och lätt förhöjning av serumkalcium- nivåerna.
Uttalad hyperkalcemi kan vara bevis på dold hyperparathyreoidism.
Tiazider skall utsättas innan tester av parathyreoideafunktionen genomförs.
Tiazider har visat sig öka utsöndringen av magnesium i urin, vilket kan resultera i hypomagnesemi.
Litium: kombinationen av litium och Irbesartan Hydrochlorothiazide Winthrop rekommenderas ej (se avsnitt 4. 5).
Anti- dopingtest: innehållet av hydroklortiazid i detta läkemedel kan ge ett positivt analysresultat vid doping- test.
Allmänt: hos patienter, vars kärltonus och njurfunktion huvudsakligen är beroende av aktiviteten i renin- angiotensin- aldosteronsystemet (t ex patienter med svår hjärtsvikt eller underliggande njursjukdom, inklusive njurartärsstenos) har behandling med ACE- hämmare eller angiotensin- II receptor antagonister, som påverkar detta system förknippats med akut hypotension, azotemi, oliguri eller i sällsynta fall akut njursvikt.
I likhet med alla blodtryckssänkande läkemedel, kan alltför kraftig blodtryckssänkning hos patienter med ischemisk kardiomyopati eller ischemisk kardiovaskulär sjukdom orsaka en hjärtinfarkt eller slaganfall.
Överkänslighetsreaktioner mot hydroklortiazid kan inträffa hos patienter med eller utan anamnes på allergi eller bronkialastma, men är mest trolig hos patienter med en sådan anamnes.
Försämring eller aktivering av systemisk lupus erytematosus har rapporterats med användning av tiaziddiuretika.
Om inte fortsatt behandling med AIIRAs anses nödvändig, bör patienter som planerar
60 graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Laktos: detta läkemedel innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Andra antihypertensiva medel: den antihypertensiva effekten av Irbesartan Hydrochlorothiazide Winthrop kan ökas vid samtidig administration av andra antihypertensiva läkemedel.
Irbesartan och hydroklortiazid (i doser upp till 300 mg irbesartan/ 25 mg hydroklortiazid) har med bibehållen säkerhet givits tillsammans med andra antihypertensiva läkemedel inklusive kalcium- antagonister och betareceptorblockerare.
Tidigare behandling med högdos- diuretika kan resultera i minskad plasmavolym och risk för hypotension när behandling med irbesartan med eller utan tiaziddiuretika inledes såvida inte den minskade plasmavolymen korrigerats först (se avsnitt 4. 4).
Litium: reversibla ökningar av serumlitiumkoncentration och toxicitet har rapporterats vid samtidig användning av litium med ACE- hämmare.
Liknande effekter har hittills rapporterats i mycket sällsynta fall med irbesartan.
Dessutom reduceras litiumclearance av tiazider vilket innebär att risken för litiumtoxicitet skulle kunna vara ökad med Irbesartan Hydrochlorothiazide Winthrop.
Därför är kombinationen av litium och Irbesartan Hydrochlorothiazide Winthrop inte att rekommendera (se avsnitt 4. 4).
Om kombinationen bedöms nödvändig rekommenderas noggrann kontroll av serumlitiumnivåerna.
Läkemedel som påverkar kalium: den kaliumutarmande effekten av hydroklortiazid är försvagad genom den kaliumsparande effekten av irbesartan.
Denna effekt av hydroklortiazid på serumkalium skulle emellertid kunna förväntas att bli förstärkt av andra läkemedel som förknippats med kaliumförluster och hypokalemi (som t ex andra kalium- diuretika, laxermedel, amfotericin, karbenoxolon, G penicillin- natrium).
Adekvat monitorering av serumkalium rekommenderas hos riskpatienter (se avsnitt 4. 4).
Läkemedel som påverkas av serumkaliumförändringar: periodisk kontroll av serumkaliumnivåerna rekommenderas när Irbesartan Hydrochlorothiazide Winthrop ges med läkemedel som påverkas negativt av störningar i serumkaliumnivåerna (t ex digitalisglykosider, antiarytmika).
Icke- steroida antiinflammatoriska läkemedel: när angiotensin II- antagonister ges samtidigt med icke - steroida antiinflammatoriska läkemedel (dvs selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAIDs) kan den antihypertensiva effekten försvagas.
Som för ACE- hämmare, kan samtidig användning av angiotensin II- antagonister och NSAIDs leda till en ökad risk för försämrad njurfunktion, inklusive möjlig akut njursvikt, och en ökning av serumkalium, särskilt hos patienter med redan dålig njurfunktion.
Kombinationen skall ges med försiktighet, särskilt till äldre.
Patienterna skall vara adekvat hydrerade och det bör övervägas att kontrollera njurfunktionen efter insättandet av samtidig behandling och regelbundet därefter.
Övrig information om interaktioner med irbesartan: i kliniska studier påverkades inte irbesartans farmakokinetik av hydroklortiazid.
Irbesartan metaboliseras huvudsakligen av CYP2C9 och i mindre utsträckning genom glukuronidering.
Inga signifikanta farmakokinetiska eller farmakodynamiska interaktioner observerades då irbesartan gavs samtidigt med warfarin, ett läkemedel som metaboliseras av CYP2C9.
Effekten av CYP2C9- inducerare, såsom rifampicin, på irbesartans farmakokinetik har inte utvärderats.
Digoxins farmakokinetik påverkades inte vid samtidig administrering av irbesartan.
61 Övrig information om interaktioner med hydroklortiazid: vid samtidig administrering kan följande läkemedel interagera med tiaziddiuretika:
Alkohol: förstärkning av ortostatisk hypotension kan inträffa;
Antidiabetika (orala läkemedel och insuliner): dosjustering av det antidiabetiska läkemedlet kan krävas (se avsnitt 4. 4);
Kolestyramin och kolestipol resiner: absorptionen av hydroklortiazid försämras i närvaro av anjonbytare;
Kortikosteroider, ACTH: elektrolyt- utarmning, särskilt hypokalemi, kan förstärkas;
Digitalis glykosider: tiazid- inducerad hypokalemi eller hypomagnesemi befrämjar uppkomsten av digitalis- inducerade hjärt- arytmier (se avsnitt 4. 4);
Icke- steroida anti- inflammatoriska medel: administrering av icke- steroida anti- inflammatoriska medel kan reducera den diuretiska, natriuretiska och antihypertensiva effekten av tiaziddiuretika hos vissa patienter;
Pressorsubstanser (t ex noradrenalin): effekten av pressor- aminer kan minska, men inte i sådan utsträckning att användning av dessa uteslutes;
Icke- depolariserande muskelavslappnande medel (t ex tubokurarin): effekten av icke- depolariserande muskelavslappnande medel kan förstärkas av hydroklortiazid;
Medel mot gikt: dosjusteringar av läkemedel mot gikt kan bli nödvändiga då hydroklortizid kan höja urinsyranivåerna i serum.
Dosökning av probenecid eller sulfinpyrazon kan bli nödvändig; samtidigt intag av tiazid- diuretika kan öka incidensen av överkänslighetsreaktioner mot allopurinol;
Kalciumsalter: tiaziddiuretika kan öka serumkalciumnivåerna p g a minskad utsöndring.
Om kalciumsupplement eller kalciumsparande läkemedel (såsom vitamin D behandling) måste ges, så bör kalciumnivåerna kontrolleras och kalciumdosen justeras i enlighet därmed;
Andra interaktioner: den hypoglykemiska effekten av beta- blockerare och diazoxid kan förstärkas av tiazider.
Antikolinergika (t ex atropin, beperiden) kan öka biotillgängligheten av tiazid- diuretika genom att minska den gastrointestinala motiliteten och magens tömningshastighet.
Tiazider kan öka risken för biverkningar orsakat av amantadin.
Tiazider kan minska den renala utsöndringen av cytotoxiska läkemedel (som t ex cyklosfosfamid, metotrexat) samt potentiera deras myelosuppressiva effekter.
4. 6 Graviditet och amning
Graviditet:
AIIRAs bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
AIIRAs är kontraindicerat under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE hämmare under graviditetens första trimester är inte entydiga, en något ökad risk kan inte uteslutas.
Det finns inga kontrollerade epidemiologiska data rörande risken för Angiotensin II Receptor Antagonister (AIIRAs), men motsvarande risker kan finnas för denna läkemedelgrupp.
Om inte fortsatt AIIRAs behandling anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med AIIRAs under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi) (se avsnitt 5. 3).
62 Om exponering för AIIRAs förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt AIIRAs bör observeras noggrant med avseende på hypertension (se avsnitt 4. 3 och 4. 4).
Tiazider passerar placentabarriären och återfinns i blod i navelsträng.
De kan orsaka minskad placentagenomblödning, elektrolyt- rubbningar hos fostret och möjligen andra reaktioner som har inträffat hos vuxna.
Fall av neonatal trombocytopeni, eller gulsot hos fostret eller det nyfödda barnet har rapporterats vid tiazid- terapi till modern.
Då Irbesartan Hydrochlorothiazide Winthrop innehåller hydroklortiazid rekommenderas det inte under första trimestern av graviditeten.
Byte till lämplig alternativ behandling bör genomföras före en planerad graviditet.
Amning:
Irbesartan Hydrochlorothiazide Winthrop är kontraindicerat under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Baserat på dess farmakodynamiska egenskaper är det ej troligt att Irbesartan Hydrochlorothiazide Winthrop påverkar denna förmåga.
Vid framförande av fordon eller användning av maskiner, bör hänsyn tagas till att tillfällig yrsel eller trötthet kan inträffa under behandling av hypertoni.
4. 8 Biverkningar
Frekvensen av biverkningar listade nedan definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Kombinationen irbesartan/ hydroklortiazid:
I placebokontrollerade studier på patienter med hypertoni, skilde sig den totala förekomsten av biverkningar ej åt mellan irbesartan/ hydroklortiazid - och placebogrupperna.
Utsättning på grund av biverkningar eller inverkan på laboratorievärden var mindre vanlig hos irbesartan/ hydroklortiazid - behandlade patienter än hos placebobehandlade patienter.
Förekomsten av biverkningar var inte relaterad till kön, ålder, ras eller dos inom rekommenderat dosområde.
37, 5 mg/ 6, 25 mg till 300 mg/ 25 mg irbesartan/ hydroklortiazid), rapporterades följande biverkningar:
Centrala och perifera nervsystemet:
Vanliga:
yrsel
Mindre vanliga: ortostatisk yrsel
Hjärtat:
Mindre vanliga:
Blodkärl:
Mindre vanliga:
Magtarmkanalen:
Vanliga:
Mindre vanliga:
illamående/ kräkningar diarré
Muskuloskeletala systemet och bindväv:
Mindre vanliga: svullnad av extremiteter
Njurar och urinvägar:
Vanliga:
förändrad miktion
63 Reproduktionsorgan och bröstkörtel:
Mindre vanliga: sexuell dysfunktion, förändring av libido
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga:
trötthet
Undersökningar:
patienter som behandlades med irbesartan/ hydroklortiazid hade sällan kliniskt signifikant förändrade parametrar i laboratorietester Vanliga:
ökat BUN, kreatinin och kreatinkinas
Mindre vanliga: minskat serumkalium och natrium
Dessutom har följande biverkningar rapporterats sedan irbesartan/ hydroklortiazid introducerades på marknaden:
Immunsystemet:
Sällsynta:
sällsynta fall av överkänslighetsreaktioner såsom angioödem, hudutslag och urtikaria
Metabolism och nutrition:
Mycket sällsynta: hyperkalemi
Centrala och perifera nervsystemet:
Mycket sällsynta: huvudvärk
Öron och balansorgan:
Mycket sällsynta: tinnitus
Andningsvägar, bröstkorg och mediastinum:
Mycket sällsynta: hosta
Magtarmkanalen:
Mycket sällsynta: dyspepsi, dysgeusi
Lever och gallvägar:
Mycket sällsynta: hepatit, störd leverfunktion
Muskuloskeletala systemet och bindväv:
Mycket sällsynta: artralgi, myalgi
Njurar och urinvägar:
Mycket sällsynta: nedsatt njurfunktion, inklusive enstaka fall av njursvikt hos riskpatienter (se avsnitt 4. 4)
Ytterligare information om de enskilda substanserna: förutom de biverkningar som listats ovan för kombinationsprodukten kan andra biverkningar, som tidigare rapporterats för någon av de enskilda komponenterna, utgöra möjliga biverkningar för Irbesartan Hydrochlorothiazide Winthrop.
Irbesartan:
Biverkningar rapporterade vid användning av irbesartan i monoterapi omfattar:
Allmänna symtom och/ eller symtom vid administreringsstället:
Mindre vanliga: bröstsmärtor
Hydroklortiazid:
Biverkningar (oavsett orsakssamband med läkemedlet) som rapporterats vid användning av hydroklortiazid enbart omfattar:
64 Blodet och lymfsystemet: aplastisk anemi, benmärgsdepression, neutropeni/ agranulocytos, hemolytisk anemi, leukopeni, trombocytopeni
Psykiska störningar: depression, sömnstörningar
Centrala och perifera nervsystemet: vertigo, parestesier, yrsel, rastlöshet
Ögon: övergående dimsyn, xantopsi
Hjärtat: hjärtarytmier
Blodkärl: postural hypotension
Andningsvägar, bröstkorg och mediastinum: respiratorisk distress (inkluderande pneumoni och lungödem)
Magtarmkanalen: pankreatit, anorexi, diarré, obstipation, magbesvär, sialoadenit, aptitförlust
Lever och gallvägar: gulsot (intrahepatisk gallstas)
Hud och subkutan vävnad: anafylaktiska reaktioner, toxisk epidermal nekrolys, nekrotiserande angit (vaskulit, kutan vaskulit), lupus erytematosus- liknande hudreaktioner, reaktivering av kutan lupus erytematosus, fotosensitivitetsreaktioner, hudutslag, urtikaria
Muskuloskeletala systemet och bindväv: svaghet, muskelkramper
Njurar och urinvägar: interstitiell nefrit, njursvikt
Allmänna symtom och/ eller symtom vid administreringsstället: feber
Undersökningar: elektrolytrubbningar (inklusive hypokalemi och hyponatremi, se avsnitt 4. 4), hyperurikemi, glukosuri, hyperglukemi, ökade kolesterol - och triglyceridnivåer
Dosberoende biverkningar av hydroklortiazid (särskilt elektrolytrubbningar) kan öka då dosen hydroklortiazid höjs.
4. 9 Överdosering
Ingen specifik information finns om behandling av överdosering med Irbesartan Hydrochlorothiazide Winthrop.
Patienten skall övervakas noggrant, och behandlingen bör vara symtomatisk och understödjande.
Hanteringen beror på tiden sedan intagandet och symtomens svårighetsgrad.
Aktivt kol kan vara
65 användbart vid behandling av överdosering.
Serumelektrolyter och kreatinin bör följas frekvent.
Om hypotension inträffar, bör patienten läggas ner, och snabbt tillföras salt och volymersättningsmedel.
De troligaste effekterna av överdosering med irbesartan kan förväntas vara hypotension och takykardi; bradykardi skulle också kunna inträffa.
Överdosering med hydroklortiazid är associerad med elektrolytutarmning (hypokalemi, hypokloremi, hyponatremi) och dehydrering som ett resultat av alltför stark diures.
De vanligaste tecknen och symtomen på överdosering är illamående och dåsighet.
Hypokalemi kan resultera i muskelspasmer och/ eller accentuera arytmier i samband med samtidigt bruk av digitalis eller vissa antiarytmiska läkemedel.
Irbesartan avlägsnas ej genom hemodialys.
I vilken mån hydroklortiazid avlägsnas genom hemodialys är inte fastställt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: angiotensin- II receptor antagonist, kombination ATC- kod:
C09DA04.
Irbesartan Hydrochlorothiazide Winthrop är en kombination av en angiotensin- II receptor antagonist, irbesartan, och ett tiazid- diuretikum, hydroklortiazid.
Kombinationen av dessa substanser har en additiv blodtryckssänkande effekt, genom att reducera blodtrycket mer än de enskilda komponenterna var för sig.
Irbesartan är en potent, oralt aktiv, selektiv angiotensin- II receptorantagonist (typ AT1).
Den förväntas blockera alla effekter av angiotensin- II, medierade via AT1 receptorn, oberoende av källa eller syntesväg för angiotensin- II.
Den selektiva antagonismen mot angiotensin- II (AT1) receptorerna ger ökningar i plasma- reninnivåerna och angiotensin- II- nivåerna och en sänkning av plasma - aldosteronkoncentrationerna.
Serumkalium påverkas ej signifikant av enbart irbesartan vid rekommenderade doser hos patienter utan risk för obalans i elektrolyterna (se avsnitt 4. 4 och 4. 5).
Irbesartan hämmar ej ACE (kininas- II), ett enzym som genererar angiotensin- II och som också bryter ned bradykinin till inaktiva metaboliter.
Irbesartan fordrar ej metabolisk aktivering.
Hydroklortiazid är ett tiaziddiuretikum.
Verkningsmekanismen för den antihypertensiva effekten av ett tiaziddiuretikum är ej fullständigt känd.
Tiazider påverkar den tubulära återabsorptionen av elektrolyter och ökar utsöndringen av natrium och klorid i ungefär samma omfattning.
Den diuretiska effekten av hydroklortiazid reducerar plasmavolymen, ökar plasmareninaktiviteten, ökar aldosteroninsöndringen, vilket resulterar i ökade förluster av kalium och bikarbonat genom urinen och minskade serumkaliumnivåer.
Troligen på grund av blockad av renin- angiotensin- aldosteronsystemet, tenderar en samtidig administrering av irbesartan att motverka förlusten av kalium som förknippas med tiaziddiuretika.
Efter oral administrering av hydroklortiazid, påbörjas diuresen inom 2 timmar, når sitt maximum efter ungefär 4 timmar och kvarstår under 6 till 12 timmar.
Kombinationen av hydroklortiazid och irbesartan ger dosrelaterade additiva blodtryckssänkningar inom rekommenderat dosintervall.
Tillägg av 12, 5 mg hydroklortiazid till 300 mg irbesartan en gång dagligen till patienter som ej kontrollerats tillräckligt på 300 mg irbesartan enbart gav en ytterligare placebo- korrigerad diastolisk blodtryckssänkning vid dalvärdet (24 timmar efter dosering) på 6, 1 mm Hg.
Kombinationen av 300 mg irbesartan och 12, 5 mg hydroklortiazid ger totalt sett en placebokorrigerad systolisk/ diastolisk sänkning på upp till 13, 6/ 11, 5 mm Hg.
Hos dessa patienter
66 observerades en ytterligare blodtryckssänkande effekt, både systoliskt och diastoliskt (13, 3 respektive 8, 3 mm Hg).
Dosering en gång dagligen med 150 mg irbesartan och 12, 5 mg hydroklortiazid gav en systolisk/ diastolisk placebokorrigerad blodtryckssänkning vid dalvärdet (24 timmar efter dosintag) på i medeltal 12, 9/ 6, 9 mm Hg hos patienter med mild till måttlig hypertoni.
Den maximala effekten erhålles inom 3- 6 timmar.
Ambulatorisk blodtrycksuppföljning har visat att kombinationen 150 mg irbesartan och 12, 5 mg hydroklortiazid givet en gång dagligen ger en jämn reduktion av blodtrycket under en 24- timmars period med en genomsnittlig 24 timmars placebokorrigerad systolisk/ diastolisk blodtryckssänkning på 15, 8/ 10 mm Hg.
Vid ambulatorisk blodtrycksuppföljning var dalvärdet i förhållande till den maximala effekten av Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg 100%.
Mätt med blodtrycksmanschett under mottagningsbesök var dalvärdet i förhållande till maximal effekt 68% och 76% för Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg respektive Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12, 5 mg.
Dessa 24- timmars effekter observerades utan alltför kraftiga maximala blodtryckseffekter och är förenliga med säker och effektiv blodtryckssänkning över doseringsintervallet en gång dagligen.
Hos patienter som inte adekvat kunnat kontrolleras på 25 mg hydroklortiazid enbart, ger tillägg av irbesartan en ytterligare placebo- korrigerad systolisk/ diastolisk reduktion av blodtrycket på i medeltal 11, 1/ 7, 2 mm Hg.
Den blodtryckssänkande effekten av irbesartan i kombination med hydroklortiazid är märkbar efter första dosen och har till stor del framträtt inom 1- 2 veckor, med maximal effekt inom 6- 8 veckor.
I långtidsstudier har effekten av irbesartan/ hydroklortiazid bibehållits i mer än ett år.
Även om detta ej specifikt studerats med Irbesartan Hydrochlorothiazide Winthrop har ” Rebound ” - hypertoni ej observerats med irbesartan eller hydroklortiazid.
Effekten av kombinationen av irbesartan och hydroklortiazid på morbiditet och mortalitet har ej studerats.
Epidemiologiska studier har visat att långtidsbehandling med hydroklortiazid reducerar risken för kardiovaskulär mortalitet och morbiditet.
Det föreligger ingen skillnad i terapisvar med Irbesartan Hydrochlorothiazide Winthrop oavsett ålder eller kön.
Som för andra läkemedel som påverkar renin- angiotensinsystemet, har svarta hypertoniker en märkbart sämre respons på irbesartan i monoterapi.
När irbesartan ges tillsammans med en låg dos hydroklortiazid (t ex 12, 5 mg dagligen) är den antihypertensiva effekten hos svarta patienter i det närmaste samma som den hos icke- svarta patienter.
Effekt och säkerhet av Irbesartan Hydrochlorothiazide Winthrop som initial behandling vid grav hypertoni (definierad som SeDBP ≥ 110 mmHg) utvärderades i en randomiserad, dubbelblind, 8 - veckors multicenterstudie med parallella grupper och aktiv kontroll.
Totalt 697 patienter randomiserades i förhållandet 2: 1 till antingen irbesartan/ hydroklortiazid 150 mg/ 12, 5 mg eller till irbesartan 150 mg och upptitrerades (utan att mäta effekten av den lägre dosen) efter en vecka till irbesartan/ hydroklortiazid 300 mg/ 25 mg eller till irbesartan 300 mg.
Studien inkluderade 58% män.
Patienternas medelålder var 52, 5 år, 13% var ≥ 65 år och endast 2% var ≥ 75 år gamla.
Tolv procent (12%) av patienterna var diabetiker, 34% hade hyperlipidemi och den vanligaste hjärtkärl- sjukdomen var stabil angina pectoris hos 3, 5% av deltagarna.
Det huvudsakliga syftet med denna studie var att jämföra andelen patienter vars SeDBP var kontrollerat (SeDBP < 90 mmHg) efter 5 veckors behandling.
Fyrtiosju procent (47, 2%) av patienterna som fick kombinationsbehandling nådde dalvärde SeDBP < 90 mmHg jämfört med 33, 2% av patienterna som fick irbesartan (p = 0, 0005).
Blodtrycket vid baslinjen var i genomsnitt cirka 172/ 113 mmHg i vardera behandlingsgrupp och sänkningarna i SeSBP/ SeDBP efter 5 veckor var 30, 8/ 24, 0 mmHg och 21, 1/ 19, 3 mmHg för irbesartan/ hydroklortiazid respektive irbesartan (p < 0, 0001).
67 Typ och frekvens av de biverkningar som rapporterades hos patienter behandlade med kombinationen var jämförbar med biverkningsprofilen för patienter i monoterapi.
Under den 8 veckor långa behandlingsperioden rapporterades inga fall av synkope i någon av behandlingsgrupperna.
Det var 0, 6% och 0% av patienterna som rapporterade hypotoni och 2, 8% och 3, 1% av patienterna som rapporterade yrsel som biverkan i kombinations - respektive monoterapigruppen.
5. 2 Farmakokinetiska egenskaper
Samtidig administrering av hydroklortiazid och irbesartan har ingen effekt på respektive läkemedels farmakokinetik.
Irbesartan och hydroklortiazid är oralt verksamma läkemedel som inte kräver biotransformering för att utöva aktivitet.
Efter oral administrering av Irbesartan Hydrochlorothiazide Winthrop är den absoluta biotillgängligheten 60- 80% och 50- 80% för irbesartan respektive hydroklortiazid.
Föda påverkar ej biotillgängligheten av Irbesartan Hydrochlorothiazide Winthrop.
Maximala plasmakoncentrationen uppnås 1, 5- 2 timmar efter oral administrering för irbesartan och efter 1- 2, 5 timmar för hydroklortiazid.
Plasmaproteinbindningen för irbesartan är cirka 96% med försumbar bindning till blodcellskomponenterna.
Distributionsvolymen för irbesartan är 53- 93 liter.
Hydroklortiazid är proteinbundet till 68% i plasma, och den skenbara distributionsvolymen är 0, 83- 1, 14 l/ kg.
Irbesartan uppvisar linjär och dosproportionell farmakokinetik i dosområdet 10- 600 mg.
En proportionellt mindre ökning av den orala absorptionen observerades vid doser över 600 mg; orsaken till detta är okänd.
Totala och renala clearance är 157- 176 respektive 3- 3, 5 ml/ min.
Den terminala halveringstiden vid elimination av irbesartan är 11- 15 timmar.
Steady state för plasmakoncentrationen uppnås inom 3 dagar efter påbörjande av dosering en gång dagligen.
Begränsad ackumulation av irbesartan (< 20%) ses i plasma efter upprepade doser en gång dagligen.
I en studie har något högre plasmakoncentrationer av irbesartan observerats hos kvinnliga hypertoniker.
Det förelåg emellertid ingen skillnad i halveringstid och ackumulation av irbesartan.
Dosjustering är ej nödvändig för kvinnliga patienter.
AUC och Cmax värden för irbesartan var också något högre för äldre patienter (≥ 65 år) än för yngre (18- 40 år).
Den terminala halveringstiden var dock inte signifikant förändrad.
Dosjusteringar är ej nödvändiga hos äldre patienter.
Halveringstiden i medeltal i plasma för hydroklortiazid har rapporterats variera mellan 5- 15 timmar.
Efter oral eller intravenös administrering av 14C- irbesartan utgörs 80- 85% av radioaktiviteten i plasma av oförändrat irbesartan.
Irbesartan metaboliseras i levern via glukuronidkonjugering och oxidering.
Huvudmetabolit i plasma är irbesartanglukuronid (cirka 6%).
In vitro- studier visar att irbesartan primärt oxideras av cytokrom P450 enzymet CYP2C9; isoenzymet CYP3A4 har försumbar effekt.
Irbesartan och dess metaboliter elimineras både via gallan och urinen.
Efter antingen oral eller i. v. administrering av 14C- irbesartan återfinns cirka 20% av radioaktiviteten i urinen och resterande del i feces.
Mindre än 2% av dosen utsöndras som oförändrat irbesartan i urinen.
Hydroklortiazid metaboliseras ej men utsöndras snabbt genom njurarna.
Minst 61% av oral dos elimineras oförändrad inom 24 timmar.
Hydroklortiazid passerar placenta -, men ej blodhjärnbarriären, och utsöndras i bröstmjölk.
Nedsatt njurfunktion: hos patienter med nedsatt njurfunktion eller hos patienter i hemodialys är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Irbesartan avlägsnas ej genom hemodialys.
Hos patienter med kreatininclearance < 20 ml/ min har halveringstiden för elimination av hydroklortiazid rapporterats öka till 21 timmar.
Nedsatt leverfunktion: hos patienter med mild till måttlig cirros är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Studier har ej genomförts på patienter med svårt nedsatt leverfunktion.
68 5. 3 Prekliniska säkerhetsuppgifter
Irbesartan/ hydroklortiazid: den potentiella toxiciteten av irbesartan/ hydroklortiazid kombinationen efter oral administrering utvärderades hos råttor och macaque- apor i studier på upp till 6 månader.
Inga toxikologiska fynd av betydelse för terapeutisk använding hos människor sågs.
Följande förändringar, observerade hos råttor och macaque- apor, som fick irbesartan/ hydroklortiazid i kombinationen 10/ 10 och 90/ 90 mg/ kg/ dag, sågs också med ett av de två läkemedlen enbart och/ eller var sekundära till minskningen i blodtryck (inga signifikanta toxikologiska interaktioner observerades): njurförändringar, karaktäriserade av lätta ökningar i serumurea och kreatinin och hyperplasi/ hypertrofi av den juxtaglomerulära apparaten, vilket är en direkt följd av interaktioner av irbesartan med renin- angiotensin- systemet; lätta sänkningar av erytrocyt- parametrar (erytrocyter, hemoglobin, hematokrit); färgförändring, sår och fokal nekros av magslemhinnan observerades hos få råttor i en 6- månaders toxicitetsstudie med irbesartan 90 mg/ kg/ dag, hydroklortiazid 90 mg/ kg/ dag, och irbesartan/ hydroklortiazid 10/ 10 mg/ kg/ dag.
Dessa lesioner observerades inte hos macaque - apor. minskningar av serumkalium på grund av hydroklortiazid, delvis förhindrade när hydroklortiazid gavs i kombination med irbesartan.
De flesta av de ovan nämnda effekterna tycks bero på den farmakologiska aktiviteten av irbesartan (blockad av angiotensin- II- inducerad hämning av reninfrisättning, med stimulering av de reninproducerande cellerna) och förekommer även med hämmare av ACE.
Dessa fynd tycks ej ha någon betydelse för använding av terapeutiska doser av irbesartan/ hydroklortiazid på människa.
Inga teratogena effekter har observerats hos råttor som givits irbesartan och hydroklortiazid i kombination i doser som givit toxicitet hos modern.
Effekten av kombinationen av irbesartan/ hydroklortiazid på fertiliteten har ej utvärderats i djurstudier, eftersom det inte finns några tecken på negativa effekter på fertiliteten på djur eller människa med vare sig irbesartan eller hydroklortiazid givet enbart.
Emellertid har en annan angiotensin- II antagonist, administrerad för sig, påverkat fertilitetsparametrar hos djur.
Dessa fynd observerades också med lägre doser av denna angiotensin- II antagonist när denna gavs i kombination med hydroklortiazid.
Det fanns inga tecken på mutagenicitet eller klastogenicitet med kombinationen irbesartan/ hydroklortiazid.
Den carcinogena potentialen med irbesartan och hydroklortiazid i kombination har ej utvärderats i djurstudier.
Irbesartan: inga tecken på systemtoxicitet eller onormal toxicitet på målorgan förelåg vid kliniskt relevanta doser.
I icke- kliniska säkerhetsstudier orsakade höga doser av irbesartan (≥ 250 mg/ kg/ dag hos råttor och ≥ 100 mg/ kg/ dag hos macaque- apor) en sänkning av laboratorievärden för röda blodkroppar (erytrocyter, hemoglobin, hemotokrit).
Hos råttor och macaque- apor inducerade irbesartan i mycket höga doser (≥ 500 mg/ kg/ dag) degenerativa förändringar i njurarna (såsom interstitiell nefrit, tubulär dilatation, basofila tubuli, ökade plasmakoncentrationer av urinämne och kreatinin) vilka anses sekundära till den hypotensiva effekten av läkemedlet som medförde minskad renal perfusion.
Vidare inducerade irbesartan hyperplasi/ hypertrofi av de juxtaglomerulära cellerna (hos råttor vid doser ≥ 90 mg/ kg/ dag, hos macaque- apor vid doser på ≥ 10 mg/ kg/ dag).
Alla dessa förändringar ansågs orsakade av den farmakologiska effekten av irbesartan.
Vid terapeutiska doser av irbesartan till människa, synes hyperplasin/ hypertrofin av de juxtaglomerulära cellerna ej ha någon relevans.
Det fanns inga tecken på mutagenicitet, klastogenicitet eller karcinogenicitet.
Djurstudier med irbesartan visade på råttfoster övergående toxiska effekter (förstorat njurbäcken, hydrouretär eller subkutant ödem), som försvann efter födseln.
Hos kaniner observerades abort eller tidig resorption vid doser, som hos modern orsakade signifikant toxicitet inklusive död.
Inga teratogena effekter sågs hos råtta eller kanin.
Hydroklortiazid: även om osäkra tecken på genotoxicitet eller karcinogenicitet setts i en del experimentella modeller, så har omfattande klinisk erfarenhet med hydroklortiazid ej visat på ett samband mellan dess användning och en ökning av cancer.
69 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Laktosmonohydrat Mikrokristallin cellulosa Kroskarmellosnatrium Pregelatiniserad majsstärkelse Kiseldioxid Magnesiumstearat Röd och gul järnoxid
Filmdragering:
Laktosmonohydrat Hypromellos Titandioxid Makrogol 3350 Röd och svart järnoxid Karnaubavax
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Kartonger med 14 filmdragerade tabletter; 1 blisterkarta med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 28 filmdragerade tabletter; 2 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 56 filmdragerade tabletter; 4 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 84 filmdragerade tabletter; 6 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 98 filmdragerade tabletter; 7 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 56 x 1 filmdragerade tabletter; 7 blisterkartor med vardera 8 x 1 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
70 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 377/ 023- 028
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
19 januari 2007 Datum för senaste förnyelse:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
71 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
72 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Sanofi Winthrop Industrie 1 rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex Frankrike
Sanofi- Synthelabo Limited Edgefield Avenue, Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT Storbritannien
Chinoin Private Co.
Ltd.
Lévai u. 5.
2112 Veresegyhaz Ungern
Sanofi Winthrop Industrie 30- 36, avenue Gustave Eiffel 37100 Tours Frankrike
I läkemedlets tryckta bipacksedel skall namn på och adress till innehavaren av tillverkningstillståndet som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
ÖVRIGA VILLKOR
PSUR cykeln för Irbesartan Hydrochlorothiazide Winthrop är samordnad med den korsrefererade produkten, COAPROVEL, tills något annat anges.
Farmakovigilanssystem Innehavaren av godkännandet för försäljning måste säkerställa att det farmakovigilanssystem som beskrivs i version 3. 0 i Modul 1. 8. 1 i ansökan om marknadsföringstillstånd, finns på plats och fungerar innan och under den tid produkten är på marknaden.
73 BILAGA III
MÄRKNING OCH BIPACKSEDEL
74 A.
MÄRKNING
75 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg tabletter irbesartan/ hydroklortiazid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller: irbesartan 150 mg och hydroklortiazid 12, 5 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: innehåller även laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 56 tabletter 56 x 1 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
76 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 377/ 001 14 tabletter EU/ 1/ 06/ 377/ 002 28 tabletter EU/ 1/ 06/ 377/ 003 56 tabletter EU/ 1/ 06/ 377/ 004 56 x 1 tabletter EU/ 1/ 06/ 377/ 005 98 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg
77 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg tabletter irbesartan/ hydroklortiazid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
14- 28- 56- 98 tabletter:
Må Ti On To Fr Lö Sö
56 x 1 tabletter:
78 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12, 5 mg tabletter irbesartan/ hydroklortiazid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller: irbesartan 300 mg och hydroklortiazid 12, 5 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: innehåller även laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 56 tabletter 56 x 1 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
79 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 377/ 006 14 tabletter EU/ 1/ 06/ 377/ 007 28 tabletter EU/ 1/ 06/ 377/ 008 56 tabletter EU/ 1/ 06/ 377/ 009 56 x 1 tabletter EU/ 1/ 06/ 377/ 010 98 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12, 5 mg
80 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12, 5 mg tabletter irbesartan/ hydroklortiazid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
14- 28- 56- 98 tabletter:
Må Ti On To Fr Lö Sö
56 x 1 tabletter:
81 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg filmdragerade tabletter irbesartan/ hydroklortiazid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller: irbesartan 150 mg och hydroklortiazid 12, 5 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: innehåller även laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 56 tabletter 56 x 1 tabletter 84 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
82 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 377/ 011 14 tabletter EU/ 1/ 06/ 377/ 012 28 tabletter EU/ 1/ 06/ 377/ 013 56 tabletter EU/ 1/ 06/ 377/ 014 56 x 1 tabletter EU/ 1/ 06/ 377/ 015 84 tabletter EU/ 1/ 06/ 377/ 016 98 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg
83 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg tabletter irbesartan/ hydroklortiazid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
14- 28- 56- 84- 98 tabletter:
Må Ti On To Fr Lö Sö
56 x 1 tabletter:
84 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12, 5 mg filmdragerade tabletter irbesartan/ hydroklortiazid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller: irbesartan 300 mg och hydroklortiazid 12, 5 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: innehåller även laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 56 tabletter 56 x 1 tabletter 84 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
85 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 377/ 017 14 tabletter EU/ 1/ 06/ 377/ 018 28 tabletter EU/ 1/ 06/ 377/ 019 56 tabletter EU/ 1/ 06/ 377/ 020 56 x 1 tabletter EU/ 1/ 06/ 377/ 021 84 tabletter EU/ 1/ 06/ 377/ 022 98 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12, 5 mg
86 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12, 5 mg tabletter irbesartan/ hydroklortiazid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
14- 28- 56- 84- 98 tabletter:
Må Ti On To Fr Lö Sö
56 x 1 tabletter:
87 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 25 mg filmdragerade tabletter irbesartan/ hydroklortiazid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller: irbesartan 300 mg och hydroklortiazid 25 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: innehåller även laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 56 tabletter 56 x 1 tabletter 84 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
88 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 377/ 023 14 tabletter EU/ 1/ 06/ 377/ 024 28 tabletter EU/ 1/ 06/ 377/ 025 56 tabletter EU/ 1/ 06/ 377/ 026 56 x 1 tabletter EU/ 1/ 06/ 377/ 027 84 tabletter EU/ 1/ 06/ 377/ 028 98 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 25 mg
89 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 25 mg tabletter irbesartan/ hydroklortiazid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
14- 28- 56- 84- 98 tabletter:
Må Ti On To Fr Lö Sö
56 x 1 tabletter:
90 B.
BIPACKSEDEL
91 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg tabletter irbesartan/ hydroklortiazid
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Detta läkemedel har ordinerats åt dig.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Irbesartan Hydrochlorothiazide Winthrop är och vad det används för 2.
Innan du tar Irbesartan Hydrochlorothiazide Winthrop 3.
Hur du tar Irbesartan Hydrochlorothiazide Winthrop 4.
Eventuella biverkningar 5.
Hur Irbesartan Hydrochlorothiazide Winthrop ska förvaras 6.
Övriga upplysningar
1.
VAD IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP ÄR OCH VAD DET ANVÄNDS FÖR
Irbesartan Hydrochlorothiazide Winthrop är en kombination av två aktiva ämnen, irbesartan och hydroklortiazid.
Irbesartan tillhör en grupp mediciner som kallas angiotensin- II receptor antagonister.
Angiotensin- II är ett ämne, som produceras i kroppen, och som binds till vissa strukturer (receptorer) i blodkärlen och får dem att dra ihop sig.
Detta leder till ett ökat blodtryck.
Irbesartan förhindrar bindningen av angiotensin- II till dessa receptorer, och får blodkärlen att slappna av och blodtrycket att sjunka.
Hydroklortiazid tillhör en grupp mediciner (kallade tiaziddiuretika) som ökar urinutsöndringen och därigenom sänker blodtrycket.
De två aktiva ämnena i Irbesartan Hydrochlorothiazide Winthrop samverkar så att blodtrycket sänks mer än om man givit ämnena var för sig.
Irbesartan Hydrochlorothiazide Winthrop används vid behandling av högt blodtryck (essentiell hypertoni), då behandling med enbart irbesartan eller hydroklortiazid ej givit tillräcklig kontroll av blodtrycket.
2.
INNAN DU TAR IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP
Ta inte Irbesartan Hydrochlorothiazide Winthrop om du är allergisk (överkänslig) mot irbesartan och hydroklortiazid eller något av övriga innehållsämnen i Irbesartan Hydrochlorothiazide Winthrop eller mot sulfonamidläkemedel under de 6 sista månaderna av graviditeten, se avsnitt Graviditet och amning om du ammar om du har allvarliga lever - eller njurproblem om du har svårigheter att ‘ kasta vatten ’ om du har ett tillstånd som förknippas med ihållande höga kalciumnivåer eller låga kaliumnivåer i blodet
Irbesartan Hydrochlorothiazide Winthrop bör inte ges till barn eller ungdomar (< 18 år).
92 om du lider av hjärtproblem om du lider av leverproblem om du lider av diabetes om du lider av lupus erytematosus (också känt som lupus eller SLE) Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Irbesartan Hydrochlorothiazide Winthrop rekommenderas inte under tidig graviditet och kan orsaka fosterskador under de 6 sista månaderna av graviditeten, se Graviditet och amning.
Du bör också tala om för din läkare: om du står på saltfattig diet. om du har symtom som onormal törst, muntorrhet, allmän svaghet, sömnighet, muskelvärk eller - kramp, illamående, kräkning, eller en onormalt snabb hjärtfrekvens vilket kan indikera en alltför stark effekt av hydroklortiazid (som finns i Irbesartan Hydrochlorothiazide Winthrop) om du skall genomgå någon form av operation eller narkos
Hydroklortiazid som finns i denna medicin kan ge ett positivt resultat vid dopingtest.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Urindrivande läkemedel såsom hydroklortiazid som finns i Irbesartan Hydrochlorothiazide Winthrop kan påverka andra mediciner.
Läkemedel som innehåller litium bör ej tas tillsammans med Irbesartan Hydrochlorothiazide Winthrop utan noggrann kontroll av din läkare.
Särskilda försiktighetsåtgärder (t ex blodprov) kan vara lämpligt ifall du tar kaliumtillägg, kaliumhaltiga saltersättningsmedel eller andra kaliumsparande mediciner, andra urindrivande läkemedel, en del laxermedel, läkemedel för behandling av gikt, terapeutiskt vitamin D- tillägg, mediciner för att kontrollera hjärtrytmen eller för diabetes (tabletter eller insulin).
Det är också viktigt för din läkare att veta om du tar andra mediciner för att sänka blodtrycket, steroider, läkemedel för att behandla cancer, smärtstillande eller medel mot ledinflammationer.
Intag av Irbesartan Hydrochlorothiazide Winthrop med mat och dryck Irbesartan Hydrochlorothiazide Winthrop kan tas med eller utan föda.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Irbesartan Hydrochlorothiazide Winthrop eftersom Irbesartan Hydrochlorothiazide Winthrop inte bör användas i början av graviditeten och kan orsaka fosterskador under de 6 sista månaderna av graviditeten.
Irbesartan Hydrochlorothiazide Winthrop bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda denna medicin under de 6 sista månaderna av graviditeten eller under amning.
Din läkare bör vanligen råda dig att sluta ta Irbesartan Hydrochlorothiazide Winthrop så fort du vet att du är gravid.
Om du blir gravid under behandling med Irbesartan Hydrochlorothiazide Winthrop kontakta läkare snarast.
Körförmåga och användning av maskiner Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Irbesartan Hydrochlorothiazide Winthrop har sannolikt ingen inverkan på din förmåga att köra bil eller använda maskiner.
Tillfälligtvis kan dock yrsel eller trötthet uppstå under behandling av högt blodtryck.
Om du drabbas av detta bör du rådfråga din läkare innan du genomför sådana aktiviteter.
Viktig information om något innehållsämne i Irbesartan Hydrochlorothiazide Winthrop Irbesartan Hydrochlorothiazide Winthrop innehåller laktosmonohydrat (se "Övriga upplysningar").
Om du inte tål vissa sockerarter (t ex laktos), bör du kontakta din läkare innan du tar denna medicin.
93 3.
HUR DU TAR IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP
Ta alltid Irbesartan Hydrochlorothiazide Winthrop enligt läkarens anvisningar.
Rådfråga din läkare eller apotekspersonal om du är osäker.
Irbesartan Hydrochlorothiazide Winthrop ordineras vanligtvis av din läkare när tidigare behandling mot högt blodtryck inte givit tillräcklig blodtryckssänkning.
Din läkare talar om för dig hur du skall byta från tidigare behandling till Irbesartan Hydrochlorothiazide Winthrop.
Den vanliga dosen av Irbesartan Hydrochlorothiazide Winthrop är en eller två tabletter dagligen.
Maximal blodtryckssänkning bör uppnås 6- 8 veckor efter det att behandlingen påbörjats.
Intag För oral användning.
Tabletterna bör sväljas med en tillräcklig mängd vätska (t ex ett glas med vatten).
Du kan ta Irbesartan Hydrochlorothiazide Winthrop med eller utan föda.
Det är viktigt att du fortsätter att ta Irbesartan Hydrochlorothiazide Winthrop tills din läkare ger dig andra instruktioner.
Om du har tagit för stor mängd av Irbesartan Hydrochlorothiazide Winthrop Om du av misstag tar för många tabletter, eller ett barn sväljer några, kontakta omedelbart din läkare.
Om du har glömt att ta Irbesartan Hydrochlorothiazide Winthrop Om du av misstag hoppar över en daglig dos, ta då bara nästa dos på normalt sätt.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Irbesartan Hydrochlorothiazide Winthrop orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga och kan kräva medicinsk behandling.
Frekvenserna av biverkningarna som anges nedan är definierade enligt följande:
Mindre vanliga: mer än 1 på 1000 och mindre än 1 på 100 patienter.
Biverkningar som rapporterades i kliniska prövningar hos patienter som behandlades med Irbesartan Hydrochlorothiazide Winthrop var:
Vanliga: illamående/ kräkningar, förändrad urinavgång, trötthet och yrsel (också när man reser sig upp från liggande eller sittande ställning).
Mindre vanliga: diarré, lågt blodtryck, svimningskänsla, hjärtklappning, rodnad, svullnad och försämrad sexuell förmåga.
Din läkare kan via blodprov upptäcka följande förändringar:
Vanliga: ökat urinkväve, kreatinin och kreatinkinas.
Mindre vanliga: minskat kalium och natrium.
Tillfälliga biverkningar som rapporterats efter det att Irbesartan Hydrochlorothiazide Winthrop kommit ut på marknaden är: huvudvärk, ringningar i öronen, hosta, smakförändringar, matsmältningsbesvär, led - och muskelsmärtor, störd leverfunktion och nedsatt njurfunktion.
Som med liknande mediciner har i sällsynta fall såväl allergiska hudreaktioner (hudutslag, nässelutslag) som lokal svullnad av ansikte, läppar och/ eller tunga rapporterats hos patienter som behandlats med irbesartan.
Om du tror att du utvecklar en sådan reaktion eller får andnöd sluta att ta Irbesartan Hydrochlorothiazide Winthrop och uppsök omedelbart läkarvård.
94 Som för alla kombinationer av två aktiva ämnen, så kan biverkningar som förknippats med varje enskilt aktivt ämne ej uteslutas.
Hos patienter som behandlats med irbesartan ensamt har också bröstsmärtor rapporterats, i tillägg till de biverkningar som beskrivs ovan.
Det andra ämnet i Irbesartan Hydrochlorothiazide Winthrop (hydroklortiazid) har i sällsynta fall förknippats med andra allvarliga biverkningar som huvudsakligen påverkat blod, hud eller njurar.
Även om detta ej setts med Irbesartan Hydrochlorothiazide Winthrop, så kan inte sådana biverkningar uteslutas.
Det är känt att biverkningar förknippade med hydroklortiazid kan öka med högre doser.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och på blistern efter "Utg. dat" respektive "EXP".
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Fuktkänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
De aktiva substanserna är irbesartan och hydroklortiazid.
Varje tablett Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg innehåller 150 mg irbesartan och 12, 5 mg hydroklortiazid.
Övriga innehållsämnen är mikrokristallin cellulosa, kroskarmellosnatrium, laktosmonohydrat, magnesiumstearat, kolloidal vattenhaltig kiseldioxid, pregelatiniserad majsstärkelse, röd och gul järnoxid.
Läkemedlets utseende och förpackningsstorlekar
Irbesartan Hydrochlorothiazide Winthrop tablett är persikofärgad, bikonvex, oval, med ett hjärta inpräglat på ena sidan och nummer 2775 ingraverat på den andra sidan.
Irbesartan Hydrochlorothiazide Winthrop tabletter tillhandahålls i blisterförpackningar på 14, 28, 56 och 98 tabletter.
Endosförpackningar (tryckförpackningar) på 56 x 1 tabletter finns också tillgängliga för användning på sjukhus.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
95 Tillverkare SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Frankrike
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Storbritannien
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Ungern
96 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
97 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
98 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12, 5 mg tabletter irbesartan/ hydroklortiazid
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Detta läkemedel har ordinerats åt dig.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Irbesartan Hydrochlorothiazide Winthrop är och vad det används för 2.
Innan du tar Irbesartan Hydrochlorothiazide Winthrop 3.
Hur du tar Irbesartan Hydrochlorothiazide Winthrop 4.
Eventuella biverkningar 5.
Hur Irbesartan Hydrochlorothiazide Winthrop ska förvaras 6.
Övriga upplysningar
1.
VAD IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP ÄR OCH VAD DET ANVÄNDS FÖR
Irbesartan Hydrochlorothiazide Winthrop är en kombination av två aktiva ämnen, irbesartan och hydroklortiazid.
Irbesartan tillhör en grupp mediciner som kallas angiotensin- II receptor antagonister.
Angiotensin- II är ett ämne, som produceras i kroppen, och som binds till vissa strukturer (receptorer) i blodkärlen och får dem att dra ihop sig.
Detta leder till ett ökat blodtryck.
Irbesartan förhindrar bindningen av angiotensin- II till dessa receptorer, och får blodkärlen att slappna av och blodtrycket att sjunka.
Hydroklortiazid tillhör en grupp mediciner (kallade tiaziddiuretika) som ökar urinutsöndringen och därigenom sänker blodtrycket.
De två aktiva ämnena i Irbesartan Hydrochlorothiazide Winthrop samverkar så att blodtrycket sänks mer än om man givit ämnena var för sig.
Irbesartan Hydrochlorothiazide Winthrop används vid behandling av högt blodtryck (essentiell hypertoni), då behandling med enbart irbesartan eller hydroklortiazid ej givit tillräcklig kontroll av blodtrycket.
2.
INNAN DU TAR IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP
Ta inte Irbesartan Hydrochlorothiazide Winthrop om du är allergisk (överkänslig) mot irbesartan och hydroklortiazid eller något av övriga innehållsämnen i Irbesartan Hydrochlorothiazide Winthrop eller mot sulfonamidläkemedel under de 6 sista månaderna av graviditeten, se avsnitt Graviditet och amning om du ammar om du har allvarliga lever - eller njurproblem om du har svårigheter att ‘ kasta vatten ’ om du har ett tillstånd som förknippas med ihållande höga kalciumnivåer eller låga kaliumnivåer i blodet
Irbesartan Hydrochlorothiazide Winthrop bör inte ges till barn eller ungdomar (< 18 år).
99 om du lider av hjärtproblem om du lider av leverproblem om du lider av diabetes om du lider av lupus erytematosus (också känt som lupus eller SLE) Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Irbesartan Hydrochlorothiazide Winthrop rekommenderas inte under tidig graviditet och kan orsaka fosterskador under de 6 sista månaderna av graviditeten, se Graviditet och amning.
Du bör också tala om för din läkare: om du står på saltfattig diet. om du har symtom som onormal törst, muntorrhet, allmän svaghet, sömnighet, muskelvärk eller - kramp, illamående, kräkning, eller en onormalt snabb hjärtfrekvens vilket kan indikera en alltför stark effekt av hydroklortiazid (som finns i Irbesartan Hydrochlorothiazide Winthrop) om du skall genomgå någon form av operation eller narkos
Hydroklortiazid som finns i denna medicin kan ge ett positivt resultat vid dopingtest.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Urindrivande läkemedel såsom hydroklortiazid som finns i Irbesartan Hydrochlorothiazide Winthrop kan påverka andra mediciner.
Läkemedel som innehåller litium bör ej tas tillsammans med Irbesartan Hydrochlorothiazide Winthrop utan noggrann kontroll av din läkare.
Särskilda försiktighetsåtgärder (t ex blodprov) kan vara lämpligt ifall du tar kaliumtillägg, kaliumhaltiga saltersättningsmedel eller andra kaliumsparande mediciner, andra urindrivande läkemedel, en del laxermedel, läkemedel för behandling av gikt, terapeutiskt vitamin D- tillägg, mediciner för att kontrollera hjärtrytmen eller för diabetes (tabletter eller insulin).
Det är också viktigt för din läkare att veta om du tar andra mediciner för att sänka blodtrycket, steroider, läkemedel för att behandla cancer, smärtstillande eller medel mot ledinflammationer.
Intag av Irbesartan Hydrochlorothiazide Winthrop med mat och dryck Irbesartan Hydrochlorothiazide Winthrop kan tas med eller utan föda.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Irbesartan Hydrochlorothiazide Winthrop eftersom Irbesartan Hydrochlorothiazide Winthrop inte bör användas i början av graviditeten och kan orsaka fosterskador under de 6 sista månaderna av graviditeten.
Irbesartan Hydrochlorothiazide Winthrop bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda denna medicin under de 6 sista månaderna av graviditeten eller under amning.
Din läkare bör vanligen råda dig att sluta ta Irbesartan Hydrochlorothiazide Winthrop så fort du vet att du är gravid.
Om du blir gravid under behandling med Irbesartan Hydrochlorothiazide Winthrop kontakta läkare snarast.
Körförmåga och användning av maskiner Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Irbesartan Hydrochlorothiazide Winthrop har sannolikt ingen inverkan på din förmåga att köra bil eller använda maskiner.
Tillfälligtvis kan dock yrsel eller trötthet uppstå under behandling av högt blodtryck.
Om du drabbas av detta bör du rådfråga din läkare innan du genomför sådana aktiviteter.
Viktig information om något innehållsämne i Irbesartan Hydrochlorothiazide Winthrop Irbesartan Hydrochlorothiazide Winthrop innehåller laktosmonohydrat (se "Övriga upplysningar").
Om du inte tål vissa sockerarter (t ex laktos), bör du kontakta din läkare innan du tar denna medicin.
100 3.
HUR DU TAR IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP
Ta alltid Irbesartan Hydrochlorothiazide Winthrop enligt läkarens anvisningar.
Rådfråga din läkare eller apotekspersonal om du är osäker.
Irbesartan Hydrochlorothiazide Winthrop ordineras vanligtvis av din läkare när tidigare behandling mot högt blodtryck inte givit tillräcklig blodtryckssänkning.
Din läkare talar om för dig hur du skall byta från tidigare behandling till Irbesartan Hydrochlorothiazide Winthrop.
Den vanliga dosen av Irbesartan Hydrochlorothiazide Winthrop är en tablett dagligen.
Maximal blodtryckssänkning bör uppnås 6- 8 veckor efter det att behandlingen påbörjats.
Intag För oral användning.
Tabletterna bör sväljas med en tillräcklig mängd vätska (t ex ett glas med vatten).
Du kan ta Irbesartan Hydrochlorothiazide Winthrop med eller utan föda.
Det är viktigt att du fortsätter att ta Irbesartan Hydrochlorothiazide Winthrop tills din läkare ger dig andra instruktioner.
Om du har tagit för stor mängd av Irbesartan Hydrochlorothiazide Winthrop Om du av misstag tar för många tabletter, eller ett barn sväljer några, kontakta omedelbart din läkare.
Om du har glömt att ta Irbesartan Hydrochlorothiazide Winthrop Om du av misstag hoppar över en daglig dos, ta då bara nästa dos på normalt sätt.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Irbesartan Hydrochlorothiazide Winthrop orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga och kan kräva medicinsk behandling.
Frekvenserna av biverkningarna som anges nedan är definierade enligt följande:
Mindre vanliga: mer än 1 på 1000 och mindre än 1 på 100 patienter.
Biverkningar som rapporterades i kliniska prövningar hos patienter som behandlades med Irbesartan Hydrochlorothiazide Winthrop var:
Vanliga: illamående/ kräkningar, förändrad urinavgång, trötthet och yrsel (också när man reser sig upp från liggande eller sittande ställning).
Mindre vanliga: diarré, lågt blodtryck, svimningskänsla, hjärtklappning, rodnad, svullnad och försämrad sexuell förmåga.
Din läkare kan via blodprov upptäcka följande förändringar:
Vanliga: ökat urinkväve, kreatinin och kreatinkinas.
Mindre vanliga: minskat kalium och natrium.
Tillfälliga biverkningar som rapporterats efter det att Irbesartan Hydrochlorothiazide Winthrop kommit ut på marknaden är: huvudvärk, ringningar i öronen, hosta, smakförändringar, matsmältningsbesvär, led - och muskelsmärtor, störd leverfunktion och nedsatt njurfunktion.
Som med liknande mediciner har i sällsynta fall såväl allergiska hudreaktioner (hudutslag, nässelutslag) som lokal svullnad av ansikte, läppar och/ eller tunga rapporterats hos patienter som behandlats med irbesartan.
Om du tror att du utvecklar en sådan reaktion eller får andnöd sluta att ta Irbesartan Hydrochlorothiazide Winthrop och uppsök omedelbart läkarvård.
101 Som för alla kombinationer av två aktiva ämnen, så kan biverkningar som förknippats med varje enskilt aktivt ämne ej uteslutas.
Hos patienter som behandlats med irbesartan ensamt har också bröstsmärtor rapporterats, i tillägg till de biverkningar som beskrivs ovan.
Det andra ämnet i Irbesartan Hydrochlorothiazide Winthrop (hydroklortiazid) har i sällsynta fall förknippats med andra allvarliga biverkningar som huvudsakligen påverkat blod, hud eller njurar.
Även om detta ej setts med Irbesartan Hydrochlorothiazide Winthrop, så kan inte sådana biverkningar uteslutas.
Det är känt att biverkningar förknippade med hydroklortiazid kan öka med högre doser.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och på blistern efter "Utg. dat" respektive "EXP".
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Fuktkänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
De aktiva substanserna är irbesartan och hydroklortiazid.
Varje tablett Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12, 5 mg innehåller 300 mg irbesartan och 12, 5 mg hydroklortiazid.
Övriga innehållsämnen är mikrokristallin cellulosa, kroskarmellosnatrium, laktosmonohydrat, magnesiumstearat, kolloidal vattenhaltig kiseldioxid, pregelatiniserad majsstärkelse, röd och gul järnoxid.
Läkemedlets utseende och förpackningsstorlekar
Irbesartan Hydrochlorothiazide Winthrop tablett är persikofärgad, bikonvex, oval, med ett hjärta inpräglat på ena sidan och nummer 2776 ingraverat på den andra sidan.
Irbesartan Hydrochlorothiazide Winthrop tabletter tillhandahålls i blisterförpackningar på 14, 28, 56 och 98 tabletter.
Endosförpackningar (tryckförpackningar) på 56 x 1 tabletter finns också tillgängliga för användning på sjukhus.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
102 Tillverkare SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Frankrike
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Storbritannien
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Ungern
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel 37100 Tours - Frankrike
103 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
104 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
105 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg filmdragerade tabletter irbesartan/ hydroklortiazid
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Ge det inte till andra.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Irbesartan Hydrochlorothiazide Winthrop är och vad det används för 2.
Innan du tar Irbesartan Hydrochlorothiazide Winthrop 3.
Hur du tar Irbesartan Hydrochlorothiazide Winthrop 4.
Eventuella biverkningar 5.
Hur Irbesartan Hydrochlorothiazide Winthrop ska förvaras 6.
Övriga upplysningar
1.
VAD IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP ÄR OCH VAD DET ANVÄNDS FÖR
Irbesartan Hydrochlorothiazide Winthrop är en kombination av två aktiva ämnen, irbesartan och hydroklortiazid.
Irbesartan tillhör en grupp mediciner som kallas angiotensin- II receptor antagonister.
Angiotensin- II är ett ämne, som produceras i kroppen, och som binds till vissa strukturer (receptorer) i blodkärlen och får dem att dra ihop sig.
Detta leder till ett ökat blodtryck.
Irbesartan förhindrar bindningen av angiotensin- II till dessa receptorer, och får blodkärlen att slappna av och blodtrycket att sjunka.
Hydroklortiazid tillhör en grupp mediciner (kallade tiaziddiuretika) som ökar urinutsöndringen och därigenom sänker blodtrycket.
De två aktiva ämnena i Irbesartan Hydrochlorothiazide Winthrop samverkar så att blodtrycket sänks mer än om man givit ämnena var för sig.
Irbesartan Hydrochlorothiazide Winthrop används vid behandling av högt blodtryck (essentiell hypertoni), då behandling med enbart irbesartan eller hydroklortiazid ej givit tillräcklig kontroll av blodtrycket.
2.
INNAN DU TAR IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP
Ta inte Irbesartan Hydrochlorothiazide Winthrop om du är allergisk (överkänslig) mot irbesartan och hydroklortiazid eller något av övriga innehållsämnen i Irbesartan Hydrochlorothiazide Winthrop eller mot sulfonamidläkemedel under de 6 sista månaderna av graviditeten, se avsnitt Graviditet och amning om du ammar om du har allvarliga lever - eller njurproblem om du har svårigheter att ‘ kasta vatten ’ om du har ett tillstånd som förknippas med ihållande höga kalciumnivåer eller låga kaliumnivåer i blodet
Irbesartan Hydrochlorothiazide Winthrop bör inte ges till barn eller ungdomar (< 18 år).
106 om du lider av hjärtproblem om du lider av leverproblem om du lider av diabetes om du lider av lupus erytematosus (också känt som lupus eller SLE) Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Irbesartan Hydrochlorothiazide Winthrop rekommenderas inte under tidig graviditet och kan orsaka fosterskador under de 6 sista månaderna av graviditeten, se Graviditet och amning.
Du bör också tala om för din läkare: om du står på saltfattig diet. om du har symtom som onormal törst, muntorrhet, allmän svaghet, sömnighet, muskelvärk eller - kramp, illamående, kräkning, eller en onormalt snabb hjärtfrekvens vilket kan indikera en alltför stark effekt av hydroklortiazid (som finns i Irbesartan Hydrochlorothiazide Winthrop) om du skall genomgå någon form av operation eller narkos
Hydroklortiazid som finns i denna medicin kan ge ett positivt resultat vid dopingtest.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Urindrivande läkemedel såsom hydroklortiazid som finns i Irbesartan Hydrochlorothiazide Winthrop kan påverka andra mediciner.
Läkemedel som innehåller litium bör ej tas tillsammans med Irbesartan Hydrochlorothiazide Winthrop utan noggrann kontroll av din läkare.
Särskilda försiktighetsåtgärder (t ex blodprov) kan vara lämpligt ifall du tar kaliumtillägg, kaliumhaltiga saltersättningsmedel eller andra kaliumsparande mediciner, andra urindrivande läkemedel, en del laxermedel, läkemedel för behandling av gikt, terapeutiskt vitamin D- tillägg, mediciner för att kontrollera hjärtrytmen eller för diabetes (tabletter eller insulin).
Det är också viktigt för din läkare att veta om du tar andra mediciner för att sänka blodtrycket, steroider, läkemedel för att behandla cancer, smärtstillande eller medel mot ledinflammationer.
Intag av Irbesartan Hydrochlorothiazide Winthrop med mat och dryck Irbesartan Hydrochlorothiazide Winthrop kan tas med eller utan föda.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Irbesartan Hydrochlorothiazide Winthrop eftersom Irbesartan Hydrochlorothiazide Winthrop inte bör användas i början av graviditeten och kan orsaka fosterskador under de 6 sista månaderna av graviditeten.
Irbesartan Hydrochlorothiazide Winthrop bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda denna medicin under de 6 sista månaderna av graviditeten eller under amning.
Din läkare bör vanligen råda dig att sluta ta Irbesartan Hydrochlorothiazide Winthrop så fort du vet att du är gravid.
Om du blir gravid under behandling med Irbesartan Hydrochlorothiazide Winthrop kontakta läkare snarast.
Körförmåga och användning av maskiner Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Irbesartan Hydrochlorothiazide Winthrop har sannolikt ingen inverkan på din förmåga att köra bil eller använda maskiner.
Tillfälligtvis kan dock yrsel eller trötthet uppstå under behandling av högt blodtryck.
Om du drabbas av detta bör du rådfråga din läkare innan du genomför sådana aktiviteter.
Viktig information om något innehållsämne i Irbesartan Hydrochlorothiazide Winthrop Irbesartan Hydrochlorothiazide Winthrop innehåller laktosmonohydrat (se "Övriga upplysningar").
Om du inte tål vissa sockerarter (t ex laktos), bör du kontakta din läkare innan du tar denna medicin.
107 3.
HUR DU TAR IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP
Ta alltid Irbesartan Hydrochlorothiazide Winthrop enligt läkarens anvisningar.
Rådfråga din läkare eller apotekspersonal om du är osäker.
Irbesartan Hydrochlorothiazide Winthrop ordineras vanligtvis av din läkare när tidigare behandling mot högt blodtryck inte givit tillräcklig blodtryckssänkning.
Din läkare talar om för dig hur du skall byta från tidigare behandling till Irbesartan Hydrochlorothiazide Winthrop.
Den vanliga dosen av Irbesartan Hydrochlorothiazide Winthrop är en eller två tabletter dagligen.
Maximal blodtryckssänkning bör uppnås 6- 8 veckor efter det att behandlingen påbörjats.
Intag För oral användning.
Tabletterna bör sväljas med en tillräcklig mängd vätska (t ex ett glas med vatten).
Du kan ta Irbesartan Hydrochlorothiazide Winthrop med eller utan föda.
Du bör försöka att ta den dagliga dosen vid ungefär samma tidpunkt varje dag.
Det är viktigt att du fortsätter att ta Irbesartan Hydrochlorothiazide Winthrop tills din läkare ger dig andra instruktioner.
Om du har tagit för stor mängd av Irbesartan Hydrochlorothiazide Winthrop Om du av misstag tar för många tabletter, eller ett barn sväljer några, kontakta omedelbart din läkare.
Om du har glömt att ta Irbesartan Hydrochlorothiazide Winthrop Om du av misstag hoppar över en daglig dos, ta då bara nästa dos på normalt sätt.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Irbesartan Hydrochlorothiazide Winthrop orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga och kan kräva medicinsk behandling.
Frekvenserna av biverkningarna som anges nedan är definierade enligt följande:
Mindre vanliga: mer än 1 på 1000 och mindre än 1 på 100 patienter.
Biverkningar som rapporterades i kliniska prövningar hos patienter som behandlades med Irbesartan Hydrochlorothiazide Winthrop var:
Vanliga: illamående/ kräkningar, förändrad urinavgång, trötthet och yrsel (också när man reser sig upp från liggande eller sittande ställning).
Mindre vanliga: diarré, lågt blodtryck, svimningskänsla, hjärtklappning, rodnad, svullnad och försämrad sexuell förmåga.
Din läkare kan via blodprov upptäcka följande förändringar:
Vanliga: ökat urinkväve, kreatinin och kreatinkinas.
Mindre vanliga: minskat kalium och natrium.
Tillfälliga biverkningar som rapporterats efter det att Irbesartan Hydrochlorothiazide Winthrop kommit ut på marknaden är: huvudvärk, ringningar i öronen, hosta, smakförändringar, matsmältningsbesvär, led - och muskelsmärtor, störd leverfunktion och nedsatt njurfunktion.
Som med liknande mediciner har i sällsynta fall såväl allergiska hudreaktioner (hudutslag, nässelutslag) som lokal svullnad av ansikte, läppar och/ eller tunga rapporterats hos patienter som behandlats med irbesartan.
Om du tror att du utvecklar en sådan reaktion eller får andnöd sluta att ta Irbesartan Hydrochlorothiazide Winthrop och uppsök omedelbart läkarvård.
108 Som för alla kombinationer av två aktiva ämnen, så kan biverkningar som förknippats med varje enskilt aktivt ämne ej uteslutas.
Hos patienter som behandlats med irbesartan ensamt har också bröstsmärtor rapporterats, i tillägg till de biverkningar som beskrivs ovan.
Det andra ämnet i Irbesartan Hydrochlorothiazide Winthrop (hydroklortiazid) har i sällsynta fall förknippats med andra allvarliga biverkningar som huvudsakligen påverkat blod, hud eller njurar.
Även om detta ej setts med Irbesartan Hydrochlorothiazide Winthrop, så kan inte sådana biverkningar uteslutas.
Det är känt att biverkningar förknippade med hydroklortiazid kan öka med högre doser.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och på blistern efter "Utg. dat" respektive "EXP".
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Fuktkänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
De aktiva substanserna är irbesartan och hydroklortiazid.
Varje filmdragerad tablett Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg innehåller 150 mg irbesartan och 12, 5 mg hydroklortiazid.
Övriga innehållsämnen är laktosmonohydrat, mikrokristallin cellulosa, kroskarmellosnatrium, hypromellos, kiseldioxid, magnesiumstearat, titandioxid, makrogol 3000, röd och gul järnoxid, karnaubavax.
Irbesartan Hydrochlorothiazide Winthrop filmdragerad tablett är persikofärgad, bikonvex, oval, med ett hjärta inpräglat på ena sidan och nummer 2875 ingraverat på den andra sidan.
Endosförpackningar (tryckförpackningar) på 56 x 1 tabletter finns också tillgängliga för användning på sjukhus.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
109 Tillverkare SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Frankrike
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Storbritannien
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Ungern
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel 37100 Tours - Frankrike
110 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
111 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
112 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12, 5 mg filmdragerade tabletter irbesartan/ hydroklortiazid
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Ge det inte till andra.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Irbesartan Hydrochlorothiazide Winthrop är och vad det används för 2.
Innan du tar Irbesartan Hydrochlorothiazide Winthrop 3.
Hur du tar Irbesartan Hydrochlorothiazide Winthrop 4.
Eventuella biverkningar 5.
Hur Irbesartan Hydrochlorothiazide Winthrop ska förvaras 6.
Övriga upplysningar
1.
VAD IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP ÄR OCH VAD DET ANVÄNDS FÖR
Irbesartan Hydrochlorothiazide Winthrop är en kombination av två aktiva ämnen, irbesartan och hydroklortiazid.
Irbesartan tillhör en grupp mediciner som kallas angiotensin- II receptor antagonister.
Angiotensin- II är ett ämne, som produceras i kroppen, och som binds till vissa strukturer (receptorer) i blodkärlen och får dem att dra ihop sig.
Detta leder till ett ökat blodtryck.
Irbesartan förhindrar bindningen av angiotensin- II till dessa receptorer, och får blodkärlen att slappna av och blodtrycket att sjunka.
Hydroklortiazid tillhör en grupp mediciner (kallade tiaziddiuretika) som ökar urinutsöndringen och därigenom sänker blodtrycket.
De två aktiva ämnena i Irbesartan Hydrochlorothiazide Winthrop samverkar så att blodtrycket sänks mer än om man givit ämnena var för sig.
Irbesartan Hydrochlorothiazide Winthrop används vid behandling av högt blodtryck (essentiell hypertoni), då behandling med enbart irbesartan eller hydroklortiazid ej givit tillräcklig kontroll av blodtrycket.
2.
INNAN DU TAR IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP
Ta inte Irbesartan Hydrochlorothiazide Winthrop om du är allergisk (överkänslig) mot irbesartan och hydroklortiazid eller något av övriga innehållsämnen i Irbesartan Hydrochlorothiazide Winthrop eller mot sulfonamidläkemedel under de 6 sista månaderna av graviditeten, se avsnitt Graviditet och amning om du ammar om du har allvarliga lever - eller njurproblem om du har svårigheter att ‘ kasta vatten ’ om du har ett tillstånd som förknippas med ihållande höga kalciumnivåer eller låga kaliumnivåer i blodet
Irbesartan Hydrochlorothiazide Winthrop bör inte ges till barn eller ungdomar (< 18 år).
113 om du lider av hjärtproblem om du lider av leverproblem om du lider av diabetes om du lider av lupus erytematosus (också känt som lupus eller SLE) Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Irbesartan Hydrochlorothiazide Winthrop rekommenderas inte under tidig graviditet och kan orsaka fosterskador under de 6 sista månaderna av graviditeten, se Graviditet och amning.
Du bör också tala om för din läkare: om du står på saltfattig diet. om du har symtom som onormal törst, muntorrhet, allmän svaghet, sömnighet, muskelvärk eller - kramp, illamående, kräkning, eller en onormalt snabb hjärtfrekvens vilket kan indikera en alltför stark effekt av hydroklortiazid (som finns i Irbesartan Hydrochlorothiazide Winthrop) om du skall genomgå någon form av operation eller narkos
Hydroklortiazid som finns i denna medicin kan ge ett positivt resultat vid dopingtest.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Urindrivande läkemedel såsom hydroklortiazid som finns i Irbesartan Hydrochlorothiazide Winthrop kan påverka andra mediciner.
Läkemedel som innehåller litium bör ej tas tillsammans med Irbesartan Hydrochlorothiazide Winthrop utan noggrann kontroll av din läkare.
Särskilda försiktighetsåtgärder (t ex blodprov) kan vara lämpligt ifall du tar kaliumtillägg, kaliumhaltiga saltersättningsmedel eller andra kaliumsparande mediciner, andra urindrivande läkemedel, en del laxermedel, läkemedel för behandling av gikt, terapeutiskt vitamin D- tillägg, mediciner för att kontrollera hjärtrytmen eller för diabetes (tabletter eller insulin).
Det är också viktigt för din läkare att veta om du tar andra mediciner för att sänka blodtrycket, steroider, läkemedel för att behandla cancer, smärtstillande eller medel mot ledinflammationer.
Intag av Irbesartan Hydrochlorothiazide Winthrop med mat och dryck Irbesartan Hydrochlorothiazide Winthrop kan tas med eller utan föda.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Irbesartan Hydrochlorothiazide Winthrop eftersom Irbesartan Hydrochlorothiazide Winthrop inte bör användas i början av graviditeten och kan orsaka fosterskador under de 6 sista månaderna av graviditeten.
Irbesartan Hydrochlorothiazide Winthrop bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda denna medicin under de 6 sista månaderna av graviditeten eller under amning.
Din läkare bör vanligen råda dig att sluta ta Irbesartan Hydrochlorothiazide Winthrop så fort du vet att du är gravid.
Om du blir gravid under behandling med Irbesartan Hydrochlorothiazide Winthrop kontakta läkare snarast.
Körförmåga och användning av maskiner Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Irbesartan Hydrochlorothiazide Winthrop har sannolikt ingen inverkan på din förmåga att köra bil eller använda maskiner.
Tillfälligtvis kan dock yrsel eller trötthet uppstå under behandling av högt blodtryck.
Om du drabbas av detta bör du rådfråga din läkare innan du genomför sådana aktiviteter.
Viktig information om något innehållsämne i Irbesartan Hydrochlorothiazide Winthrop Irbesartan Hydrochlorothiazide Winthrop innehåller laktosmonohydrat (se "Övriga upplysningar").
Om du inte tål vissa sockerarter (t ex laktos), bör du kontakta din läkare innan du tar denna medicin.
114 3.
HUR DU TAR IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP
Ta alltid Irbesartan Hydrochlorothiazide Winthrop enligt läkarens anvisningar.
Rådfråga din läkare eller apotekspersonal om du är osäker.
Irbesartan Hydrochlorothiazide Winthrop ordineras vanligtvis av din läkare när tidigare behandling mot högt blodtryck inte givit tillräcklig blodtryckssänkning.
Din läkare talar om för dig hur du skall byta från tidigare behandling till Irbesartan Hydrochlorothiazide Winthrop.
Den vanliga dosen av Irbesartan Hydrochlorothiazide Winthrop är en tablett dagligen.
Maximal blodtryckssänkning bör uppnås 6- 8 veckor efter det att behandlingen påbörjats.
Intag För oral användning.
Tabletterna bör sväljas med en tillräcklig mängd vätska (t ex ett glas med vatten).
Du kan ta Irbesartan Hydrochlorothiazide Winthrop med eller utan föda.
Du bör försöka att ta den dagliga dosen vid ungefär samma tidpunkt varje dag.
Det är viktigt att du fortsätter att ta Irbesartan Hydrochlorothiazide Winthrop tills din läkare ger dig andra instruktioner.
Om du har tagit för stor mängd av Irbesartan Hydrochlorothiazide Winthrop Om du av misstag tar för många tabletter, eller ett barn sväljer några, kontakta omedelbart din läkare.
Om du har glömt att ta Irbesartan Hydrochlorothiazide Winthrop Om du av misstag hoppar över en daglig dos, ta då bara nästa dos på normalt sätt.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Irbesartan Hydrochlorothiazide Winthrop orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga och kan kräva medicinsk behandling.
Frekvenserna av biverkningarna som anges nedan är definierade enligt följande:
Mindre vanliga: mer än 1 på 1000 och mindre än 1 på 100 patienter.
Biverkningar som rapporterades i kliniska prövningar hos patienter som behandlades med Irbesartan Hydrochlorothiazide Winthrop var:
Vanliga: illamående/ kräkningar, förändrad urinavgång, trötthet och yrsel (också när man reser sig upp från liggande eller sittande ställning).
Mindre vanliga: diarré, lågt blodtryck, svimningskänsla, hjärtklappning, rodnad, svullnad och försämrad sexuell förmåga.
Din läkare kan via blodprov upptäcka följande förändringar:
Vanliga: ökat urinkväve, kreatinin och kreatinkinas.
Mindre vanliga: minskat kalium och natrium.
Tillfälliga biverkningar som rapporterats efter det att Irbesartan Hydrochlorothiazide Winthrop kommit ut på marknaden är: huvudvärk, ringningar i öronen, hosta, smakförändringar, matsmältningsbesvär, led - och muskelsmärtor, störd leverfunktion och nedsatt njurfunktion.
Som med liknande mediciner har i sällsynta fall såväl allergiska hudreaktioner (hudutslag, nässelutslag) som lokal svullnad av ansikte, läppar och/ eller tunga rapporterats hos patienter som behandlats med irbesartan.
Om du tror att du utvecklar en sådan reaktion eller får andnöd sluta att ta Irbesartan Hydrochlorothiazide Winthrop och uppsök omedelbart läkarvård.
115 Som för alla kombinationer av två aktiva ämnen, så kan biverkningar som förknippats med varje enskilt aktivt ämne ej uteslutas.
Hos patienter som behandlats med irbesartan ensamt har också bröstsmärtor rapporterats, i tillägg till de biverkningar som beskrivs ovan.
Det andra ämnet i Irbesartan Hydrochlorothiazide Winthrop (hydroklortiazid) har i sällsynta fall förknippats med andra allvarliga biverkningar som huvudsakligen påverkat blod, hud eller njurar.
Även om detta ej setts med Irbesartan Hydrochlorothiazide Winthrop, så kan inte sådana biverkningar uteslutas.
Det är känt att biverkningar förknippade med hydroklortiazid kan öka med högre doser.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och på blistern efter "Utg. dat" respektive "EXP".
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Fuktkänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
De aktiva substanserna är irbesartan och hydroklortiazid.
Varje filmdragerad tablett Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12, 5 mg innehåller 300 mg irbesartan och 12, 5 mg hydroklortiazid.
Övriga innehållsämnen är laktosmonohydrat, mikrokristallin cellulosa, kroskarmellosnatrium, hypromellos, kiseldioxid, magnesiumstearat, titandioxid, makrogol 3000, röd och gul järnoxid, karnaubavax.
Irbesartan Hydrochlorothiazide Winthrop filmdragerad tablett är persikofärgad, bikonvex, oval, med ett hjärta inpräglat på ena sidan och nummer 2876 ingraverat på den andra sidan.
Endosförpackningar (tryckförpackningar) på 56 x 1 tabletter finns också tillgängliga för användning på sjukhus.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
116 Tillverkare SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Frankrike
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Storbritannien
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Ungern
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel 37100 Tours - Frankrike
117 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
118 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
119 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 25 mg filmdragerade tabletter irbesartan/ hydroklortiazid
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Ge det inte till andra.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Irbesartan Hydrochlorothiazide Winthrop är och vad det används för 2.
Innan du tar Irbesartan Hydrochlorothiazide Winthrop 3.
Hur du tar Irbesartan Hydrochlorothiazide Winthrop 4.
Eventuella biverkningar 5.
Hur Irbesartan Hydrochlorothiazide Winthrop ska förvaras 6.
Övriga upplysningar
1.
VAD IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP ÄR OCH VAD DET ANVÄNDS FÖR
Irbesartan Hydrochlorothiazide Winthrop är en kombination av två aktiva ämnen, irbesartan och hydroklortiazid.
Irbesartan tillhör en grupp mediciner som kallas angiotensin- II receptor antagonister.
Angiotensin- II är ett ämne, som produceras i kroppen, och som binds till vissa strukturer (receptorer) i blodkärlen och får dem att dra ihop sig.
Detta leder till ett ökat blodtryck.
Irbesartan förhindrar bindningen av angiotensin- II till dessa receptorer, och får blodkärlen att slappna av och blodtrycket att sjunka.
Hydroklortiazid tillhör en grupp mediciner (kallade tiaziddiuretika) som ökar urinutsöndringen och därigenom sänker blodtrycket.
De två aktiva ämnena i Irbesartan Hydrochlorothiazide Winthrop samverkar så att blodtrycket sänks mer än om man givit ämnena var för sig.
Irbesartan Hydrochlorothiazide Winthrop används vid behandling av högt blodtryck (essentiell hypertoni), då behandling med enbart irbesartan eller hydroklortiazid ej givit tillräcklig kontroll av blodtrycket.
2.
INNAN DU TAR IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP
Ta inte Irbesartan Hydrochlorothiazide Winthrop om du är allergisk (överkänslig) mot irbesartan och hydroklortiazid eller något av övriga innehållsämnen i Irbesartan Hydrochlorothiazide Winthrop eller mot sulfonamidläkemedel under de 6 sista månaderna av graviditeten, se avsnitt Graviditet och amning om du ammar om du har allvarliga lever - eller njurproblem om du har svårigheter att ‘ kasta vatten ’ om du har ett tillstånd som förknippas med ihållande höga kalciumnivåer eller låga kaliumnivåer i blodet
Irbesartan Hydrochlorothiazide Winthrop bör inte ges till barn eller ungdomar (< 18 år).
120 om du lider av hjärtproblem om du lider av leverproblem om du lider av diabetes om du lider av lupus erytematosus (också känt som lupus eller SLE) Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Irbesartan Hydrochlorothiazide Winthrop rekommenderas inte under tidig graviditet och kan orsaka fosterskador under de 6 sista månaderna av graviditeten, se Graviditet och amning.
Du bör också tala om för din läkare: om du står på saltfattig diet. om du har symtom som onormal törst, muntorrhet, allmän svaghet, sömnighet, muskelvärk eller - kramp, illamående, kräkning, eller en onormalt snabb hjärtfrekvens vilket kan indikera en alltför stark effekt av hydroklortiazid (som finns i Irbesartan Hydrochlorothiazide Winthrop) om du skall genomgå någon form av operation eller narkos
Hydroklortiazid som finns i denna medicin kan ge ett positivt resultat vid dopingtest.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Urindrivande läkemedel såsom hydroklortiazid som finns i Irbesartan Hydrochlorothiazide Winthrop kan påverka andra mediciner.
Läkemedel som innehåller litium bör ej tas tillsammans med Irbesartan Hydrochlorothiazide Winthrop utan noggrann kontroll av din läkare.
Särskilda försiktighetsåtgärder (t ex blodprov) kan vara lämpligt ifall du tar kaliumtillägg, kaliumhaltiga saltersättningsmedel eller andra kaliumsparande mediciner, andra urindrivande läkemedel, en del laxermedel, läkemedel för behandling av gikt, terapeutiskt vitamin D- tillägg, mediciner för att kontrollera hjärtrytmen eller för diabetes (tabletter eller insulin).
Det är också viktigt för din läkare att veta om du tar andra mediciner för att sänka blodtrycket, steroider, läkemedel för att behandla cancer, smärtstillande eller medel mot ledinflammationer.
Intag av Irbesartan Hydrochlorothiazide Winthrop med mat och dryck Irbesartan Hydrochlorothiazide Winthrop kan tas med eller utan föda.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Irbesartan Hydrochlorothiazide Winthrop eftersom Irbesartan Hydrochlorothiazide Winthrop inte bör användas i början av graviditeten och kan orsaka fosterskador under de 6 sista månaderna av graviditeten.
Irbesartan Hydrochlorothiazide Winthrop bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda denna medicin under de 6 sista månaderna av graviditeten eller under amning.
Din läkare bör vanligen råda dig att sluta ta Irbesartan Hydrochlorothiazide Winthrop så fort du vet att du är gravid.
Om du blir gravid under behandling med Irbesartan Hydrochlorothiazide Winthrop kontakta läkare snarast.
Körförmåga och användning av maskiner Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Irbesartan Hydrochlorothiazide Winthrop har sannolikt ingen inverkan på din förmåga att köra bil eller använda maskiner.
Tillfälligtvis kan dock yrsel eller trötthet uppstå under behandling av högt blodtryck.
Om du drabbas av detta bör du rådfråga din läkare innan du genomför sådana aktiviteter.
Viktig information om något innehållsämne i Irbesartan Hydrochlorothiazide Winthrop Irbesartan Hydrochlorothiazide Winthrop innehåller laktosmonohydrat (se "Övriga upplysningar").
Om du inte tål vissa sockerarter (t ex laktos), bör du kontakta din läkare innan du tar denna medicin.
121 3.
HUR DU TAR IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP
Ta alltid Irbesartan Hydrochlorothiazide Winthrop enligt läkarens anvisningar.
Rådfråga din läkare eller apotekspersonal om du är osäker.
Irbesartan Hydrochlorothiazide Winthrop ordineras vanligtvis av din läkare när tidigare behandling mot högt blodtryck inte givit tillräcklig blodtryckssänkning.
Din läkare talar om för dig hur du skall byta från tidigare behandling till Irbesartan Hydrochlorothiazide Winthrop.
Den vanliga dosen av Irbesartan Hydrochlorothiazide Winthrop är en tablett dagligen.
Maximal blodtryckssänkning bör uppnås 6- 8 veckor efter det att behandlingen påbörjats.
Intag För oral användning.
Tabletterna bör sväljas med en tillräcklig mängd vätska (t ex ett glas med vatten).
Du kan ta Irbesartan Hydrochlorothiazide Winthrop med eller utan föda.
Du bör försöka att ta den dagliga dosen vid ungefär samma tidpunkt varje dag.
Det är viktigt att du fortsätter att ta Irbesartan Hydrochlorothiazide Winthrop tills din läkare ger dig andra instruktioner.
Om du har tagit för stor mängd av Irbesartan Hydrochlorothiazide Winthrop Om du av misstag tar för många tabletter, eller ett barn sväljer några, kontakta omedelbart din läkare.
Om du har glömt att ta Irbesartan Hydrochlorothiazide Winthrop Om du av misstag hoppar över en daglig dos, ta då bara nästa dos på normalt sätt.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Irbesartan Hydrochlorothiazide Winthrop orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga och kan kräva medicinsk behandling.
Frekvenserna av biverkningarna som anges nedan är definierade enligt följande:
Mindre vanliga: mer än 1 på 1000 och mindre än 1 på 100 patienter.
Biverkningar som rapporterades i kliniska prövningar hos patienter som behandlades med Irbesartan Hydrochlorothiazide Winthrop var:
Vanliga: illamående/ kräkningar, förändrad urinavgång, trötthet och yrsel (också när man reser sig upp från liggande eller sittande ställning).
Mindre vanliga: diarré, lågt blodtryck, svimningskänsla, hjärtklappning, rodnad, svullnad och försämrad sexuell förmåga.
Din läkare kan via blodprov upptäcka följande förändringar:
Vanliga: ökat urinkväve, kreatinin och kreatinkinas.
Mindre vanliga: minskat kalium och natrium.
Tillfälliga biverkningar som rapporterats efter det att Irbesartan Hydrochlorothiazide Winthrop kommit ut på marknaden är: huvudvärk, ringningar i öronen, hosta, smakförändringar, matsmältningsbesvär, led - och muskelsmärtor, störd leverfunktion och nedsatt njurfunktion.
Som med liknande mediciner har i sällsynta fall såväl allergiska hudreaktioner (hudutslag, nässelutslag) som lokal svullnad av ansikte, läppar och/ eller tunga rapporterats hos patienter som behandlats med irbesartan.
Om du tror att du utvecklar en sådan reaktion eller får andnöd sluta att ta Irbesartan Hydrochlorothiazide Winthrop och uppsök omedelbart läkarvård.
122 Som för alla kombinationer av två aktiva ämnen, så kan biverkningar som förknippats med varje enskilt aktivt ämne ej uteslutas.
Hos patienter som behandlats med irbesartan ensamt har också bröstsmärtor rapporterats, i tillägg till de biverkningar som beskrivs ovan.
Det andra ämnet i Irbesartan Hydrochlorothiazide Winthrop (hydroklortiazid) har i sällsynta fall förknippats med andra allvarliga biverkningar som huvudsakligen påverkat blod, hud eller njurar.
Även om detta ej setts med Irbesartan Hydrochlorothiazide Winthrop, så kan inte sådana biverkningar uteslutas.
Det är känt att biverkningar förknippade med hydroklortiazid kan öka med högre doser.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och på blistern efter "Utg. dat" respektive "EXP".
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Fuktkänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
De aktiva substanserna är irbesartan och hydroklortiazid.
Varje filmdragerad tablett Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 25 mg innehåller 300 mg irbesartan och 25 mg hydroklortiazid.
Övriga innehållsämnen är laktosmonohydrat, mikrokristallin cellulosa, kroskarmellosnatrium, hypromellos, kiseldioxid, magnesiumstearat, titandioxid, makrogol 3350, röd, gul och svart järnoxid, pregelatiniserad majsstärkelse, karnaubavax.
Irbesartan Hydrochlorothiazide Winthrop filmdragerad tablett är rosa, bikonvex, oval, med ett hjärta inpräglat på ena sidan och nummer 2788 ingraverat på den andra sidan.
Endosförpackningar (tryckförpackningar) på 56 x 1 tabletter finns också tillgängliga för användning på sjukhus.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
123 Tillverkare SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Frankrike
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Storbritannien
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Ungern
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel 37100 Tours - Frankrike
124 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
125 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
126
European Medicines Agency
EMEA/ H/ C/ 962
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
IRBESARTAN KRKA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Irbesartan Krka?
Irbesartan Krka är ett läkemedel som innehåller den aktiva substansen irbesartan.
Det finns som vita, ovala tabletter (75, 150 och 300 mg).
Irbesartan Krka är ett generiskt läkemedel, vilket innebär att Irbesartan Krka liknar ett referensläkemedel som redan är godkänt i EU.
Mer information om generiska läkemedel finns i dokumentet med frågor och svar här.
Vad används Irbesartan Krka för?
Irbesartan Krka används för behandling av patienter med essentiell hypertoni (högt blodtryck). “ Essentiell ” innebär att det höga blodtrycket inte orsakas av något annat tillstånd.
Irbesartan Krka används även för att behandla njursjukdom hos patienter med hypertoni och typ 2- diabetes (icke insulinberoende diabetes).
Irbesartan Krka rekommenderas inte till patienter under 18 år.
Läkemedlet är receptbelagt.
Hur används Irbesartan Krka?
Irbesartan Krka tas genom munnen, med eller utan föda.
Den vanliga rekommenderade dosen är 150 mg en gång dagligen.
Om blodtrycket inte är tillräckligt väl kontrollerat, kan dosen ökas till 300 mg om dagen eller andra läkemedel mot högt blodtryck läggas till, som till exempel hydroklortiazid.
En startdos på 75 mg kan ges till patienter som får hemodialys (en blodreningsteknik) eller till patienter som är över 75 år.
Till patienter med hypertoni och typ 2- diabetes ges Irbesartan Krka som tillägg till andra behandlingar mot hypertoni.
Behandlingen inleds med 150 mg en gång dagligen och ökas vanligen till 300 mg en gång dagligen.
Hur verkar Irbesartan Krka?
Den aktiva substansen i Irbesartan Krka, irbesartan, är en angiotensin II- receptorantagonist, vilket innebär att det blockerar verkan av ett hormon i kroppen som kallas angiotensin II.
Angiotensin II är en kraftfull vasokonstriktor (ett ämne som får blodkärlen att dra ihop sig).
Därmed minskar risken för skada orsakad av högt blodtryck, som till exempel stroke.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur har Irbesartan Krkas effekt undersökts?
Då Irbesartan Krka är ett generiskt läkemedel har studierna begränsats till tester för att fastställa att det är bioekvivalent med referensläkemedlet (dvs. de två läkemedlen bildar samma halter av den aktiva substansen i kroppen).
Vilka är fördelarna och riskerna med Irbesartan Krka?
Eftersom Irbesartan Krka är ett generiskt läkemedel och är bioekvivalent med referensläkemedlet antas dess fördelar och risker vara desamma som hos referensläkemedlet.
Varför har Irbesartan Krka godkänts?
Kommittén för humanläkemedel (CHMP) fann att det styrkts att Irbesartan Krka i enlighet med EU: s krav har likvärdig kvalitet och är bioekvivalent med Aprovel.
Därför ansåg kommittén att nyttan är större än de konstaterade riskerna, liksom för Aprovel.
Kommittén rekommenderade att Irbesartan Krka skulle godkännas för försäljning.
Mer information om Irbesartan Krka:
Den 1 december 2008 beviljade Europeiska kommissionen Krka, d d., Novo mesto ett godkännande för försäljning av Irbesartan Krka som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 10- 2008.
2/ 2
EU nummer EU/ 1/ 08/ 480/ 001
Läkemedlets namn
Styrka
Läkemedels- form
Administreringssätt Oral användning
Förpackning
Förpackningsstorlek
Irbesartan Krka
75 mg
Filmdragerade tabletter
Blisterförpackning (PVC/ PE/ PVDC, Al- folie)
14 tabletter
EU/ 1/ 08/ 480/ 002
Irbesartan Krka
75 mg
Filmdragerade tabletter
Oral användning
Blisterförpackning (PVC/ PE/ PVDC, Al- folie)
28 tabletter
EU/ 1/ 08/ 480/ 003
Irbesartan Krka
75 mg
Filmdragerade tabletter
Oral användning
Blisterförpackning (PVC/ PE/ PVDC, Al- folie)
56 tabletter
EU/ 1/ 08/ 480/ 004
Irbesartan Krka
75 mg
Filmdragerade tabletter
Oral användning
Blisterförpackning (PVC/ PE/ PVDC, Al- folie)
56 x 1 tabletter
EU/ 1/ 08/ 480/ 005
Irbesartan Krka
75 mg
Filmdragerade tabletter
Oral användning
Blisterförpackning (PVC/ PE/ PVDC, Al- folie)
84 tabletter
EU/ 1/ 08/ 480/ 006
Irbesartan Krka
75 mg
Filmdragerade tabletter
Oral användning
Blisterförpackning (PVC/ PE/ PVDC, Al- folie)
98 tabletter
EU/ 1/ 08/ 480/ 007
Irbesartan Krka
150 mg
Filmdragerade tabletter
Oral användning
Blisterförpackning (PVC/ PE/ PVDC, Al- folie)
14 tabletter
EU/ 1/ 08/ 480/ 008
Irbesartan Krka
150 mg
Filmdragerade tabletter
Oral användning
Blisterförpackning (PVC/ PE/ PVDC, Al- folie)
28 tabletter
EU/ 1/ 08/ 480/ 009
Irbesartan Krka
150 mg
Filmdragerade tabletter
Oral användning
Blisterförpackning (PVC/ PE/ PVDC, Al- folie)
56 tabletter
EU/ 1/ 08/ 480/ 010
Irbesartan Krka
150 mg
Filmdragerade tabletter
Oral användning
Blisterförpackning (PVC/ PE/ PVDC, Al- folie)
56 x 1 tabletter
EU/ 1/ 08/ 480/ 011
Irbesartan Krka
150 mg
Filmdragerade tabletter
Oral användning
Blisterförpackning (PVC/ PE/ PVDC, Al- folie)
84 tabletter
EU/ 1/ 08/ 480/ 012
Irbesartan Krka
150 mg
Filmdragerade tabletter
Oral användning
Blisterförpackning (PVC/ PE/ PVDC, Al- folie)
98 tabletter
EU/ 1/ 08/ 480/ 013
Irbesartan Krka
300 mg
Filmdragerade tabletter
Oral användning
Blisterförpackning (PVC/ PE/ PVDC, Al- folie)
14 tabletter
EU/ 1/ 08/ 480/ 014
Irbesartan Krka
300 mg
Filmdragerade tabletter
Oral användning
Blisterförpackning (PVC/ PE/ PVDC, Al- folie)
28 tabletter
EU/ 1/ 08/ 480/ 015
Irbesartan Krka
300 mg
Filmdragerade tabletter
Oral användning
Blisterförpackning (PVC/ PE/ PVDC, Al- folie)
56 tabletter
EU/ 1/ 08/ 480/ 016
Irbesartan Krka
300 mg
Filmdragerade tabletter
Oral användning
Blisterförpackning (PVC/ PE/ PVDC, Al- folie)
56 x 1 tabletter
EU/ 1/ 08/ 480/ 017
Irbesartan Krka
300 mg
Filmdragerade tabletter
Oral användning
Blisterförpackning (PVC/ PE/ PVDC, Al- folie)
84 tabletter
EU/ 1/ 08/ 480/ 018
Irbesartan Krka
300 mg
Filmdragerade tabletter
Oral användning
Blisterförpackning (PVC/ PE/ PVDC, Al- folie)
98 tabletter
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Irbesartan Krka 75 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 75 mg irbesartan (som hydroklorid).
Varje filmdragerad tablett innehåller 4 mg ricinolja.
Mannitolinnehållet är under gränsvärdet som anges i riktlinjerna för hjälpämnen (” Excipient guideline ”).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
75 mg: vita, ovala tabletter
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Vanlig rekommenderad start och underhållsdos är 150 mg givet en gång dagligen, med eller utan föda.
Irbesartan Krka givet i en dos av 150 mg en gång dagligen ger i allmänhet en bättre 24 timmars blodtryckskontroll än 75 mg.
Att starta behandlingen med 75 mg kan emellertid övervägas, särskilt hos patienter i hemodialys och hos äldre över 75 år.
Hos patienter som inte är tillfredsställande kontrollerade med 150 mg en gång dagligen, kan dosen av Irbesartan Krka ökas till 300 mg en gång dagligen, eller tillägg av andra blodtryckssänkande medel göras.
Speciellt har tillägg av ett diuretikum som hydroklortiazid visats ha en additiv effekt till Irbesartan Krka (se avsnitt 4. 5).
Hos hypertensiva patienter med typ 2 diabetes bör behandlingen inledas med 150 mg irbesartan en gång dagligen och titreras upp till 300 mg en gång dagligen, vilket är att föredra som underhållsdos vid behandling av njursjukdom.
Nyttan av Irbesartan Krka vid njursjukdom hos hypertensiva patienter med typ 2 diabetes har visats i studier där irbesartan användes, vid behov med tillägg av andra antihypertensiva medel för att nå målblodtrycket (se avsnitt 5. 1).
Nedsatt njurfunktion:
Ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion.
En lägre startdos (75 mg) bör övervägas hos patienter i hemodialys (se avsnitt 4. 4).
Nedsatt leverfunktion:
Ingen dosjustering är nödvändig hos patienter med mild till måttlig nedsättning av leverfunktionen.
Det finns ingen klinisk erfarenhet av patienter med svår nedsättning av leverfunktionen.
2 Äldre patienter:
Även om man bör överväga att starta behandlingen med 75 mg en gång dagligen hos patienter över 75 år, är dosjustering vanligen inte nödvändig hos äldre.
Pediatriska patienter: irbesartan rekommenderas inte till barn och ungdomar beroende på otillräckliga data avseende säkerhet och effekt (se avsnitt 4. 8, 5. 1 och 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Graviditet i andra och tredje trimestern (se avsnitt 4. 4 och 4. 6).
Amning (se avsnitt 4. 6).
4. 4 Varningar och försiktighet
Minskad intravaskulär volym:
Symtomatisk hypotension, särskilt efter den första dosen, kan förekomma hos patienter med hypovolemi och/ eller natriumbrist efter kraftig diuretikabehandling, dietär saltrestriktion, diarré eller kräkningar.
Innan behandling med Irbesartan Krka påbörjas bör dessa tillstånd korrigeras.
Renovaskulär hypertoni:
Det finns en ökad risk för allvarlig hypotension och njurinsufficiens, när patienter med bilateral njurartärstenos eller stenos i artären till en enda fungerande njure behandlas med läkemedel som påverkar renin- angiotensin- aldosteronsystemet.
Även om detta inte är dokumenterat med Irbesartan Krka, bör en liknande effekt förutses med angiotensin- II receptorantagonister.
Nedsatt njurfunktion och njurtransplantation:
När Irbesartan Krka används till patienter med nedsatt njurfunktion, rekommenderas periodisk kontroll av serumkalium och serumkreatinin nivåerna.
Det finns ingen erfarenhet av behandling med Irbesartan Krka hos patienter som nyligen genomgått en njurtransplantation.
Hypertensiva patienter med typ 2 diabetes och njursjukdom:
Effekterna av irbesartan på såväl renala som kardiovaskulära händelser var inte enhetliga i alla subgrupper, enligt en analys som gjordes i studien på patienter med framskriden njursjukdom.
Framför allt föreföll de mindre fördelaktiga hos kvinnor och icke- vita personer (se avsnitt 5. 1).
Hyperkalemi:
Som med andra läkemedel som påverkar renin- angiotensin- aldosteronsystemet kan hyperkalemi uppkomma under behandling med Irbesartan Krka, särskilt vid nedsatt njurfunktion, overt proteinuri beroende på diabetesrelaterad njursjukdom och/ eller hjärtsvikt.
Noggrann kontroll av serumkalium hos riskpatienter rekommenderas (se avsnitt 4. 5).
Litium:
Kombinationen av litium och Irbesartan Krka rekommenderas ej (se avsnitt 4. 5).
Aorta - och mitralklaffstenos, obstruktiv hypertrof kardiomyopati:
Som med andra kärldilaterare, skall särskild försiktighet iakttagas hos patienter med aorta - eller mitralklaffstenos, eller obstruktiv hypertrof kardiomyopati.
Primär aldosteronism:
Patienter med primär aldosteronism svarar i allmänhet inte på blodtryckssänkande läkemedel som verkar genom hämning av renin- angiotensin systemet.
Därför rekommenderas inte användning av Irbesartan Krka.
Allmänt:
3 inklusive njurartärsstenos) har behandling med ACE- hämmare eller angiotensin- II receptor antagonister, som påverkar detta system, förknippats med akut hypotension, azotemi, oliguri eller i sällsynta fall akut njursvikt.
I likhet med alla blodtryckssänkande läkemedel, kan alltför kraftig blodtryckssänkning hos patienter med ischemisk kardiomyopati eller ischemisk kardiovaskulär sjukdom orsaka en hjärtinfarkt eller slaganfall.
Som observerats för ACE- hämmare förefaller irbesartan och de andra angiotensin antagonisterna sänka blodtrycket mindre effektivt hos svarta personer än hos icke- svarta, möjligen beroende på en högre prevalens av låg- renin aktivitet i den svarta hypertensiva populationen (se avsnitt 5. 1).
Graviditet:
Behandling med angiotensin II- antagonister bör inte påbörjas under graviditet.
Om inte fortsatt behandling med angiotensin II- antagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ antihypertensiv behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II - antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se 4. 3 och 4. 6).
Pediatriska patienter:
Irbesartan har studerats i pediatriska populationer, ålder 6- 16 år, men nuvarande data är inte tillräckliga som stöd för att utöka användningen till barn förrän ytterligare data blir tillgängliga (se avsnitt 4. 8, 5. 1 och 5. 2).
Detta läkemedel innhåller ricinolja vilket kan ge magbesvär och diarre.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Diuretika och andra antihypertensiva medel:
Andra antihypertensiva läkemedel kan förstärka den blodtryckssänkande effekten av irbesartan; emellertid har Irbesartan Krka med bibehållen säkerhet givits tillsammans med andra antihypertensiva medel, såsom betablockerare, långverkande kalciumantagonister och tiazid- diuretika.
Föregående behandling med höga doser diuretika kan medföra hypovolemi och risk för hypotension när behandling med Irbesartan Krka påbörjas (se avsnitt 4. 4).
Kaliumsupplement och kaliumsparande diuretika:
Erfarenheter av användning av andra läkemedel, som påverkar renin- angiotensin- systemet, har visat att samtidig användning av kaliumsparande diuretika, kaliumsupplement, saltersättningsmedel som innehåller kalium eller andra läkemedel, som kan höja serum- kalium nivåerna (t. ex. heparin), kan medföra ökningar i serum- kaliumkoncentrationen och är däför inte att rekommendera (se avsnitt 4. 4).
Litium:
Reversibla ökningar av serum- litiumkoncentration och toxicitet har rapporterats vid samtidig användning av litium med angiotensin converting enzyme hämmare.
Liknande effekter har hittills rapporterats i mycket sällsynta fall med irbesartan.
Denna kombination rekommenderas därför inte (se avsnitt 4. 4).
Om kombinationen bedöms vara nödvändig, rekommenderas noggrann kontroll av serum - litiumnivåerna.
Icke- steroida antiinflammatoriska läkemedel:
När angiotensin II- antagonister ges samtidigt med ickesteroida antiinflammatoriska läkemedel (dvs selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAIDs) kan den antihypertensiva effekten försvagas.
Som för ACE- hämmare, kan samtidig användning av angiotensin II- antagonister och NSAIDs leda till en ökad risk för försämrad njurfunktion, inklusive möjlig akut njursvikt, och en ökning av serumkalium, särskilt hos patienter med redan dålig njurfunktion.
Kombinationen skall ges med försiktighet, särskilt till äldre.
Patienterna skall vara adekvat hydrerade och det bör övervägas att kontrollera njurfunktionen efter insättandet av samtidig behandling och regelbundet därefter.
Övrig information om interaktioner med irbesartan:
4 I kliniska studier påverkades inte irbesartans farmakokinetik av hydroklortiazid.
Irbesartan metaboliseras huvudsakligen av CYP2C9 och i mindre utsträckning genom glukuronidering.
Inga signifikanta farmakokinetiska eller farmakodynamiska interaktioner observerades då irbesartan gavs samtidigt med warfarin, ett läkemedel som metaboliseras av CYP2C9.
Effekten av CYP2C9 - inducerare, såsom rifampicin, på irbesartans farmakokinetik har inte utvärderats.
Digoxins farmakokinetik påverkades inte vid samtidig administrering av irbesartan.
4. 6 Graviditet och amning
Angiotensin- II antagonister bör inte användas under graviditetens första trimester (se 4. 4).
Angiotensin- II antagonister är kontraindicerat under graviditetens andra och tredje trimester (se 4. 3 och 4. 4).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE- hämmare under graviditetens första trimester är inte entydiga: en något ökad risk kan inte uteslutas.
Kontrollerade epidemiologiska data saknas för angiotensin- II antagonister men likartade risker kan föreligga för denna läkemedelsgrupp.
Om inte fortsatt behandling med angiotensin- II antagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin- II antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med angiotensin- II antagonister under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotoni, hyperkalemi).
(Se också 5. 3).
Om exponering för angiotensin- II antagonister förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt angiotensin- II antagonister bör observeras noggrant med avseende på hypotoni (se 4. 3 och 4. 4).
Amning:
Irbesartan Krka är kontraindicerat (se avsnitt 4. 3) under amning.
Det är okänt huruvida irbesartan utsöndras i mjölk hos människa.
Irbesartan utsöndras i mjölk hos digivande råttor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Baserat på dess farmakodynamiska egenskaper är det ej troligt att irbesartan påverkar denna förmåga.
Vid framförande av fordon eller användning av maskiner, bör hänsyn tas till att yrsel eller trötthet kan inträffa under behandling.
4. 8 Biverkningar
I placebokontrollerade studier på patienter med hypertoni, skilde sig den totala förekomsten av biverkningar ej åt mellan irbesartan (56, 2%) och placebogrupperna (56, 5%).
Utsättning på grund av biverkningar eller inverkan på laboratorievärden var mindre vanlig hos irbesartanbehandlade patienter (3, 3%) än hos placebobehandlade patienter (4, 5%).
Förekomsten av biverkningar var inte relaterad till dos (inom rekommenderat dosområde), kön, ålder, ras eller behandlingstidens längd.
Hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion rapporterades ortostatisk yrsel och ortostatisk hypotension hos 0, 5% av patienterna (dvs mindre vanliga), men mer frekvent än för placebo.
5 I tabellen nedan redovisas biverkningar rapporterade i placebokontrollerade studier, där 1 965 hypertonipatienter behandlades med irbesartan.
Markeringar med en stjärna (*) anger biverkningar som dessutom rapporterades hos > 2% av hypertonipatienter med diabetes, kronisk njurinsufficiens och overt proteinuri, och i högre frekvens än för placebo.
Frekvensen av biverkningar listade nedan definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Undersökningar:
Mycket vanliga:
hyperkalemi * uppträdde mer frekvent hos diabetespatienter behandlade med irbesartan än med placebo.
Hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 29, 4% av patienterna i irbesartan 300 mg- gruppen och hos 22% av patienterna i placebogruppen.
Hos hypertonipatienter med diabetes och med kronisk njurinsufficiens och overt proteinuri uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 46, 3% av patienterna i irbesartangruppen och hos 26, 3% av patienterna i placebogruppen.
Vanliga:
signifikanta ökningar av kreatinkinas i plasma sågs ofta (1, 7%) hos irbesartanbehandlade personer.
Ingen av dessa ökningar hade samband med identifierbara, kliniska, muskuloskeletala händelser.
Hos 1, 7% av hypertonipatienter med framskriden diabetesrelaterad njursjukdom behandlad med irbesartan har en sänkning i hemoglobin *, som inte var kliniskt signifikant, observerats.
Mindre vanliga:
Centrala och perifera nervsystemet:
Vanliga: yrsel,
ortostatisk yrsel *
Andningsvägar, bröstkorg och mediastinum:
Mindre vanliga:
Magtarmkanalen:
Vanliga:
Mindre vanliga:
illamående/ kräkningar diarré, dyspepsi/ halsbränna
Muskuloskeletala systemet och bindväv:
Vanliga:
muskuloskeletal smärta *
Blodkärl:
Vanliga:
Mindre vanliga:
ortostatisk hypotoni * rodnad
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga:
Mindre vanliga:
trötthet bröstsmärta
Reproduktionsorgan och bröstkörtel:
Mindre vanliga:
6 Följande ytterligare biverkningar har rapporterats sedan irbesartan introducerades på marknaden; de baseras på spontana rapporter, varför frekvensen av dessa biverkningar inte är känd:
Centrala och perifera nervsystemet:
Huvudvärk
Öron och balansorgan:
Tinnitus
Magtarmkanalen:
Dysgeusi
Njurar och urinvägar:
Nedsatt njurfunktion, inklusive fall av njursvikt hos riskpatienter (se avsnitt 4. 4)
Hud och subkutan vävnad:
Leukocytoklastisk vaskulit
Muskuloskeletala systemet och bindväv:
Artralgi, myalgi (i några fall åtföljt av ökade plasmanivåer av kreatinkinas), muskelkramper
Metabolism och nutrition:
Hyperkalemi
Immunsystemet:
Överkänslighetsreaktioner såsom angioödem, hudutslag och urtikaria
Lever och gallvägar:
Hepatit, störd leverfunktion
Pediatriska patienter: i en randomiserad studie på 318 hypertensiva barn och ungdomar, 6 till 16 år gamla, sågs följande behandlingsrelaterade biverkningar under den 3 veckor långa dubbel- blindfasen: huvudvärk (7, 9%), hypotoni (2, 2%), yrsel (1, 9%), hosta (0, 9%).
Under den 26 veckor långa öppna studieperioden var de mest frekventa avvikelserna i laboratorievärden kreatininhöjningar (6, 5%) och ökade CK värden hos 2% av barnen.
4. 9 Överdosering
Erfarenheter hos vuxna, som exponerats för doser på upp till 900 mg/ dag i 8 veckor, visade ingen toxicitet.
De troligaste effekterna av överdosering kan förväntas vara hypotension och takykardi; bradykardi skulle också kunna inträffa p g a överdosering.
Ingen specifik information om behandling av överdosering med Irbesartan Krka är tillgänglig.
Patienten skall övervakas noga och behandlingen bör vara symtomatisk och understödjande.
Föreslagna åtgärder inkluderar framkallande av kräkning och/ eller magsköljning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Irbesartan avlägsnas ej genom hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutiskt grupp:
Angiotensin II- antagonister, ATC- kod:
C09CA04.
7 Verkningsmekanism:
Irbesartan är en potent, oralt aktiv, selektiv angiotensin- II receptorantagonist (typ AT1).
Den förväntas blockera alla effekter av angiotensin- II, medierade via AT1 receptorn, oberoende av källa eller syntesväg för angiotensin- II.
Den selektiva antagonismen mot angiotensin- II (AT1) receptorerna ger ökningar i plasma- reninnivåerna och angiotensin- II- nivåerna och en sänkning av plasma- aldosteronkoncentrationen.
Serumkalium påverkas ej signifikant av enbart irbesartan vid rekommenderade doser.
Irbesartan hämmar ej ACE (kininas- II), ett enzym som genererar angiotensin - II och som också bryter ned bradykinin till inaktiva metaboliter.
Irbesartan fordrar ej metabolisk aktivering.
Klinisk effekt:
Hypertoni Irbesartan sänker blodtrycket med minimal förändring av hjärtfrekvensen.
Blodtryckssänkningen är dosrelaterad vid dagliga engångsdoser med en tendens att plana ut vid doser över 300 mg.
Doser på 150- 300 mg en gång dagligen sänker blodtrycken i liggande eller sittande ställning vid dalvärde (dvs 24 timmar efter dosintag) med i medeltal 8- 13/ 5- 8 mmHg (systoliskt/ diastoliskt) mer än placebo.
Maximal blodtryckssänkning erhålles inom 3- 6 timmar efter administrering och den blodtryckssänkande effekten bibehålles i minst 24 timmar.
Efter 24 timmar var blodtrycksreduktionen 60- 70% av det maximala diastoliska och systoliska svaret vid rekommenderade doser.
Dosering en gång dagligen med 150 mg gav en blodtryckssänkning med dal - och medelvärden under 24 timmar, liknande den vid dosering två gånger dagligen med samma totaldos.
Den blodtryckssänkande effekten av irbesartan är tydlig inom 1- 2 veckor, med maximal effekt 4- 6 veckor efter behandlingens början.
De antihypertensiva effekterna bibehålles under långtidsterapi.
Efter avbrytande av behandlingen återgår blodtrycket gradvis till utgångsläget.
Rebound- hypertoni har ej observerats.
De blodtrycksänkande effekterna av irbesartan och diuretika av tiazid- typ är additiva.
Hos patienter, som inte adekvat kontrolleras med enbart irbesartan, ger tillägg av en låg dos hydroklortiazid (12, 5 mg) en gång dagligen en ytterligare placebo- subtraherad sänkning av blodtrycket vid dalvärdet på 7 - 10/ 3- 6 mmHg (systoliskt/ diastoliskt).
Effekten av irbesartan påverkas ej av ålder eller kön.
Liksom med andra läkemedel, som påverkar reninangiotensinsystemet, svarar svarta hypertensiva patienter märkbart sämre på monoterapi med irbesartan.
När irbesartan ges tillsammans med en låg dos hydroklortiazid (t ex 12, 5 mg dagligen), blir den antihypertensiva effekten hos svarta patienter i det närmaste samma som hos vita.
Det finns ingen kliniskt betydelsefull påverkan av urinsyra i serum eller utsöndringen av urinsyra i urinen.
Hos 318 barn och ungdomar, 6 till 16 år gamla, med hypertoni eller i riskzonen (diabetes, hypertoni i släkten) utvärderades blodtrycksreduktionen av titrerade måldoser irbesartan 0, 5 mg/ kg (låg), 1, 5 mg/ kg (mellan) och 4, 5 mg/ kg (hög) under en 3 veckorsperiod.
Efter tre veckor var reduktionen från utgångsvärdet i primär effektvariabel, dalvärdet för sittande systoliskt blodtryck (SeSBP), i medeltal 11, 7 mmHg (låg dos), 9, 3 mmHg (mellandos), 13, 2 mmHg (hög dos).
Ingen signifikant skillnad sågs mellan dessa doser.
Korrigerad genomsnittlig förändring av dalvärdet för sittande diastoliskt blodtryck (SeDBP) var som följer:
3, 8 mmHg (låg dos), 3, 2 mmHg (mellandos), 5, 6 mmHg (hög dos).
Under en efterföljande tvåveckorsperiod, då patienterna re- randomiserades till antingen aktiv behandling eller placebo, hade patienter som fick placebo en ökning med 2, 4 och 2, 0 mmHg i SeSBP respektive SeDBP, jämfört med ändringar på +0, 1 och - 0, 3 mmHg hos dem som fick irbesartan i någon av doserna (se avsnitt 4. 2).
Hypertoni och typ 2 diabetes med njursjukdom IDNT studien (the Irbesartan Diabetic Nephropathy Trial) visar att irbesartan minskar progressionen av njursjukdom hos patienter med kronisk njurinsufficiens och overt proteinuri.
IDNT var en dubbelblind, kontrollerad, morbiditets - och mortalitetsstudie, som jämförde irbesartan, amlodipin och placebo.
Långtidseffekterna (i genomsnitt 2, 6 år) av irbesartan på progression av njursjukdom och totalmortalitet undersöktes hos 1715 patienter med hypertoni och typ 2 diabetes, proteinuri ≥ 900 mg/ dag och serumkreatinin mellan 1, 0- 3, 0 mg/ dl.
Patienterna titrerades från 75 mg till en underhållsdos på 300 mg irbesartan, från 2, 5 mg till 10 mg amlodipin eller placebo, beroende på tolerans.
Patienterna i samtliga behandlingsgrupper fick som regel mellan 2 och 4 antihypertensiva läkemedel (såsom diuretika, betablockerare, alfablockerare) för att nå ett på förhand definierat
8 målblodtryck på ≤ 135/ 85 mmHg eller en sänkning av det systoliska trycket med 10 mmHg, om utgångsvärdet var > 160 mmHg.
Sextio procent (60%) av patienterna i placebogruppen nådde detta målblodtryck, medan andelen var 76% och 78% i irbesartan - respektive amlodipingruppen.
Irbesartan reducerade signifikant den relativa risken i primär, kombinerad endpoint, som var dubblering av serumkreatinin, terminal njursjukdom (ESRD) och totalmortalitet.
Cirka 33% av patienterna i irbesartangruppen nådde primär, renal, kombinerad endpoint jämfört med 39% och 41% i placebo - respektive amlodipingruppen [20% relativ riskreduktion jämfört med placebo (p= 0, 024) och 23% relativ riskreduktion jämfört med amlodipin (p= 0, 006)].
När de enskilda komponenterna av primär endpoint analyserades, sågs ingen effekt på totalmortalitet, medan en positiv trend avseende sänkt ESRD och en signifikant mindre dubblering av serumkreatinin observerades.
Subgrupper, baserade på kön, ras, ålder, diabetesvaraktighet, initialt blodtryck, serumkreatinin och albuminutsöndringshastighet, utvärderades med avseende på behandlingseffekt.
I subgrupperna kvinnor och svarta, som representerade 32% respektive 26% av den totala studiepopulationen, var den renala skyddseffekten inte tydlig, fastän konfidensintervallen inte utesluter en sådan.
Vad gäller sekundär endpoint, som var fatala eller icke- fatala kardiovaskulära händelser, var det ingen skillnad mellan de tre grupperna i totalpopulationen, medan en ökad incidens av icke- fatal hjärtinfarkt sågs hos kvinnor och en minskad incidens av icke- fatal hjärtinfarkt sågs hos män i irbesartangruppen jämfört med den placebobaserade behandlingen.
En ökad incidens av icke- fatal hjärtinfarkt och stroke sågs hos kvinnor i den irbesartanbaserde behandlingen jämfört med den amlodipinbaserade behandlingen, medan hospitalisering på grund av hjärtsvikt var reducerad i totalpopulationen.
Ingen bra förklaring till dessa fynd hos kvinnor har dock identifierats.
Studien IRMA 2 (the Effects of Irbesartan on Micoralbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) visar att irbesartan 300 mg fördröjer progression till overt proteinuri hos patienter med mikroalbuminuri.
IRMA 2 var en placebokontrollerad, dubbel- blind, morbiditetsstudie på 590 patienter med typ 2 diabetes, mikroalbuminuri (30- 300 mg/ dag) och normal njurfunktion (serumkreatinin ≤ 1, 5 mg/ dl hos män och < 1, 1 mg/ dl hos kvinnor).
I studien undersöktes långtidseffekterna (2 år) av irbesartan på progression till klinisk (overt) proteinuri (utsöndringshastigheten av albumin i urinen (UAER) > 300 mg/ dag och en ökning i UAER med minst 30% från utgångsvärdet).
Det på förhand definierade målblodtrycket var ≤ 135/ 85 mmHg.
Ytterligare antihypertensiva läkemedel (dock inte ACE- hämmare, angiotensin- II receptor antagonister eller dihydropyridin kalcium blockerare) lades till vid behov för att nå målblodtrycket.
Medan jämförbart blodtryck uppnåddes i samtliga behandlingsgrupper nådde färre personer i irbesartan 300 mg gruppen (5, 2%) än i placebogruppen (14, 9%) och i irbesartan 150 mg gruppen (9, 7%) endpoint overt proteinuri, vilket visar en 70% relativ riskreduktion jämfört med placebo (p= 0, 0004) vid den högre dosen.
En åtföljande förbättring av glomerulär filtrationshastighet (GFR) sågs inte under de första tre månadernas behandling.
Fördröjningen i progression till klinisk proteinuri var tydlig redan efter tre månader och fortsatte under 2- årsperioden.
Regression till normoalbuminuri (< 30 mg/ dag) var mer frekvent i Irbesartan Krka 300 mg gruppen (34%) än i placebogruppen (21%).
5. 2 Farmakokinetiska egenskaper
Efter oral administrering absorberas irbesartan väl: studier av den absoluta biotillgängligheten gav värden på c: a 60- 80%.
Samtidigt intag av föda har ingen signifikant inverkan på biotillgängligheten av irbesartan.
Plasmaproteinbindningen är cirka 96% med försumbar bindning till blodcellskomponenterna.
Distributionsvolymen är 53- 93 liter.
Efter oral eller intravenös administrering av 14C- irbesartan utgörs 80- 85% av radioaktiviteten i plasma av oförändrat irbesartan.
Irbesartan metaboliseras i levern via glukuronidkonjugering och oxidering.
Huvudmetabolit i plasma är irbesartanglukuronid (cirka 6%).
In vitro- studier visar att irbesartan primärt oxideras av cytokrom P450 enzymet CYP2C9; isoenzym CYP3A4 har försumbar effekt.
Irbesartan uppvisar linjär och dosproportionell farmakokinetik i dosområdet 10- 600 mg.
En proportionellt mindre ökning av den orala absorptionen observerades vid doser över 600 mg (två gånger den rekommenderade maximaldosen); orsaken till detta är okänd.
Maximal koncentration i plasma uppnås 1, 5- 2 timmar efter oral administrering.
Totala och renala clearance är 157- 176
Den terminala halveringstiden vid elimination av irbesartan är 11- 15 timmar.
Steady state för plasmakoncentrationen uppnås inom 3 dagar efter påbörjande av dosering en gång dagligen.
Begränsad ackumulation av irbesartan (< 20%) ses i plasma efter upprepade doser en gång dagligen.
I en studie har något högre plasmakoncentrationer av irbesartan observerats hos kvinnliga hypertoniker.
Det förelåg emellertid ingen skillnad i halveringstid och ackumulation av irbesartan.
Dosjustering är ej nödvändig för kvinnliga patienter.
AUC och Cmax värden för irbesartan var också något högre för äldre patienter (≥ 65 år) än för yngre (18- 40 år).
Den terminala halveringstiden var dock inte signifikant förändrad.
Dosjusteringar är ej nödvändiga hos äldre patienter.
Irbesartan och dess metaboliter elimineras både via gallan och urinen.
Efter antingen oral eller iv administrering av 14C- irbesartan återfinnes cirka 20% av radioaktiviteten i urinen och resterande del i feces.
Mindre än 2% av dosen utsöndras som oförändrat irbesartan i urinen.
Irbesartans farmakokinetik utvärderades hos 23 hypertensiva barn efter 4 veckors administrering av en eller flera dagliga doser irbesartan (2 mg/ kg) upp till en maximal daglig dos på 150 mg.
Av dessa 23 barn kunde 21 utvärderas med avseende på farmakokinetik i jämförelse med vuxna (12 barn över 12 år, nio barn mellan 6 och 12 år).
Resultaten visade att Cmax, AUC och clearance var jämförbara med dem som sågs hos vuxna patienter som fick 150 mg irbesartan dagligen.
En begränsad accumulering av irbesartan (18%) i plasma sågs vid upprepad dosering en gång dagligen.
Nedsatt njurfunktion: hos patienter med nedsatt njurfunktion eller hos patienter i hemodialys är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Irbesartan avlägsnas ej genom hemodialys.
Nedsatt leverfunktion: hos patienter med mild till måttlig cirros är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Studier har ej genomförts på patienter med svårt nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Inga tecken på systemtoxicitet eller onormal toxicitet på målorgan förelåg vid kliniskt relevanta doser.
I icke- kliniska säkerhetsstudier orsakade höga doser av irbesartan (≥ 250 mg/ kg/ dag hos råttor och ≥ 100 mg/ kg/ dag hos macaque- apor) en sänkning av laboratorievärden för röda blodkroppar (erytrocyter, hemoglobin, hematokrit).
Hos råtta och macaque- apor inducerade irbesartan i mycket höga doser (≥ 500 mg/ kg/ dag) degenerativa förändringar i njurarna (såsom interstitiell nefrit, tubulär dilatation, basofila tubuli, ökade plasmakoncentrationer av urinämne och kreatinin) vilka anses sekundära till den hypotensiva effekten av läkemedlet som medförde minskad renal perfusion.
Vidare inducerade irbesartan hyperplasi/ hypertrofi av de juxtaglomerulära cellerna (hos råttor vid doser ≥ 90 mg/ kg/ dag, hos macaque- apor vid doser ≥ 10 mg/ kg/ dag).
Alla dessa förändringar ansågs orsakade av den farmakologiska effekten av irbesartan.
För terapeutiska doser av irbesartan till människa, synes hyperplasin/ hypertrofin av de juxtaglomerulära cellerna ej ha någon relevans.
Det fanns inga tecken på mutagenicitet, klastogenicitet eller karcinogenicitet.
Djurstudier med irbesartan visade på råttfoster övergående toxiska effekter (förstorat njurbäcken, hydrouretär eller subkutant ödem), som försvann efter födseln.
Hos kaniner observerades abort eller tidig resorption vid doser, som hos modern orsakade signifikant toxicitet inklusive död.
Inga teratogena effekter sågs hos råtta eller kanin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
10 Hydroxipropylcellulosa Lågsubstituerat hydroxipropylcellulosa (LH- 21) Lågsubstituerat hydroxipropylcellulosa (LH- 11) Talk Makrogol 6000 Ricinolja, hydrerad
Filmdragering:
Polyvinylalkohol Titandioxid (E171) Makrogol 3000 Talk
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
14, 28, 56, 84 eller 98 filmdragerade tabletter i en kartong.
56 x 1 filmdragerade tabletter i perforerad endosblister i en kartong.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion < och övrig hantering >
Inga särskilda anvisningar.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
KRKA, d. d., Novo mesto, Šmarješka cesta 6, 8501 Novo mesto, Slovenien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
11 1.
LÄKEMEDLETS NAMN
Irbesartan Krka 150 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 150 mg irbesartan (som hydroklorid).
Varje filmdragerad tablett innehåller 8 mg ricinolja.
Mannitolinnehållet är under gränsvärdet som anges i riktlinjerna för hjälpämnen (” Excepient guideline ”).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
150 mg: vita, ovaal tabletter
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Vanlig rekommenderad start och underhållsdos är 150 mg givet en gång dagligen, med eller utan föda.
Irbesartan Krka givet i en dos av 150 mg en gång dagligen ger i allmänhet en bättre 24 timmars blodtryckskontroll än 75 mg.
Att starta behandlingen med 75 mg kan emellertid övervägas, särskilt hos patienter i hemodialys och hos äldre över 75 år.
Hos patienter som inte är tillfredsställande kontrollerade med 150 mg en gång dagligen, kan dosen av Irbesartan Krka ökas till 300 mg en gång dagligen, eller tillägg av andra blodtryckssänkande medel göras.
Speciellt har tillägg av ett diuretikum som hydroklortiazid visats ha en additiv effekt till Irbesartan Krka (se avsnitt 4. 5).
Hos hypertensiva patienter med typ 2 diabetes bör behandlingen inledas med 150 mg irbesartan en gång dagligen och titreras upp till 300 mg en gång dagligen, vilket är att föredra som underhållsdos vid behandling av njursjukdom.
Nyttan av Irbesartan Krka vid njursjukdom hos hypertensiva patienter med typ 2 diabetes har visats i studier där irbesartan användes, vid behov med tillägg av andra antihypertensiva medel för att nå målblodtrycket (se avsnitt 5. 1).
Nedsatt njurfunktion:
Ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion.
En lägre startdos (75 mg) bör övervägas hos patienter i hemodialys (se avsnitt 4. 4).
Nedsatt leverfunktion:
Ingen dosjustering är nödvändig hos patienter med mild till måttlig nedsättning av leverfunktionen.
Det finns ingen klinisk erfarenhet av patienter med svår nedsättning av leverfunktionen.
12 Äldre patienter:
Även om man bör överväga att starta behandlingen med 75 mg en gång dagligen hos patienter över 75 år, är dosjustering vanligen inte nödvändig hos äldre.
Pediatriska patienter: irbesartan rekommenderas inte till barn och ungdomar beroende på otillräckliga data avseende säkerhet och effekt (se avsnitt 4. 8, 5. 1 och 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Graviditet i andra och tredje trimestern (se avsnitt 4. 4 och 4. 6).
Amning (se avsnitt 4. 6).
4. 4 Varningar och försiktighet
Minskad intravaskulär volym:
Symtomatisk hypotension, särskilt efter den första dosen, kan förekomma hos patienter med hypovolemi och/ eller natriumbrist efter kraftig diuretikabehandling, dietär saltrestriktion, diarré eller kräkningar.
Innan behandling med Irbesartan Krka påbörjas bör dessa tillstånd korrigeras.
Renovaskulär hypertoni:
Det finns en ökad risk för allvarlig hypotension och njurinsufficiens, när patienter med bilateral njurartärstenos eller stenos i artären till en enda fungerande njure behandlas med läkemedel som påverkar renin- angiotensin- aldosteronsystemet.
Även om detta inte är dokumenterat med Irbesartan Krka, bör en liknande effekt förutses med angiotensin- II receptorantagonister.
Nedsatt njurfunktion och njurtransplantation:
När Irbesartan Krka används till patienter med nedsatt njurfunktion, rekommenderas periodisk kontroll av serumkalium och serumkreatinin nivåerna.
Det finns ingen erfarenhet av behandling med Irbesartan Krka hos patienter som nyligen genomgått en njurtransplantation.
Hypertensiva patienter med typ 2 diabetes och njursjukdom:
Effekterna av irbesartan på såväl renala som kardiovaskulära händelser var inte enhetliga i alla subgrupper, enligt en analys som gjordes i studien på patienter med framskriden njursjukdom.
Framför allt föreföll de mindre fördelaktiga hos kvinnor och icke- vita personer (se avsnitt 5. 1).
Hyperkalemi:
Som med andra läkemedel som påverkar renin- angiotensin- aldosteronsystemet kan hyperkalemi uppkomma under behandling med Irbesartan Krka, särskilt vid nedsatt njurfunktion, overt proteinuri beroende på diabetesrelaterad njursjukdom och/ eller hjärtsvikt.
Noggrann kontroll av serumkalium hos riskpatienter rekommenderas (se avsnitt 4. 5).
Litium:
Kombinationen av litium och Irbesartan Krka rekommenderas ej (se avsnitt 4. 5).
Aorta - och mitralklaffstenos, obstruktiv hypertrof kardiomyopati:
Som med andra kärldilaterare, skall särskild försiktighet iakttagas hos patienter med aorta - eller mitralklaffstenos, eller obstruktiv hypertrof kardiomyopati.
Primär aldosteronism:
Patienter med primär aldosteronism svarar i allmänhet inte på blodtryckssänkande läkemedel som verkar genom hämning av renin- angiotensin systemet.
Därför rekommenderas inte användning av Irbesartan Krka.
Allmänt:
13 inklusive njurartärsstenos) har behandling med ACE- hämmare eller angiotensin- II receptor antagonister, som påverkar detta system, förknippats med akut hypotension, azotemi, oliguri eller i sällsynta fall akut njursvikt.
I likhet med alla blodtryckssänkande läkemedel, kan alltför kraftig blodtryckssänkning hos patienter med ischemisk kardiomyopati eller ischemisk kardiovaskulär sjukdom orsaka en hjärtinfarkt eller slaganfall.
Som observerats för ACE- hämmare förefaller irbesartan och de andra angiotensin antagonisterna sänka blodtrycket mindre effektivt hos svarta personer än hos icke- svarta, möjligen beroende på en högre prevalens av låg- renin aktivitet i den svarta hypertensiva populationen (se avsnitt 5. 1).
Graviditet:
Behandling med angiotensin II- antagonister bör inte påbörjas under graviditet.
Om inte fortsatt behandling med angiotensin II- antagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ antihypertensiv behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II - antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se 4. 3 och 4. 6).
Pediatriska patienter:
Irbesartan har studerats i pediatriska populationer, ålder 6- 16 år, men nuvarande data är inte tillräckliga som stöd för att utöka användningen till barn förrän ytterligare data blir tillgängliga (se avsnitt 4. 8, 5. 1 och 5. 2).
Detta läkemedel innhåller ricinolja vilket kan ge magbesvär och diarre.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Diuretika och andra antihypertensiva medel:
Andra antihypertensiva läkemedel kan förstärka den blodtryckssänkande effekten av irbesartan; emellertid har Irbesartan Krka med bibehållen säkerhet givits tillsammans med andra antihypertensiva medel, såsom betablockerare, långverkande kalciumantagonister och tiazid- diuretika.
Föregående behandling med höga doser diuretika kan medföra hypovolemi och risk för hypotension när behandling med Irbesartan Krka påbörjas (se avsnitt 4. 4).
Kaliumsupplement och kaliumsparande diuretika:
Erfarenheter av användning av andra läkemedel, som påverkar renin- angiotensin- systemet, har visat att samtidig användning av kaliumsparande diuretika, kaliumsupplement, saltersättningsmedel som innehåller kalium eller andra läkemedel, som kan höja serum- kalium nivåerna (t. ex. heparin), kan medföra ökningar i serum- kaliumkoncentrationen och är däför inte att rekommendera (se avsnitt 4. 4).
Litium:
Reversibla ökningar av serum- litiumkoncentration och toxicitet har rapporterats vid samtidig användning av litium med angiotensin converting enzyme hämmare.
Liknande effekter har hittills rapporterats i mycket sällsynta fall med irbesartan.
Denna kombination rekommenderas därför inte (se avsnitt 4. 4).
Om kombinationen bedöms vara nödvändig, rekommenderas noggrann kontroll av serum - litiumnivåerna.
Icke- steroida antiinflammatoriska läkemedel:
När angiotensin II- antagonister ges samtidigt med ickesteroida antiinflammatoriska läkemedel (dvs selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAIDs) kan den antihypertensiva effekten försvagas.
Som för ACE- hämmare, kan samtidig användning av angiotensin II- antagonister och NSAIDs leda till en ökad risk för försämrad njurfunktion, inklusive möjlig akut njursvikt, och en ökning av serumkalium, särskilt hos patienter med redan dålig njurfunktion.
Kombinationen skall ges med försiktighet, särskilt till äldre.
Patienterna skall vara adekvat hydrerade och det bör övervägas att kontrollera njurfunktionen efter insättandet av samtidig behandling och regelbundet därefter.
Övrig information om interaktioner med irbesartan:
14 I kliniska studier påverkades inte irbesartans farmakokinetik av hydroklortiazid.
Irbesartan metaboliseras huvudsakligen av CYP2C9 och i mindre utsträckning genom glukuronidering.
Inga signifikanta farmakokinetiska eller farmakodynamiska interaktioner observerades då irbesartan gavs samtidigt med warfarin, ett läkemedel som metaboliseras av CYP2C9.
Effekten av CYP2C9 - inducerare, såsom rifampicin, på irbesartans farmakokinetik har inte utvärderats.
Digoxins farmakokinetik påverkades inte vid samtidig administrering av irbesartan.
4. 6 Graviditet och amning
Angiotensin- II antagonister bör inte användas under graviditetens första trimester (se 4. 4).
Angiotensin- II antagonister är kontraindicerat under graviditetens andra och tredje trimester (se 4. 3 och 4. 4).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE- hämmare under graviditetens första trimester är inte entydiga: en något ökad risk kan inte uteslutas.
Kontrollerade epidemiologiska data saknas för angiotensin- II antagonister men likartade risker kan föreligga för denna läkemedelsgrupp.
Om inte fortsatt behandling med angiotensin- II antagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin- II antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med angiotensin- II antagonister under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotoni, hyperkalemi).
(Se också 5. 3).
Om exponering för angiotensin- II antagonister förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt angiotensin- II antagonister bör observeras noggrant med avseende på hypotoni (se 4. 3 och 4. 4).
Amning:
Irbesartan Krka är kontraindicerat (se avsnitt 4. 3) under amning.
Det är okänt huruvida irbesartan utsöndras i mjölk hos människa.
Irbesartan utsöndras i mjölk hos digivande råttor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Baserat på dess farmakodynamiska egenskaper är det ej troligt att irbesartan påverkar denna förmåga.
Vid framförande av fordon eller användning av maskiner, bör hänsyn tas till att yrsel eller trötthet kan inträffa under behandling.
4. 8 Biverkningar
I placebokontrollerade studier på patienter med hypertoni, skilde sig den totala förekomsten av biverkningar ej åt mellan irbesartan (56, 2%) och placebogrupperna (56, 5%).
Utsättning på grund av biverkningar eller inverkan på laboratorievärden var mindre vanlig hos irbesartanbehandlade patienter (3, 3%) än hos placebobehandlade patienter (4, 5%).
Förekomsten av biverkningar var inte relaterad till dos (inom rekommenderat dosområde), kön, ålder, ras eller behandlingstidens längd.
Hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion rapporterades ortostatisk yrsel och ortostatisk hypotension hos 0, 5% av patienterna (dvs mindre vanliga), men mer frekvent än för placebo.
15 I tabellen nedan redovisas biverkningar rapporterade i placebokontrollerade studier, där 1 965 hypertonipatienter behandlades med irbesartan.
Markeringar med en stjärna (*) anger biverkningar som dessutom rapporterades hos > 2% av hypertonipatienter med diabetes, kronisk njurinsufficiens och overt proteinuri, och i högre frekvens än för placebo.
Frekvensen av biverkningar listade nedan definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Undersökningar:
Mycket vanliga:
hyperkalemi * uppträdde mer frekvent hos diabetespatienter behandlade med irbesartan än med placebo.
Hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 29, 4% av patienterna i irbesartan 300 mg- gruppen och hos 22% av patienterna i placebogruppen.
Hos hypertonipatienter med diabetes och med kronisk njurinsufficiens och overt proteinuri uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 46, 3% av patienterna i irbesartangruppen och hos 26, 3% av patienterna i placebogruppen.
Vanliga:
signifikanta ökningar av kreatinkinas i plasma sågs ofta (1, 7%) hos irbesartanbehandlade personer.
Ingen av dessa ökningar hade samband med identifierbara, kliniska, muskuloskeletala händelser.
Hos 1, 7% av hypertonipatienter med framskriden diabetesrelaterad njursjukdom behandlad med irbesartan har en sänkning i hemoglobin *, som inte var kliniskt signifikant, observerats.
Mindre vanliga:
Centrala och perifera nervsystemet:
Vanliga: yrsel,
ortostatisk yrsel *
Andningsvägar, bröstkorg och mediastinum:
Mindre vanliga:
Magtarmkanalen:
Vanliga:
Mindre vanliga:
illamående/ kräkningar diarré, dyspepsi/ halsbränna
Muskuloskeletala systemet och bindväv:
Vanliga:
muskuloskeletal smärta *
Blodkärl:
Vanliga:
Mindre vanliga:
ortostatisk hypotoni * rodnad
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga:
Mindre vanliga:
trötthet bröstsmärta
Reproduktionsorgan och bröstkörtel:
Mindre vanliga:
16 Följande ytterligare biverkningar har rapporterats sedan irbesartan introducerades på marknaden; de baseras på spontana rapporter, varför frekvensen av dessa biverkningar inte är känd:
Centrala och perifera nervsystemet:
Huvudvärk
Öron och balansorgan:
Tinnitus
Magtarmkanalen:
Dysgeusi
Njurar och urinvägar:
Nedsatt njurfunktion, inklusive fall av njursvikt hos riskpatienter (se avsnitt 4. 4)
Hud och subkutan vävnad:
Leukocytoklastisk vaskulit
Muskuloskeletala systemet och bindväv:
Artralgi, myalgi (i några fall åtföljt av ökade plasmanivåer av kreatinkinas), muskelkramper
Metabolism och nutrition:
Hyperkalemi
Immunsystemet:
Överkänslighetsreaktioner såsom angioödem, hudutslag och urtikaria
Lever och gallvägar:
Hepatit, störd leverfunktion
Pediatriska patienter: i en randomiserad studie på 318 hypertensiva barn och ungdomar, 6 till 16 år gamla, sågs följande behandlingsrelaterade biverkningar under den 3 veckor långa dubbel- blindfasen: huvudvärk (7, 9%), hypotoni (2, 2%), yrsel (1, 9%), hosta (0, 9%).
Under den 26 veckor långa öppna studieperioden var de mest frekventa avvikelserna i laboratorievärden kreatininhöjningar (6, 5%) och ökade CK värden hos 2% av barnen.
4. 9 Överdosering
Erfarenheter hos vuxna, som exponerats för doser på upp till 900 mg/ dag i 8 veckor, visade ingen toxicitet.
De troligaste effekterna av överdosering kan förväntas vara hypotension och takykardi; bradykardi skulle också kunna inträffa p g a överdosering.
Ingen specifik information om behandling av överdosering med Irbesartan Krka är tillgänglig.
Patienten skall övervakas noga och behandlingen bör vara symtomatisk och understödjande.
Föreslagna åtgärder inkluderar framkallande av kräkning och/ eller magsköljning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Irbesartan avlägsnas ej genom hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutiskt grupp:
Angiotensin II- antagonister.
ATC- kod:
C09CA04.
17 Verkningsmekanism:
Irbesartan är en potent, oralt aktiv, selektiv angiotensin- II receptorantagonist (typ AT1).
Den förväntas blockera alla effekter av angiotensin- II, medierade via AT1 receptorn, oberoende av källa eller syntesväg för angiotensin- II.
Den selektiva antagonismen mot angiotensin- II (AT1) receptorerna ger ökningar i plasma- reninnivåerna och angiotensin- II- nivåerna och en sänkning av plasma- aldosteronkoncentrationen.
Serumkalium påverkas ej signifikant av enbart irbesartan vid rekommenderade doser.
Irbesartan hämmar ej ACE (kininas- II), ett enzym som genererar angiotensin - II och som också bryter ned bradykinin till inaktiva metaboliter.
Irbesartan fordrar ej metabolisk aktivering.
Klinisk effekt:
Hypertoni Irbesartan sänker blodtrycket med minimal förändring av hjärtfrekvensen.
Blodtryckssänkningen är dosrelaterad vid dagliga engångsdoser med en tendens att plana ut vid doser över 300 mg.
Doser på 150- 300 mg en gång dagligen sänker blodtrycken i liggande eller sittande ställning vid dalvärde (dvs 24 timmar efter dosintag) med i medeltal 8- 13/ 5- 8 mmHg (systoliskt/ diastoliskt) mer än placebo.
Maximal blodtryckssänkning erhålles inom 3- 6 timmar efter administrering och den blodtryckssänkande effekten bibehålles i minst 24 timmar.
Efter 24 timmar var blodtrycksreduktionen 60- 70% av det maximala diastoliska och systoliska svaret vid rekommenderade doser.
Dosering en gång dagligen med 150 mg gav en blodtryckssänkning med dal - och medelvärden under 24 timmar, liknande den vid dosering två gånger dagligen med samma totaldos.
Den blodtryckssänkande effekten av irbesartan är tydlig inom 1- 2 veckor, med maximal effekt 4- 6 veckor efter behandlingens början.
De antihypertensiva effekterna bibehålles under långtidsterapi.
Efter avbrytande av behandlingen återgår blodtrycket gradvis till utgångsläget.
Rebound- hypertoni har ej observerats.
De blodtrycksänkande effekterna av irbesartan och diuretika av tiazid- typ är additiva.
Hos patienter, som inte adekvat kontrolleras med enbart irbesartan, ger tillägg av en låg dos hydroklortiazid (12, 5 mg) en gång dagligen en ytterligare placebo- subtraherad sänkning av blodtrycket vid dalvärdet på 7 - 10/ 3- 6 mmHg (systoliskt/ diastoliskt).
Effekten av irbesartan påverkas ej av ålder eller kön.
Liksom med andra läkemedel, som påverkar reninangiotensinsystemet, svarar svarta hypertensiva patienter märkbart sämre på monoterapi med irbesartan.
När irbesartan ges tillsammans med en låg dos hydroklortiazid (t ex 12, 5 mg dagligen), blir den antihypertensiva effekten hos svarta patienter i det närmaste samma som hos vita.
Det finns ingen kliniskt betydelsefull påverkan av urinsyra i serum eller utsöndringen av urinsyra i urinen.
Hos 318 barn och ungdomar, 6 till 16 år gamla, med hypertoni eller i riskzonen (diabetes, hypertoni i släkten) utvärderades blodtrycksreduktionen av titrerade måldoser irbesartan 0, 5 mg/ kg (låg), 1, 5 mg/ kg (mellan) och 4, 5 mg/ kg (hög) under en 3 veckorsperiod.
Efter tre veckor var reduktionen från utgångsvärdet i primär effektvariabel, dalvärdet för sittande systoliskt blodtryck (SeSBP), i medeltal 11, 7 mmHg (låg dos), 9, 3 mmHg (mellandos), 13, 2 mmHg (hög dos).
Ingen signifikant skillnad sågs mellan dessa doser.
Korrigerad genomsnittlig förändring av dalvärdet för sittande diastoliskt blodtryck (SeDBP) var som följer:
3, 8 mmHg (låg dos), 3, 2 mmHg (mellandos), 5, 6 mmHg (hög dos).
Under en efterföljande tvåveckorsperiod, då patienterna re- randomiserades till antingen aktiv behandling eller placebo, hade patienter som fick placebo en ökning med 2, 4 och 2, 0 mmHg i SeSBP respektive SeDBP, jämfört med ändringar på +0, 1 och - 0, 3 mmHg hos dem som fick irbesartan i någon av doserna (se avsnitt 4. 2).
Hypertoni och typ 2 diabetes med njursjukdom IDNT studien (the Irbesartan Diabetic Nephropathy Trial) visar att irbesartan minskar progressionen av njursjukdom hos patienter med kronisk njurinsufficiens och overt proteinuri.
IDNT var en dubbelblind, kontrollerad, morbiditets - och mortalitetsstudie, som jämförde irbesartan, amlodipin och placebo.
Långtidseffekterna (i genomsnitt 2, 6 år) av irbesartan på progression av njursjukdom och totalmortalitet undersöktes hos 1715 patienter med hypertoni och typ 2 diabetes, proteinuri ≥ 900 mg/ dag och serumkreatinin mellan 1, 0- 3, 0 mg/ dl.
Patienterna titrerades från 75 mg till en underhållsdos på 300 mg irbesartan, från 2, 5 mg till 10 mg amlodipin eller placebo, beroende på tolerans.
Patienterna i samtliga behandlingsgrupper fick som regel mellan 2 och 4 antihypertensiva läkemedel (såsom diuretika, betablockerare, alfablockerare) för att nå ett på förhand definierat
18 målblodtryck på ≤ 135/ 85 mmHg eller en sänkning av det systoliska trycket med 10 mmHg, om utgångsvärdet var > 160 mmHg.
Sextio procent (60%) av patienterna i placebogruppen nådde detta målblodtryck, medan andelen var 76% och 78% i irbesartan - respektive amlodipingruppen.
Irbesartan reducerade signifikant den relativa risken i primär, kombinerad endpoint, som var dubblering av serumkreatinin, terminal njursjukdom (ESRD) och totalmortalitet.
Cirka 33% av patienterna i irbesartangruppen nådde primär, renal, kombinerad endpoint jämfört med 39% och 41% i placebo - respektive amlodipingruppen [20% relativ riskreduktion jämfört med placebo (p= 0, 024) och 23% relativ riskreduktion jämfört med amlodipin (p= 0, 006)].
När de enskilda komponenterna av primär endpoint analyserades, sågs ingen effekt på totalmortalitet, medan en positiv trend avseende sänkt ESRD och en signifikant mindre dubblering av serumkreatinin observerades.
Subgrupper, baserade på kön, ras, ålder, diabetesvaraktighet, initialt blodtryck, serumkreatinin och albuminutsöndringshastighet, utvärderades med avseende på behandlingseffekt.
I subgrupperna kvinnor och svarta, som representerade 32% respektive 26% av den totala studiepopulationen, var den renala skyddseffekten inte tydlig, fastän konfidensintervallen inte utesluter en sådan.
Vad gäller sekundär endpoint, som var fatala eller icke- fatala kardiovaskulära händelser, var det ingen skillnad mellan de tre grupperna i totalpopulationen, medan en ökad incidens av icke- fatal hjärtinfarkt sågs hos kvinnor och en minskad incidens av icke- fatal hjärtinfarkt sågs hos män i irbesartangruppen jämfört med den placebobaserade behandlingen.
En ökad incidens av icke- fatal hjärtinfarkt och stroke sågs hos kvinnor i den irbesartanbaserde behandlingen jämfört med den amlodipinbaserade behandlingen, medan hospitalisering på grund av hjärtsvikt var reducerad i totalpopulationen.
Ingen bra förklaring till dessa fynd hos kvinnor har dock identifierats.
Studien IRMA 2 (the Effects of Irbesartan on Micoralbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) visar att irbesartan 300 mg fördröjer progression till overt proteinuri hos patienter med mikroalbuminuri.
IRMA 2 var en placebokontrollerad, dubbel- blind, morbiditetsstudie på 590 patienter med typ 2 diabetes, mikroalbuminuri (30- 300 mg/ dag) och normal njurfunktion (serumkreatinin ≤ 1, 5 mg/ dl hos män och < 1, 1 mg/ dl hos kvinnor).
I studien undersöktes långtidseffekterna (2 år) av irbesartan på progression till klinisk (overt) proteinuri (utsöndringshastigheten av albumin i urinen (UAER) > 300 mg/ dag och en ökning i UAER med minst 30% från utgångsvärdet).
Det på förhand definierade målblodtrycket var ≤ 135/ 85 mmHg.
Ytterligare antihypertensiva läkemedel (dock inte ACE- hämmare, angiotensin- II receptor antagonister eller dihydropyridin kalcium blockerare) lades till vid behov för att nå målblodtrycket.
Medan jämförbart blodtryck uppnåddes i samtliga behandlingsgrupper nådde färre personer i irbesartan 300 mg gruppen (5, 2%) än i placebogruppen (14, 9%) och i irbesartan 150 mg gruppen (9, 7%) endpoint overt proteinuri, vilket visar en 70% relativ riskreduktion jämfört med placebo (p= 0, 0004) vid den högre dosen.
En åtföljande förbättring av glomerulär filtrationshastighet (GFR) sågs inte under de första tre månadernas behandling.
Fördröjningen i progression till klinisk proteinuri var tydlig redan efter tre månader och fortsatte under 2- årsperioden.
Regression till normoalbuminuri (< 30 mg/ dag) var mer frekvent i Irbesartan Krka 300 mg gruppen (34%) än i placebogruppen (21%).
5. 2 Farmakokinetiska egenskaper
Efter oral administrering absorberas irbesartan väl: studier av den absoluta biotillgängligheten gav värden på c: a 60- 80%.
Samtidigt intag av föda har ingen signifikant inverkan på biotillgängligheten av irbesartan.
Plasmaproteinbindningen är cirka 96% med försumbar bindning till blodcellskomponenterna.
Distributionsvolymen är 53- 93 liter.
Efter oral eller intravenös administrering av 14C- irbesartan utgörs 80- 85% av radioaktiviteten i plasma av oförändrat irbesartan.
Irbesartan metaboliseras i levern via glukuronidkonjugering och oxidering.
Huvudmetabolit i plasma är irbesartanglukuronid (cirka 6%).
In vitro- studier visar att irbesartan primärt oxideras av cytokrom P450 enzymet CYP2C9; isoenzym CYP3A4 har försumbar effekt.
Irbesartan uppvisar linjär och dosproportionell farmakokinetik i dosområdet 10- 600 mg.
En proportionellt mindre ökning av den orala absorptionen observerades vid doser över 600 mg (två gånger den rekommenderade maximaldosen); orsaken till detta är okänd.
Maximal koncentration i plasma uppnås 1, 5- 2 timmar efter oral administrering.
Totala och renala clearance är 157- 176
Den terminala halveringstiden vid elimination av irbesartan är 11- 15 timmar.
Steady state för plasmakoncentrationen uppnås inom 3 dagar efter påbörjande av dosering en gång dagligen.
Begränsad ackumulation av irbesartan (< 20%) ses i plasma efter upprepade doser en gång dagligen.
I en studie har något högre plasmakoncentrationer av irbesartan observerats hos kvinnliga hypertoniker.
Det förelåg emellertid ingen skillnad i halveringstid och ackumulation av irbesartan.
Dosjustering är ej nödvändig för kvinnliga patienter.
AUC och Cmax värden för irbesartan var också något högre för äldre patienter (≥ 65 år) än för yngre (18- 40 år).
Den terminala halveringstiden var dock inte signifikant förändrad.
Dosjusteringar är ej nödvändiga hos äldre patienter.
Irbesartan och dess metaboliter elimineras både via gallan och urinen.
Efter antingen oral eller iv administrering av 14C- irbesartan återfinnes cirka 20% av radioaktiviteten i urinen och resterande del i feces.
Mindre än 2% av dosen utsöndras som oförändrat irbesartan i urinen.
Irbesartans farmakokinetik utvärderades hos 23 hypertensiva barn efter 4 veckors administrering av en eller flera dagliga doser irbesartan (2 mg/ kg) upp till en maximal daglig dos på 150 mg.
Av dessa 23 barn kunde 21 utvärderas med avseende på farmakokinetik i jämförelse med vuxna (12 barn över 12 år, nio barn mellan 6 och 12 år).
Resultaten visade att Cmax, AUC och clearance var jämförbara med dem som sågs hos vuxna patienter som fick 150 mg irbesartan dagligen.
En begränsad accumulering av irbesartan (18%) i plasma sågs vid upprepad dosering en gång dagligen.
Nedsatt njurfunktion: hos patienter med nedsatt njurfunktion eller hos patienter i hemodialys är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Irbesartan avlägsnas ej genom hemodialys.
Nedsatt leverfunktion: hos patienter med mild till måttlig cirros är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Studier har ej genomförts på patienter med svårt nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Inga tecken på systemtoxicitet eller onormal toxicitet på målorgan förelåg vid kliniskt relevanta doser.
I icke- kliniska säkerhetsstudier orsakade höga doser av irbesartan (≥ 250 mg/ kg/ dag hos råttor och ≥ 100 mg/ kg/ dag hos macaque- apor) en sänkning av laboratorievärden för röda blodkroppar (erytrocyter, hemoglobin, hematokrit).
Hos råtta och macaque- apor inducerade irbesartan i mycket höga doser (≥ 500 mg/ kg/ dag) degenerativa förändringar i njurarna (såsom interstitiell nefrit, tubulär dilatation, basofila tubuli, ökade plasmakoncentrationer av urinämne och kreatinin) vilka anses sekundära till den hypotensiva effekten av läkemedlet som medförde minskad renal perfusion.
Vidare inducerade irbesartan hyperplasi/ hypertrofi av de juxtaglomerulära cellerna (hos råttor vid doser ≥ 90 mg/ kg/ dag, hos macaque- apor vid doser ≥ 10 mg/ kg/ dag).
Alla dessa förändringar ansågs orsakade av den farmakologiska effekten av irbesartan.
För terapeutiska doser av irbesartan till människa, synes hyperplasin/ hypertrofin av de juxtaglomerulära cellerna ej ha någon relevans.
Det fanns inga tecken på mutagenicitet, klastogenicitet eller karcinogenicitet.
Djurstudier med irbesartan visade på råttfoster övergående toxiska effekter (förstorat njurbäcken, hydrouretär eller subkutant ödem), som försvann efter födseln.
Hos kaniner observerades abort eller tidig resorption vid doser, som hos modern orsakade signifikant toxicitet inklusive död.
Inga teratogena effekter sågs hos råtta eller kanin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
20 Hydroxipropylcellulosa Lågsubstituerat hydroxipropylcellulosa (LH- 21) Lågsubstituerat hydroxipropylcellulosa (LH- 11) Talk Makrogol 6000 Ricinolja, hydrerad
Filmdragering:
Polyvinylalkohol Titandioxid (E171) Makrogol 3000 Talk
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
2 år
6. 5 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
14, 28, 56, 84, eller 98 filmdragerade tabletter i en kartong.
56 x 1 filmdragerade tabletter i perforerad endosblister i en kartong.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion < och övrig hantering >
Inga särskilda anvisningar.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
KRKA, d. d., Novo mesto, Šmarješka cesta 6, 8501 Novo mesto, Slovenien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
21 1.
LÄKEMEDLETS NAMN
Irbesartan Krka 300 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerade tablett innehåller 300 mg irbesartan (som hydroklorid).
Varje filmdragerade tablett innehåller 16 mg ricinolja.
Mannitolinnehållet är under gränsvärdet som anges i riktlinjerna för hjälpämnen (” Excipient guideline ”).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
300 mg: vit, oval tablett
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Vanlig rekommenderad start och underhållsdos är 150 mg givet en gång dagligen, med eller utan föda.
Irbesartan Krka givet i en dos av 150 mg en gång dagligen ger i allmänhet en bättre 24 timmars blodtryckskontroll än 75 mg.
Att starta behandlingen med 75 mg kan emellertid övervägas, särskilt hos patienter i hemodialys och hos äldre över 75 år.
Hos patienter som inte är tillfredsställande kontrollerade med 150 mg en gång dagligen, kan dosen av Irbesartan Krka ökas till 300 mg en gång dagligen, eller tillägg av andra blodtryckssänkande medel göras.
Speciellt har tillägg av ett diuretikum som hydroklortiazid visats ha en additiv effekt till Irbesartan Krka (se avsnitt 4. 5).
Hos hypertensiva patienter med typ 2 diabetes bör behandlingen inledas med 150 mg irbesartan en gång dagligen och titreras upp till 300 mg en gång dagligen, vilket är att föredra som underhållsdos vid behandling av njursjukdom.
Nyttan av Irbesartan Krka vid njursjukdom hos hypertensiva patienter med typ 2 diabetes har visats i studier där irbesartan användes, vid behov med tillägg av andra antihypertensiva medel för att nå målblodtrycket (se avsnitt 5. 1).
Nedsatt njurfunktion:
Ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion.
En lägre startdos (75 mg) bör övervägas hos patienter i hemodialys (se avsnitt 4. 4).
Nedsatt leverfunktion:
Ingen dosjustering är nödvändig hos patienter med mild till måttlig nedsättning av leverfunktionen.
Det finns ingen klinisk erfarenhet av patienter med svår nedsättning av leverfunktionen.
22 Äldre patienter:
Även om man bör överväga att starta behandlingen med 75 mg en gång dagligen hos patienter över 75 år, är dosjustering vanligen inte nödvändig hos äldre.
Pediatriska patienter: irbesartan rekommenderas inte till barn och ungdomar beroende på otillräckliga data avseende säkerhet och effekt (se avsnitt 4. 8, 5. 1 och 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Graviditet i andra och tredje trimestern (se avsnitt 4. 4 och 4. 6).
Amning (se avsnitt 4. 6).
4. 4 Varningar och försiktighet
Minskad intravaskulär volym:
Symtomatisk hypotension, särskilt efter den första dosen, kan förekomma hos patienter med hypovolemi och/ eller natriumbrist efter kraftig diuretikabehandling, dietär saltrestriktion, diarré eller kräkningar.
Innan behandling med Irbesartan Krka påbörjas bör dessa tillstånd korrigeras.
Renovaskulär hypertoni:
Det finns en ökad risk för allvarlig hypotension och njurinsufficiens, när patienter med bilateral njurartärstenos eller stenos i artären till en enda fungerande njure behandlas med läkemedel som påverkar renin- angiotensin- aldosteronsystemet.
Även om detta inte är dokumenterat med Irbesartan Krka, bör en liknande effekt förutses med angiotensin- II receptorantagonister.
Nedsatt njurfunktion och njurtransplantation:
När Irbesartan Krka används till patienter med nedsatt njurfunktion, rekommenderas periodisk kontroll av serumkalium och serumkreatinin nivåerna.
Det finns ingen erfarenhet av behandling med Irbesartan Krka hos patienter som nyligen genomgått en njurtransplantation.
Hypertensiva patienter med typ 2 diabetes och njursjukdom:
Effekterna av irbesartan på såväl renala som kardiovaskulära händelser var inte enhetliga i alla subgrupper, enligt en analys som gjordes i studien på patienter med framskriden njursjukdom.
Framför allt föreföll de mindre fördelaktiga hos kvinnor och icke- vita personer (se avsnitt 5. 1).
Hyperkalemi:
Som med andra läkemedel som påverkar renin- angiotensin- aldosteronsystemet kan hyperkalemi uppkomma under behandling med Irbesartan Krka, särskilt vid nedsatt njurfunktion, overt proteinuri beroende på diabetesrelaterad njursjukdom och/ eller hjärtsvikt.
Noggrann kontroll av serumkalium hos riskpatienter rekommenderas (se avsnitt 4. 5).
Litium:
Kombinationen av litium och Irbesartan Krka rekommenderas ej (se avsnitt 4. 5).
Aorta - och mitralklaffstenos, obstruktiv hypertrof kardiomyopati:
Som med andra kärldilaterare, skall särskild försiktighet iakttagas hos patienter med aorta - eller mitralklaffstenos, eller obstruktiv hypertrof kardiomyopati.
Primär aldosteronism:
Patienter med primär aldosteronism svarar i allmänhet inte på blodtryckssänkande läkemedel som verkar genom hämning av renin- angiotensin systemet.
Därför rekommenderas inte användning av Irbesartan Krka.
Allmänt:
23 inklusive njurartärsstenos) har behandling med ACE- hämmare eller angiotensin- II receptor antagonister, som påverkar detta system, förknippats med akut hypotension, azotemi, oliguri eller i sällsynta fall akut njursvikt.
I likhet med alla blodtryckssänkande läkemedel, kan alltför kraftig blodtryckssänkning hos patienter med ischemisk kardiomyopati eller ischemisk kardiovaskulär sjukdom orsaka en hjärtinfarkt eller slaganfall.
Som observerats för ACE- hämmare förefaller irbesartan och de andra angiotensin antagonisterna sänka blodtrycket mindre effektivt hos svarta personer än hos icke- svarta, möjligen beroende på en högre prevalens av låg- renin aktivitet i den svarta hypertensiva populationen (se avsnitt 5. 1).
Graviditet:
Behandling med angiotensin II- antagonister bör inte påbörjas under graviditet.
Om inte fortsatt behandling med angiotensin II- antagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ antihypertensiv behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II - antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se 4. 3 och 4. 6).
Pediatriska patienter:
Irbesartan har studerats i pediatriska populationer, ålder 6- 16 år, men nuvarande data är inte tillräckliga som stöd för att utöka användningen till barn förrän ytterligare data blir tillgängliga (se avsnitt 4. 8, 5. 1 och 5. 2).
Detta läkemedel innhåller ricinolja vilket kan ge magbesvär och diarre.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Diuretika och andra antihypertensiva medel:
Andra antihypertensiva läkemedel kan förstärka den blodtryckssänkande effekten av irbesartan; emellertid har Irbesartan Krka med bibehållen säkerhet givits tillsammans med andra antihypertensiva medel, såsom betablockerare, långverkande kalciumantagonister och tiazid- diuretika.
Föregående behandling med höga doser diuretika kan medföra hypovolemi och risk för hypotension när behandling med Irbesartan Krka påbörjas (se avsnitt 4. 4).
Kaliumsupplement och kaliumsparande diuretika:
Erfarenheter av användning av andra läkemedel, som påverkar renin- angiotensin- systemet, har visat att samtidig användning av kaliumsparande diuretika, kaliumsupplement, saltersättningsmedel som innehåller kalium eller andra läkemedel, som kan höja serum- kalium nivåerna (t. ex. heparin), kan medföra ökningar i serum- kaliumkoncentrationen och är däför inte att rekommendera (se avsnitt 4. 4).
Litium:
Reversibla ökningar av serum- litiumkoncentration och toxicitet har rapporterats vid samtidig användning av litium med angiotensin converting enzyme hämmare.
Liknande effekter har hittills rapporterats i mycket sällsynta fall med irbesartan.
Denna kombination rekommenderas därför inte (se avsnitt 4. 4).
Om kombinationen bedöms vara nödvändig, rekommenderas noggrann kontroll av serum - litiumnivåerna.
Icke- steroida antiinflammatoriska läkemedel:
När angiotensin II- antagonister ges samtidigt med ickesteroida antiinflammatoriska läkemedel (dvs selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAIDs) kan den antihypertensiva effekten försvagas.
Som för ACE- hämmare, kan samtidig användning av angiotensin II- antagonister och NSAIDs leda till en ökad risk för försämrad njurfunktion, inklusive möjlig akut njursvikt, och en ökning av serumkalium, särskilt hos patienter med redan dålig njurfunktion.
Kombinationen skall ges med försiktighet, särskilt till äldre.
Patienterna skall vara adekvat hydrerade och det bör övervägas att kontrollera njurfunktionen efter insättandet av samtidig behandling och regelbundet därefter.
Övrig information om interaktioner med irbesartan:
24 I kliniska studier påverkades inte irbesartans farmakokinetik av hydroklortiazid.
Irbesartan metaboliseras huvudsakligen av CYP2C9 och i mindre utsträckning genom glukuronidering.
Inga signifikanta farmakokinetiska eller farmakodynamiska interaktioner observerades då irbesartan gavs samtidigt med warfarin, ett läkemedel som metaboliseras av CYP2C9.
Effekten av CYP2C9 - inducerare, såsom rifampicin, på irbesartans farmakokinetik har inte utvärderats.
Digoxins farmakokinetik påverkades inte vid samtidig administrering av irbesartan.
4. 6 Graviditet och amning
Angiotensin- II antagonister bör inte användas under graviditetens första trimester (se 4. 4).
Angiotensin- II antagonister är kontraindicerat under graviditetens andra och tredje trimester (se 4. 3 och 4. 4).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE- hämmare under graviditetens första trimester är inte entydiga: en något ökad risk kan inte uteslutas.
Kontrollerade epidemiologiska data saknas för angiotensin- II antagonister men likartade risker kan föreligga för denna läkemedelsgrupp.
Om inte fortsatt behandling med angiotensin- II antagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin- II antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med angiotensin- II antagonister under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotoni, hyperkalemi).
(Se också 5. 3).
Om exponering för angiotensin- II antagonister förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt angiotensin- II antagonister bör observeras noggrant med avseende på hypotoni (se 4. 3 och 4. 4).
Amning:
Irbesartan Krka är kontraindicerat (se avsnitt 4. 3) under amning.
Det är okänt huruvida irbesartan utsöndras i mjölk hos människa.
Irbesartan utsöndras i mjölk hos digivande råttor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Baserat på dess farmakodynamiska egenskaper är det ej troligt att irbesartan påverkar denna förmåga.
Vid framförande av fordon eller användning av maskiner, bör hänsyn tas till att yrsel eller trötthet kan inträffa under behandling.
4. 8 Biverkningar
I placebokontrollerade studier på patienter med hypertoni, skilde sig den totala förekomsten av biverkningar ej åt mellan irbesartan (56, 2%) och placebogrupperna (56, 5%).
Utsättning på grund av biverkningar eller inverkan på laboratorievärden var mindre vanlig hos irbesartanbehandlade patienter (3, 3%) än hos placebobehandlade patienter (4, 5%).
Förekomsten av biverkningar var inte relaterad till dos (inom rekommenderat dosområde), kön, ålder, ras eller behandlingstidens längd.
Hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion rapporterades ortostatisk yrsel och ortostatisk hypotension hos 0, 5% av patienterna (dvs mindre vanliga), men mer frekvent än för placebo.
25 I tabellen nedan redovisas biverkningar rapporterade i placebokontrollerade studier, där 1 965 hypertonipatienter behandlades med irbesartan.
Markeringar med en stjärna (*) anger biverkningar som dessutom rapporterades hos > 2% av hypertonipatienter med diabetes, kronisk njurinsufficiens och overt proteinuri, och i högre frekvens än för placebo.
Frekvensen av biverkningar listade nedan definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Undersökningar:
Mycket vanliga:
hyperkalemi * uppträdde mer frekvent hos diabetespatienter behandlade med irbesartan än med placebo.
Hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 29, 4% av patienterna i irbesartan 300 mg- gruppen och hos 22% av patienterna i placebogruppen.
Hos hypertonipatienter med diabetes och med kronisk njurinsufficiens och overt proteinuri uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 46, 3% av patienterna i irbesartangruppen och hos 26, 3% av patienterna i placebogruppen.
Vanliga:
signifikanta ökningar av kreatinkinas i plasma sågs ofta (1, 7%) hos irbesartanbehandlade personer.
Ingen av dessa ökningar hade samband med identifierbara, kliniska, muskuloskeletala händelser.
Hos 1, 7% av hypertonipatienter med framskriden diabetesrelaterad njursjukdom behandlad med irbesartan har en sänkning i hemoglobin *, som inte var kliniskt signifikant, observerats.
Mindre vanliga:
Centrala och perifera nervsystemet:
Vanliga: yrsel,
ortostatisk yrsel *
Andningsvägar, bröstkorg och mediastinum:
Mindre vanliga:
Magtarmkanalen:
Vanliga:
Mindre vanliga:
illamående/ kräkningar diarré, dyspepsi/ halsbränna
Muskuloskeletala systemet och bindväv:
Vanliga:
muskuloskeletal smärta *
Blodkärl:
Vanliga:
Mindre vanliga:
ortostatisk hypotoni * rodnad
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga:
Mindre vanliga:
trötthet bröstsmärta
Reproduktionsorgan och bröstkörtel:
Mindre vanliga:
26 Följande ytterligare biverkningar har rapporterats sedan irbesartan introducerades på marknaden; de baseras på spontana rapporter, varför frekvensen av dessa biverkningar inte är känd:
Centrala och perifera nervsystemet:
Huvudvärk
Öron och balansorgan:
Tinnitus
Magtarmkanalen:
Dysgeusi
Njurar och urinvägar:
Nedsatt njurfunktion, inklusive fall av njursvikt hos riskpatienter (se avsnitt 4. 4)
Hud och subkutan vävnad:
Leukocytoklastisk vaskulit
Muskuloskeletala systemet och bindväv:
Artralgi, myalgi (i några fall åtföljt av ökade plasmanivåer av kreatinkinas), muskelkramper
Metabolism och nutrition:
Hyperkalemi
Immunsystemet:
Överkänslighetsreaktioner såsom angioödem, hudutslag och urtikaria
Lever och gallvägar:
Hepatit, störd leverfunktion
Pediatriska patienter: i en randomiserad studie på 318 hypertensiva barn och ungdomar, 6 till 16 år gamla, sågs följande behandlingsrelaterade biverkningar under den 3 veckor långa dubbel- blindfasen: huvudvärk (7, 9%), hypotoni (2, 2%), yrsel (1, 9%), hosta (0, 9%).
Under den 26 veckor långa öppna studieperioden var de mest frekventa avvikelserna i laboratorievärden kreatininhöjningar (6, 5%) och ökade CK värden hos 2% av barnen.
4. 9 Överdosering
Erfarenheter hos vuxna, som exponerats för doser på upp till 900 mg/ dag i 8 veckor, visade ingen toxicitet.
De troligaste effekterna av överdosering kan förväntas vara hypotension och takykardi; bradykardi skulle också kunna inträffa p g a överdosering.
Ingen specifik information om behandling av överdosering med Irbesartan Krka är tillgänglig.
Patienten skall övervakas noga och behandlingen bör vara symtomatisk och understödjande.
Föreslagna åtgärder inkluderar framkallande av kräkning och/ eller magsköljning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Irbesartan avlägsnas ej genom hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutiskt grupp:
Angiotensin II- antagonister.
ATC- kod:
C09CA04.
27 Verkningsmekanism:
Irbesartan är en potent, oralt aktiv, selektiv angiotensin- II receptorantagonist (typ AT1).
Den förväntas blockera alla effekter av angiotensin- II, medierade via AT1 receptorn, oberoende av källa eller syntesväg för angiotensin- II.
Den selektiva antagonismen mot angiotensin- II (AT1) receptorerna ger ökningar i plasma- reninnivåerna och angiotensin- II- nivåerna och en sänkning av plasma- aldosteronkoncentrationen.
Serumkalium påverkas ej signifikant av enbart irbesartan vid rekommenderade doser.
Irbesartan hämmar ej ACE (kininas- II), ett enzym som genererar angiotensin - II och som också bryter ned bradykinin till inaktiva metaboliter.
Irbesartan fordrar ej metabolisk aktivering.
Klinisk effekt:
Hypertoni Irbesartan sänker blodtrycket med minimal förändring av hjärtfrekvensen.
Blodtryckssänkningen är dosrelaterad vid dagliga engångsdoser med en tendens att plana ut vid doser över 300 mg.
Doser på 150- 300 mg en gång dagligen sänker blodtrycken i liggande eller sittande ställning vid dalvärde (dvs 24 timmar efter dosintag) med i medeltal 8- 13/ 5- 8 mmHg (systoliskt/ diastoliskt) mer än placebo.
Maximal blodtryckssänkning erhålles inom 3- 6 timmar efter administrering och den blodtryckssänkande effekten bibehålles i minst 24 timmar.
Efter 24 timmar var blodtrycksreduktionen 60- 70% av det maximala diastoliska och systoliska svaret vid rekommenderade doser.
Dosering en gång dagligen med 150 mg gav en blodtryckssänkning med dal - och medelvärden under 24 timmar, liknande den vid dosering två gånger dagligen med samma totaldos.
Den blodtryckssänkande effekten av irbesartan är tydlig inom 1- 2 veckor, med maximal effekt 4- 6 veckor efter behandlingens början.
De antihypertensiva effekterna bibehålles under långtidsterapi.
Efter avbrytande av behandlingen återgår blodtrycket gradvis till utgångsläget.
Rebound- hypertoni har ej observerats.
De blodtrycksänkande effekterna av irbesartan och diuretika av tiazid- typ är additiva.
Hos patienter, som inte adekvat kontrolleras med enbart irbesartan, ger tillägg av en låg dos hydroklortiazid (12, 5 mg) en gång dagligen en ytterligare placebo- subtraherad sänkning av blodtrycket vid dalvärdet på 7 - 10/ 3- 6 mmHg (systoliskt/ diastoliskt).
Effekten avirbesartan påverkas ej av ålder eller kön.
Liksom med andra läkemedel, som påverkar reninangiotensinsystemet, svarar svarta hypertensiva patienter märkbart sämre på monoterapi med irbesartan.
När irbesartan ges tillsammans med en låg dos hydroklortiazid (t ex 12, 5 mg dagligen), blir den antihypertensiva effekten hos svarta patienter i det närmaste samma som hos vita.
Det finns ingen kliniskt betydelsefull påverkan av urinsyra i serum eller utsöndringen av urinsyra i urinen.
Hos 318 barn och ungdomar, 6 till 16 år gamla, med hypertoni eller i riskzonen (diabetes, hypertoni i släkten) utvärderades blodtrycksreduktionen av titrerade måldoser irbesartan 0, 5 mg/ kg (låg), 1, 5 mg/ kg (mellan) och 4, 5 mg/ kg (hög) under en 3 veckorsperiod.
Efter tre veckor var reduktionen från utgångsvärdet i primär effektvariabel, dalvärdet för sittande systoliskt blodtryck (SeSBP), i medeltal 11, 7 mmHg (låg dos), 9, 3 mmHg (mellandos), 13, 2 mmHg (hög dos).
Ingen signifikant skillnad sågs mellan dessa doser.
Korrigerad genomsnittlig förändring av dalvärdet för sittande diastoliskt blodtryck (SeDBP) var som följer:
3, 8 mmHg (låg dos), 3, 2 mmHg (mellandos), 5, 6 mmHg (hög dos).
Under en efterföljande tvåveckorsperiod, då patienterna re- randomiserades till antingen aktiv behandling eller placebo, hade patienter som fick placebo en ökning med 2, 4 och 2, 0 mmHg i SeSBP respektive SeDBP, jämfört med ändringar på +0, 1 och - 0, 3 mmHg hos dem som fick irbesartan i någon av doserna (se avsnitt 4. 2).
Hypertoni och typ 2 diabetes med njursjukdom IDNT studien (the Irbesartan Diabetic Nephropathy Trial) visar att irbesartan minskar progressionen av njursjukdom hos patienter med kronisk njurinsufficiens och overt proteinuri.
IDNT var en dubbelblind, kontrollerad, morbiditets - och mortalitetsstudie, som jämförde irbesartan, amlodipin och placebo.
Långtidseffekterna (i genomsnitt 2, 6 år) av irbesartan på progression av njursjukdom och totalmortalitet undersöktes hos 1715 patienter med hypertoni och typ 2 diabetes, proteinuri ≥ 900 mg/ dag och serumkreatinin mellan 1, 0- 3, 0 mg/ dl.
Patienterna titrerades från 75 mg till en underhållsdos på 300 mg irbesartan, från 2, 5 mg till 10 mg amlodipin eller placebo, beroende på tolerans.
Patienterna i samtliga behandlingsgrupper fick som regel mellan 2 och 4 antihypertensiva läkemedel (såsom diuretika, betablockerare, alfablockerare) för att nå ett på förhand definierat
28 målblodtryck på ≤ 135/ 85 mmHg eller en sänkning av det systoliska trycket med 10 mmHg, om utgångsvärdet var > 160 mmHg.
Sextio procent (60%) av patienterna i placebogruppen nådde detta målblodtryck, medan andelen var 76% och 78% i irbesartan - respektive amlodipingruppen.
Irbesartan reducerade signifikant den relativa risken i primär, kombinerad endpoint, som var dubblering av serumkreatinin, terminal njursjukdom (ESRD) och totalmortalitet.
Cirka 33% av patienterna i irbesartangruppen nådde primär, renal, kombinerad endpoint jämfört med 39% och 41% i placebo - respektive amlodipingruppen [20% relativ riskreduktion jämfört med placebo (p= 0, 024) och 23% relativ riskreduktion jämfört med amlodipin (p= 0, 006)].
När de enskilda komponenterna av primär endpoint analyserades, sågs ingen effekt på totalmortalitet, medan en positiv trend avseende sänkt ESRD och en signifikant mindre dubblering av serumkreatinin observerades.
Subgrupper, baserade på kön, ras, ålder, diabetesvaraktighet, initialt blodtryck, serumkreatinin och albuminutsöndringshastighet, utvärderades med avseende på behandlingseffekt.
I subgrupperna kvinnor och svarta, som representerade 32% respektive 26% av den totala studiepopulationen, var den renala skyddseffekten inte tydlig, fastän konfidensintervallen inte utesluter en sådan.
Vad gäller sekundär endpoint, som var fatala eller icke- fatala kardiovaskulära händelser, var det ingen skillnad mellan de tre grupperna i totalpopulationen, medan en ökad incidens av icke- fatal hjärtinfarkt sågs hos kvinnor och en minskad incidens av icke- fatal hjärtinfarkt sågs hos män i irbesartangruppen jämfört med den placebobaserade behandlingen.
En ökad incidens av icke- fatal hjärtinfarkt och stroke sågs hos kvinnor i den irbesartanbaserde behandlingen jämfört med den amlodipinbaserade behandlingen, medan hospitalisering på grund av hjärtsvikt var reducerad i totalpopulationen.
Ingen bra förklaring till dessa fynd hos kvinnor har dock identifierats.
Studien IRMA 2 (the Effects of Irbesartan on Micoralbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) visar att irbesartan 300 mg fördröjer progression till overt proteinuri hos patienter med mikroalbuminuri.
IRMA 2 var en placebokontrollerad, dubbel- blind, morbiditetsstudie på 590 patienter med typ 2 diabetes, mikroalbuminuri (30- 300 mg/ dag) och normal njurfunktion (serumkreatinin ≤ 1, 5 mg/ dl hos män och < 1, 1 mg/ dl hos kvinnor).
I studien undersöktes långtidseffekterna (2 år) av irbesartan på progression till klinisk (overt) proteinuri (utsöndringshastigheten av albumin i urinen (UAER) > 300 mg/ dag och en ökning i UAER med minst 30% från utgångsvärdet).
Det på förhand definierade målblodtrycket var ≤ 135/ 85 mmHg.
Ytterligare antihypertensiva läkemedel (dock inte ACE- hämmare, angiotensin- II receptor antagonister eller dihydropyridin kalcium blockerare) lades till vid behov för att nå målblodtrycket.
Medan jämförbart blodtryck uppnåddes i samtliga behandlingsgrupper nådde färre personer i irbesartan 300 mg gruppen (5, 2%) än i placebogruppen (14, 9%) och i irbesartan 150 mg gruppen (9, 7%) endpoint overt proteinuri, vilket visar en 70% relativ riskreduktion jämfört med placebo (p= 0, 0004) vid den högre dosen.
En åtföljande förbättring av glomerulär filtrationshastighet (GFR) sågs inte under de första tre månadernas behandling.
Fördröjningen i progression till klinisk proteinuri var tydlig redan efter tre månader och fortsatte under 2- årsperioden.
Regression till normoalbuminuri (< 30 mg/ dag) var mer frekvent i Irbesartan Krka 300 mg gruppen (34%) än i placebogruppen (21%).
5. 2 Farmakokinetiska egenskaper
Efter oral administrering absorberas irbesartan väl: studier av den absoluta biotillgängligheten gav värden på c: a 60- 80%.
Samtidigt intag av föda har ingen signifikant inverkan på biotillgängligheten av irbesartan.
Plasmaproteinbindningen är cirka 96% med försumbar bindning till blodcellskomponenterna.
Distributionsvolymen är 53- 93 liter.
Efter oral eller intravenös administrering av 14C- irbesartan utgörs 80- 85% av radioaktiviteten i plasma av oförändrat irbesartan.
Irbesartan metaboliseras i levern via glukuronidkonjugering och oxidering.
Huvudmetabolit i plasma är irbesartanglukuronid (cirka 6%).
In vitro- studier visar att irbesartan primärt oxideras av cytokrom P450 enzymet CYP2C9; isoenzym CYP3A4 har försumbar effekt.
Irbesartan uppvisar linjär och dosproportionell farmakokinetik i dosområdet 10- 600 mg.
En proportionellt mindre ökning av den orala absorptionen observerades vid doser över 600 mg (två gånger den rekommenderade maximaldosen); orsaken till detta är okänd.
Maximal koncentration i plasma uppnås 1, 5- 2 timmar efter oral administrering.
Totala och renala clearance är 157- 176
Den terminala halveringstiden vid elimination av irbesartan är 11- 15 timmar.
Steady state för plasmakoncentrationen uppnås inom 3 dagar efter påbörjande av dosering en gång dagligen.
Begränsad ackumulation av irbesartan (< 20%) ses i plasma efter upprepade doser en gång dagligen.
I en studie har något högre plasmakoncentrationer av irbesartan observerats hos kvinnliga hypertoniker.
Det förelåg emellertid ingen skillnad i halveringstid och ackumulation av irbesartan.
Dosjustering är ej nödvändig för kvinnliga patienter.
AUC och Cmax värden för irbesartan var också något högre för äldre patienter (≥ 65 år) än för yngre (18- 40 år).
Den terminala halveringstiden var dock inte signifikant förändrad.
Dosjusteringar är ej nödvändiga hos äldre patienter.
Irbesartan och dess metaboliter elimineras både via gallan och urinen.
Efter antingen oral eller iv administrering av 14C- irbesartan återfinnes cirka 20% av radioaktiviteten i urinen och resterande del i feces.
Mindre än 2% av dosen utsöndras som oförändrat irbesartan i urinen.
Irbesartans farmakokinetik utvärderades hos 23 hypertensiva barn efter 4 veckors administrering av en eller flera dagliga doser irbesartan (2 mg/ kg) upp till en maximal daglig dos på 150 mg.
Av dessa 23 barn kunde 21 utvärderas med avseende på farmakokinetik i jämförelse med vuxna (12 barn över 12 år, nio barn mellan 6 och 12 år).
Resultaten visade att Cmax, AUC och clearance var jämförbara med dem som sågs hos vuxna patienter som fick 150 mg irbesartan dagligen.
En begränsad accumulering av irbesartan (18%) i plasma sågs vid upprepad dosering en gång dagligen.
Nedsatt njurfunktion: hos patienter med nedsatt njurfunktion eller hos patienter i hemodialys är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Irbesartan avlägsnas ej genom hemodialys.
Nedsatt leverfunktion: hos patienter med mild till måttlig cirros är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Studier har ej genomförts på patienter med svårt nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Inga tecken på systemtoxicitet eller onormal toxicitet på målorgan förelåg vid kliniskt relevanta doser.
I icke- kliniska säkerhetsstudier orsakade höga doser av irbesartan (≥ 250 mg/ kg/ dag hos råttor och ≥ 100 mg/ kg/ dag hos macaque- apor) en sänkning av laboratorievärden för röda blodkroppar (erytrocyter, hemoglobin, hematokrit).
Hos råtta och macaque- apor inducerade irbesartan i mycket höga doser (≥ 500 mg/ kg/ dag) degenerativa förändringar i njurarna (såsom interstitiell nefrit, tubulär dilatation, basofila tubuli, ökade plasmakoncentrationer av urinämne och kreatinin) vilka anses sekundära till den hypotensiva effekten av läkemedlet som medförde minskad renal perfusion.
Vidare inducerade irbesartan hyperplasi/ hypertrofi av de juxtaglomerulära cellerna (hos råttor vid doser ≥ 90 mg/ kg/ dag, hos macaque- apor vid doser ≥ 10 mg/ kg/ dag).
Alla dessa förändringar ansågs orsakade av den farmakologiska effekten av irbesartan.
För terapeutiska doser av irbesartan till människa, synes hyperplasin/ hypertrofin av de juxtaglomerulära cellerna ej ha någon relevans.
Det fanns inga tecken på mutagenicitet, klastogenicitet eller karcinogenicitet.
Djurstudier med irbesartan visade på råttfoster övergående toxiska effekter (förstorat njurbäcken, hydrouretär eller subkutant ödem), som försvann efter födseln.
Hos kaniner observerades abort eller tidig resorption vid doser, som hos modern orsakade signifikant toxicitet inklusive död.
Inga teratogena effekter sågs hos råtta eller kanin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
30 Hydroxipropylcellulosa Lågsubstituerat hydroxipropylcellulosa (LH- 21) Lågsubstituerat hydroxipropylcellulosa (LH- 11) Talk Makrogol 6000 Ricinolja, hydrerad
Filmdragering:
Polyvinylalkohol Titandioxid (E171) Makrogol 3000 Talk
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
2 år
6. 6 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
14, 28, 56, 84, eller 98 filmdragerade tabletter i en kartong.
56 x 1 filmdragerade tabletter i perforerad endoblister i en kartong.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion < och övrig hantering >
Inga särskilda anvisningar.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
KRKA, d. d., Novo mesto, Šmarješka cesta 6, 8501 Novo mesto, Slovenien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
31 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS >
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
32 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
KRKA, d. d., Novo mesto Šmarješka cesta 6 8501 Novo mesto Slovenien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Pharmakovigilanssystem
Innehavaren av godkännandet för försäljning förbinder sig att pharmakovigilanssytemet, som beskrivs i version DescPhSys000001/ 4 daterad 12/ 12/ 2006, – uppdaterad:
24/ 09/ 2007, i modul 1. 8. 1 i ansökan om godkännande för försäljning, finns upprättat och fungerar innan och så länge produkten finns tillgänglig på markanden.
Periodiska säkerhetsrapporter (PSUR: ar)
Schemat för inskickandet av PSUR för Irbesartan Krka filmdragerade tabletter ska följa PSUR - schemat för referensläkemedlet.
33 BILAGA III
MÄRKNING OCH BIPACKSEDEL
34 A.
MÄRKNING
35 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong
1.
LÄKEMEDLETS NAMN
Irbesartan Krka 75 mg filmdragerade tabletter Irbesartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 75 mg irbesartan (som hydroklorid)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller ricinolja.
Läs bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter 28 filmdragerade tabletter 56 filmdragerade tabletter 56x1 filmdragerade tabletter 84 filmdragerade tabletter 98 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
36 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
KRKA, d. d., Novo mesto, Šmarješka cesta 6, 8501 Novo Mesto, Slovenien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Irbesartan Krka 75 mg
37 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS PVC/ PE/ PVDC, Al- blister
1.
LÄKEMEDLETS NAMN
Irbesartan Krka 75 mg filmdragerade tabletter Irbesartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
KRKA
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Batch
5.
ÖVRIGT
38 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong
1.
LÄKEMEDLETS NAMN
Irbesartan Krka 150 mg filmdragerade tabletter Irbesartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 150 mg irbesartan (som hydroklorid)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller ricinolja.
Läs bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter 28 filmdragerade tabletter 56 filmdragerade tabletter 56x1 filmdragerade tabletter 84 filmdragerade tabletter 98 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
39 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
KRKA, d. d., Novo mesto, Šmarješka cesta 6, 8501 Novo Mesto, Slovenien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Irbesartan Krka 150 mg
40 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS PVC/ PE/ PVDC, Al- blister
1.
LÄKEMEDLETS NAMN
Irbesartan Krka 150 mg filmdragerade tabletter Irbesartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
KRKA
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Batch
5.
ÖVRIGT
41 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong
1.
LÄKEMEDLETS NAMN
Irbesartan Krka 300 mg filmdragerade tabletter Irbesartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 300 mg irbesartan (som hydroklorid)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller ricinolja.
Läs bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter 28 filmdragerade tabletter 56 filmdragerade tabletter 56x1 filmdragerade tabletter 84 filmdragerade tabletter 98 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
42 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
KRKA, d. d., Novo mesto, Šmarješka cesta 6, 8501 Novo Mesto, Slovenien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Irbesartan Krka 300 mg
43 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS PVC/ PE/ PVDC, Al- blister
1.
LÄKEMEDLETS NAMN
Irbesartan Krka 300 mg filmdragerade tabletter Irbesartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
KRKA
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Batch
5.
ÖVRIGT
44 B.
BIPACKSEDEL
45 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Irbesartan Krka 75 mg filmdragerade tabletter Irbesartan
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Irbesartan Krka är och vad det används för 2.
Innan du tar Irbesartan Krka 3.
Hur du tar Irbesartan Krka 4.
Hur Irbesartan Krka ska förvaras 6.
Övriga upplysningar
1.
VAD IRBESARTAN KRKA ÄR OCH VAD DET ANVÄNDS FÖR
Irbesartan Krka tillhör en grupp mediciner som kallas angiotensin- II receptor antagonister.
Angiotensin- II är ett ämne, som produceras i kroppen, och som binds till vissa strukturer (receptorer) i blodkärlen och får dem att dra ihop sig.
Detta leder till ett ökat blodtryck.
Irbesartan Krka förhindrar bindningen av angiotensin- II till dessa receptorer, vilket får blodkärlen att slappna av och blodtrycket att sjunka.
Irbesartan Krka fördröjer försämring av njurfunktionen hos patienter med högt blodtryck och typ 2 diabetes.
Irbesartan Krka används vid behandling av högt blodtryck (essentiell hypertoni) och för att skydda njurarna hos patienter med högt blodtryck och typ 2 diabetes med nedsatt njurfunktion, påvisad i laboratorieprov.
2.
INNAN DU TAR IRBESARTAN KRKA
Ta inte Irbesartan Krka
- om du är allergisk (överkänslig) mot irbesartan eller något av övriga innehållsämnen i
Irbesartan Krka
- om du är gravid ska du inte använda Irbesartan Krka under de 6 sista månaderna av
- om du ammar
Irbesartan Krka bör inte ges till barn och ungdomar (under 18 år).
Var särskilt försiktig med Irbesartan Krka
- om du har kraftig kräkning eller diarré
- om har njurproblem
- om har hjärtproblem
Då kan din läkare komma att ta
regelbundna blodprov, särskilt för att vid dålig njurfunktion mäta kaliumnivån i blodet.
- om du skall genomgå någon form av operation eller narkos, bör du även tala om för din
läkare att du tar Irbesartan Krka.
46 Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Irbesartan Krka rekommenderas inte under graviditet och kan orsaka fosterskador under de 6 sista månaderna av graviditeten, se avsnitt graviditet och amning.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Irbesartan Krka samverkar vanligen inte med andra mediciner.
Särskilda försiktighetsåtgärder (tex blodprov) kan vara lämpligt ifall du tar
- kaliumtillägg
- kaliumhaltiga saltersättningsmedel
- kaliumsparande mediciner som ökar urinmängden (urindrivande medel)
- mediciner som innehåller litium.
Som för andra blodtryckssänkande läkemedel kan effekten av irbesartan minska om du tar ickesteroida antiinflammatoriska läkemedel (t. ex. mediciner som innehåller ibuprofen).
Intag av Irbesartan Krka med mat och dryck Irbesartan Krka kan tas med eller utan föda.
Tabletterna ska sväljas med ett glas vatten.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Irbesartan Krka om du är gravid eftersom Irbesartan Krka inte bör användas i början av graviditeten och kan orsaka fosterskador under de 6 sista månaderna av graviditeten.
Irbesartan Krka bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda Irbesartan Krka under de 6 sista månaderna av graviditeten eller vid amning.
Din läkare bör vanligen råda dig att sluta ta Irbesartan Krka så fort du vet att du är gravid.
Om du blir gravid under behandling med Irbesartan Krka kontakta läkare Körförmåga och användning av maskiner Irbesartan Krka har sannolikt ingen inverkan på din förmåga att köra bil eller använda maskiner.
Tillfälligtvis kan dock yrsel eller trötthet uppstå under behandling av högt blodtryck.
Om du drabbas av detta bör du rådfråga din läkare innan du kör bil eller använder maskiner.
Viktig information om något innehållsämne i Irbesartan Krka Detta läkemedel innehåller ricinolja, som kan ge upphov till magbesvär och diarré.
3.
HUR DU TAR IRBESARTAN KRKA
Ta alltid Irbesartan Krka enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
- Vanlig dos vid högt blodtryck är 150 mg en gång dagligen (två tabletter per dag).
Dosen kan
sedan ökas till 300 mg (fyra tabletter dagligen) en gång dagligen beroende på effekten på blodtrycket.
Maximal blodtryckssänkning erhålls 4- 6 veckor efter det att behandlingen påbörjats.
- Till patienter med högt blodtryck och typ 2 diabetes är 300 mg en gång dagligen vanlig dos vid
behandling av associerad njursjukdom.
47 Läkaren kan rekommendera en lägre dos för vissa patienter, speciellt i början av behandlingen, t. ex. för patienter som behandlas med bloddialys eller patienter över 75 år.
Irbesartan Krka tas via munnen med eller utan mat.
Tabletterna bör sväljas med ett glas vatten.
Du bör försöka att ta den dagliga dosen vid ungefär samma tidpunkt varje dag.
Det är viktigt att du fortsätter att ta Irbesartan Krka tills din läkare ger dig andra instruktioner.
Om du har tagit för stor mängd av Irbesartan Krka Om du av misstag tagit för många tabletter, eller ett barn sväljer några, kontakta omedelbart läkare.
Om du har glömt att ta Irbesartan Krka Om du av misstag hoppat över en daglig dos, ta då bara nästa dos på normalt sätt.
Ta inte dubbel dos för att kompensera för glömd tablett.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Irbesartan Krka orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga och kan kräva läkarvård.
Frekvensen av biverkningar listade nedan definieras enligt följande konvention:
Mycket vanliga: förekommer hos fler än 1 av 10 användare Vanliga: förekommer hos fler än 1 av 100 och färre än 1 av 10 användare Mindre vanliga: förekommer hos fler än 1 av 1000 och färre än 1 av 100 användare
I kliniska studier rapporterades följande biverkningar för patienter som behandlades med irbesartan:
Vanliga: yrsel, illamående/ kräkningar och trötthet.
Hos patienter med högt blodtryck och typ 2 diabetes med njursjukdom rapporterades även yrsel när de reste sig upp från liggande eller sittande ställning, lågt blodtryck när de reste sig upp från liggande eller sittande ställning samt led - eller muskelsmärtor.
Mindre vanliga: hjärtklappning, rodnad, hosta, diarré, matsmältningsbesvär/ halsbränna, försämrad sexuell förmåga och bröstsmärtor.
Läkaren kan via blodprov upptäcka förändringar såsom ökat kreatinkinas (vanligt).
Om du lider av högt blodtryck och typ 2 diabetes med njursjukdom kan läkaren via blodprov även upptäcka följande förändringar: ökad kaliumnivå (mycket vanligt), sänkt hemoglobin (vanligt).
Vissa biverkningar har rapporterats efter det att irbesartan kommit ut på marknaden, men det är inte känt i vilken frekvens de förekommer.
Dessa biverkningar är: huvudvärk, smakförändringar, ringningar i öronen, muskelkramper, led - och muskelsmärtor, leverpåverkan, ökad kaliumnivå i blodet, nedsatt njurfunktion samt inflammation i fina blodkärl framförallt i huden (ett tillstånd som kallas leukocytoklastisk vaskulit).
Som med liknande mediciner, har i sällsynta fall allergiska hudreaktioner (hudutslag, nässelutslag) och lokal svullnad av ansikte, läppar och/ eller tunga rapporterats hos patienter som behandlats med irbesartan.
Om du tror att du håller på att utveckla en sådan reaktion eller får andnöd, sluta att ta irbesartan och sök omedelbart läkarvård.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
48 5.
HUR IRBESARTAN KRKA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Irbesartan Krka efter utgångsdatum som anges på kartongen och på blistret efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Fuktkänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Vad Irbeartan Krka innehåller
- Den aktiva substansen är irbesartan.
Varje tablett innhåller 75 mg av irbesartan (som
hydroklorid).
- Övriga innehållsämnen är mannitol, hydroxipropylcellulosa, lågsubstituerat
hydroxipropylcellulosa (LH- 21), lågsubstituerat hydroxipropylcellulosa (LH- 11), talk, makrogol 6000 och hydrerad ricinolja i tablettkärnan, polyvinylalkohol, titandioxid (E171), makrogol 3000 och talk i filmdrageringen.
Irbeartan Krkas utseende och förpackningsstorlekar Irbesartan Krka 75 mg filmdragerade tabletter är vita och ovala.
Irbesartan Krka 75 mg filmdragerade tabletter finns i kartonger med 14, 28, 56 och 98 filmdragerade tabletter i blisterförpackning, och i kartonger med 56 x 1 filmdragerade tabletter med perforerade endosblister.
Innehavare av godkännande för försäljning och tillverkare KRKA, d. d., Novo mesto, Šmarješka cesta 6, 8501 Novo mesto, Slovenien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien KRKA, d. d., Novo mesto Tél/ Tel.: +32 (0) 3 321 63 52 (BE)
Luxembourg/ Luxemburg KRKA, d. d., Novo mesto Tél/ Tel.: +32 (0) 3 321 63 52 (BE)
Tel.: +361 (0) 355 8490
Malta KRKA Pharma Dublin, Ltd.
TAD Pharma GmbH Tel.: +49 (0) 4721 6060 Polska KRKA Polska Sp. z o. o Tel.: +48 (0) 22 573 7500 Portugal KRKA Farmacêutica, Unipessoal Lda.
Tel.: +351 (0) 21 46 43 650 România KRKA, d. d., Novo mesto Reprezentanţa pentru România Tel.: +402 (0) 1 310 66 05
Ireland KRKA Pharma Dublin, Ltd.
Tel.: +46 (0) 8 643 67 66 (SE) Ísland KRKA Sverige AB Sími: +46 (0) 8 643 67 66 (SE)
Slovenija KRKA, d. d., Novo mesto Tel: +386 (0) 1 47 51 100 Slovenská republika KRKA Slovensko, s. r. o., Tel: +421 (0) 2 571 04 501
Italia KRKA, d. d., Novo mesto Tel.: +39 069448827 Κύπρος KRKA, d. d., Novo mesto Τηλ: +30 (0) 210 9581143 (EL) Latvija KRKA, d. d., Novo mesto Tel.: +371 (0) 733 8610 Lietuva KRKA, d. d., Novo mesto Tel.: +370 (0) 5 362 7420
Suomi/ Finland KRKA Sverige AB Puh/ Tel: +46 (0) 8 643 67 66 (SE) Sverige KRKA Sverige AB Tel: +46 (0) 8 643 67 66 (SE) United Kingdom KRKA Pharma Dublin, Ltd.
Tel.: +46 (0) 8 643 67 66 (SE)
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
50 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Irbesartan Krka 150 mg filmdragerade tabletter Irbesartan
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Irbesartan Krka är och vad det används för 2.
Innan du tar Irbesartan Krka 3.
Hur du tar Irbesartan Krka 4.
Hur Irbesartan Krka ska förvaras 6.
Övriga upplysningar
1.
VAD IRBESARTAN KRKA ÄR OCH VAD DET ANVÄNDS FÖR
Irbesartan Krka tillhör en grupp mediciner som kallas angiotensin- II receptor antagonister.
Angiotensin- II är ett ämne, som produceras i kroppen, och som binds till vissa strukturer (receptorer) i blodkärlen och får dem att dra ihop sig.
Detta leder till ett ökat blodtryck.
Irbesartan Krka förhindrar bindningen av angiotensin- II till dessa receptorer, vilket får blodkärlen att slappna av och blodtrycket att sjunka.
Irbesartan Krka fördröjer försämring av njurfunktionen hos patienter med högt blodtryck och typ 2 diabetes.
Irbesartan Krka används vid behandling av högt blodtryck (essentiell hypertoni) och för att skydda njurarna hos patienter med högt blodtryck och typ 2 diabetes med nedsatt njurfunktion, påvisad i laboratorieprov.
2.
INNAN DU TAR IRBESARTAN KRKA
Ta inte Irbesartan Krka
- om du är allergisk (överkänslig) mot irbesartan eller något av övriga innehållsämnen i
Irbesartan Krka
- om du är gravid ska du inte använda Irbesartn krka under de 6 sista månaderna av
- om du ammar
Irbesartan Krka bör inte ges till barn och ungdomar (under 18 år).
Var särskilt försiktig med Irbesartan Krka
- om du har av kraftig kräkning eller diarré
- om du har av njurproblem
- om du har av hjärtproblem
Då kan din läkare komma att ta
regelbundna blodprov, särskilt för att vid dålig njurfunktion mäta kaliumnivån i blodet.
- om du skall genomgå någon form av operation eller narkos, bör du även tala om för din
läkare att du tar Irbesartan Krka.
Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Irbesartan Krka rekommenderas inte under graviditet och kan orsaka fosterskador under de 6 sista månaderna av graviditeten, se avsnitt graviditet och amning.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Irbesartan Krka samverkar vanligen inte med andra mediciner.
Särskilda försiktighetsåtgärder (tex blodprov) kan vara lämpligt ifall du tar
- kaliumtillägg
- kaliumhaltiga saltersättningsmedel
- kaliumsparande mediciner som ökar urinmängden (urindrivande medel)
- mediciner som innehåller litium.
-
Som för andra blodtryckssänkande läkemedel kan effekten av irbesartan minska om du tar ickesteroida antiinflammatoriska läkemedel (te. x mediciner som innehåller ibuprofen)..
Intag av Irbesartan Krka med mat och dryck Irbesartan Krka kan tas med eller utan föda.
Tabletterna ska sväljas med ett glas vatten.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Om du tror att du är gravid eller blir gravid under din behandling, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Irbesartan Krka om du är gravid eftersom Irbesartan Kkra inte bör användas i början av graviditeten och kan orsaka fosterskador under de 6 sista månaderna av graviditeten.
Irbesartan Krka bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda Irbesartan Krka under de 6 sista månaderna av graviditeten eller vid amning.
Din läkare bör vanligen råda dig att sluta ta Irbesartan Krka så fort du vet att du är gravid.
Om du blir gravid under behandling med Irbesartan Krka kontakta läkare.
Körförmåga och användning av maskiner Irbesartan Krka har sannolikt ingen inverkan på din förmåga att köra bil eller använda maskiner.
Tillfälligtvis kan dock yrsel eller trötthet uppstå under behandling av högt blodtryck.
Om du drabbas av detta bör du rådfråga din läkare innan du kör bil eller använder maskiner.
Viktig information om något innehållsämne i Irbesartan Krka Irbesartan Krka innehåller laktosmonohydrat (se "Övriga upplysningar").
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR IRBESARTAN KRKA
Ta alltid Irbesartan Krka enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
- Vanlig dos vid högt blodtryck är 150 mg en gång dagligen (två tabletter per dag).
Dosen kan
sedan ökas till 300 mg (fyra tabletter dagligen) en gång dagligen beroende på effekten på blodtrycket.
52 Maximal blodtryckssänkning erhålls 4- 6 veckor efter det att behandlingen påbörjats.
- Till patienter med högt blodtryck och typ 2 diabetes är 300 mg en gång dagligen vanlig dos
vid behandling av associerad njursjukdom.
Läkaren kan rekommendera en lägre dos för vissa patienter, speciellt i början av behandlingen, t. ex. för patienter som behandlas med bloddialys eller patienter över 75 år.
Irbesartan Krka tas via munnen med eller utan mat.
Tabletterna bör sväljas med ett glas vatten.
Du bör försöka att ta den dagliga dosen vid ungefär samma tidpunkt varje dag.
Det är viktigt att du fortsätter att ta Irbesartan Krka tills din läkare ger dig andra instruktioner.
Om du har tagit för stor mängd av Irbesartan Krka Om du av misstag tagit för många tabletter, eller ett barn sväljer några, kontakta omedelbart läkare.
Om du har glömt att ta Irbesartan Krka Om du av misstag hoppat över en daglig dos, ta då bara nästa dos på normalt sätt.
Ta inte dubbel dos för att kompensera för glömd tablett.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Irbesartan Krka orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga och kan kräva läkarvård.
Frekvensen av biverkningar listade nedan definieras enligt följande konvention:
Mycket vanliga: förekommer hos fler än 1 av 10 användare Vanliga: förekommer hos fler än 1 av 100 och färre än 1 av 10 användare Mindre vanliga: förekommer hos fler än 1 av 1000 och färre än 1 av 100 användare
I kliniska studier rapporterades följande biverkningar för patienter som behandlades med irbesartan:
Vanliga: yrsel, illamående/ kräkningar och trötthet.
Hos patienter med högt blodtryck och typ 2 diabetes med njursjukdom rapporterades även yrsel när de reste sig upp från liggande eller sittande ställning, lågt blodtryck när de reste sig upp från liggande eller sittande ställning samt led - eller muskelsmärtor.
Mindre vanliga: hjärtklappning, rodnad, hosta, diarré, matsmältningsbesvär/ halsbränna, försämrad sexuell förmåga och bröstsmärtor.
Läkaren kan via blodprov upptäcka förändringar såsom ökat kreatinkinas (vanligt).
Om du lider av högt blodtryck och typ 2 diabetes med njursjukdom kan läkaren via blodprov även upptäcka följande förändringar: ökad kaliumnivå (mycket vanligt), sänkt hemoglobin (vanlig).
Vissa biverkningar har rapporterats efter det att irbesartan kommit ut på marknaden, men det är inte känt i vilken frekvens de förekommer.
Dessa biverkningar är: huvudvärk, smakförändringar, ringningar i öronen, muskelkramper, led - och muskelsmärtor, leverpåverkan, ökad kaliumnivå i blodet, nedsatt njurfunktion samt inflammation i fina blodkärl framförallt i huden (ett tillstånd som kallas leukocytoklastisk vaskulit).
Som med liknande mediciner, har i sällsynta fall allergiska hudreaktioner (hudutslag, nässelutslag) och lokal svullnad av ansikte, läppar och/ eller tunga rapporterats hos patienter som behandlats med irbesartan.
Om du tror att du håller på att utveckla en sådan reaktion eller får andnöd, sluta att ta irbesartan och sök omedelbart läkarvård.
53 Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR IRBESARTAN KRKA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Irbesartan Krka efter utgångsdatum som anges på kartongen och på blistret efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Fuktkänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Vad Irbeartan Krka innehåller
- Den aktiva substansen är irbesartan.
Varje tablett innhåller 150 mg av irbesartan (som
hydroklorid.
- Övriga innehållsämnen är mannitol, hydroxipropylcellulosa, lågsubstituerat
hydroxipropylcellulosa (LH- 21), lågsubstituerat hydroxipropylcellulosa (LH- 11), talk, makrogol 6000 och hydrerad ricinolja i tablettkärnan, polyvinylalkohol, titandioxid (E171), makrogol 3000 och talk i filmdrageringen.
Irbeartan Krkas utseende och förpackningsstorlekar Irbesartan Krka 150 mg filmdragerade tabletter är vita och ovala
Irbesartan Krka 150 mg filmdragerade tabletter: finns i kartonger med 14, 28, 56 och 98 filmdragerade tabletter i blisterförpackning, och i kartonger med 56 x 1 filmdragerade tabletter med perforerade endosblister.
Innehavare av godkännande för försäljning och tillverkare KRKA, d. d., Novo mesto, Šmarješka cesta 6, 8501 Novo mesto, Slovenien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien KRKA, d. d., Novo mesto Tél/ Tel.: +32 (0) 3 321 63 52 (BE)
Luxembourg/ Luxemburg KRKA, d. d., Novo mesto Tél/ Tel.: +32 (0) 3 321 63 52 (BE)
Tel.: +361 (0) 355 8490
Malta KRKA Pharma Dublin, Ltd.
Norge KRKA Sverige AB Tel: +46 (0) 8 643 67 66 (SE) Österreich TAD Pharma GmbH Tel.: +49 (0) 4721 6060 Polska KRKA Polska Sp. z o. o Tel.: +48 (0) 22 573 7500 Portugal KRKA Farmacêutica, Unipessoal Lda.
Tel.: +351 (0) 21 46 43 650 România KRKA, d. d., Novo mesto Reprezentanţa pentru România Tel.: +402 (0) 1 310 66 05
Ireland KRKA Pharma Dublin, Ltd.
Tel.: +46 (0) 8 643 67 66 (SE) Ísland KRKA Sverige AB Sími: +46 (0) 8 643 67 66 (SE)
Slovenija KRKA, d. d., Novo mesto Tel: +386 (0) 1 47 51 100 Slovenská republika KRKA Slovensko, s. r. o., Tel: +421 (0) 2 571 04 501
Italia KRKA, d. d., Novo mesto Tel.: +39 069448827 Κύπρος KRKA, d. d., Novo mesto Τηλ: +30 (0) 210 9581143 (EL) Latvija KRKA, d. d., Novo mesto Tel.: +371 (0) 733 8610 Lietuva KRKA, d. d., Novo mesto Tel.: +370 (0) 5 362 7420
Suomi/ Finland KRKA Sverige AB Puh/ Tel: +46 (0) 8 643 67 66 (SE) Sverige KRKA Sverige AB Tel: +46 (0) 8 643 67 66 (SE) United Kingdom KRKA Pharma Dublin, Ltd.
Tel.: +46 (0) 8 643 67 66 (SE)
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
55 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Irbesartan Krka 300 mg filmdragerade tabletter Irbesartan
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Irbesartan Krka är och vad det används för 2.
Innan du tar Irbesartan Krka 3.
Hur du tar Irbesartan Krka 4.
Hur Irbesartan Krka ska förvaras 6.
Övriga upplysningar
1.
VAD IRBESARTAN KRKA ÄR OCH VAD DET ANVÄNDS FÖR
Irbesartan Krka tillhör en grupp mediciner som kallas angiotensin- II receptor antagonister.
Angiotensin- II är ett ämne, som produceras i kroppen, och som binds till vissa strukturer (receptorer) i blodkärlen och får dem att dra ihop sig.
Detta leder till ett ökat blodtryck.
Irbesartan Krka förhindrar bindningen av angiotensin- II till dessa receptorer, vilket får blodkärlen att slappna av och blodtrycket att sjunka.
Irbesartan Krka fördröjer försämring av njurfunktionen hos patienter med högt blodtryck och typ 2 diabetes.
Irbesartan Krka används vid behandling av högt blodtryck (essentiell hypertoni) och för att skydda njurarna hos patienter med högt blodtryck och typ 2 diabetes med nedsatt njurfunktion, påvisad i laboratorieprov.
2.
INNAN DU TAR IRBESARTAN KRKA
Ta inte Irbesartan Krka
- om du är allergisk (överkänslig) mot irbesartan eller något av övriga innehållsämnen i
Irbesartan Krka
- om du är gravid ska du inte använda Irbesartan Krka under de 6 sista månaderna av
- om du ammar
Irbesartan Krka bör inte ges till barn och ungdomar (under 18 år).
Var särskilt försiktig med Irbesartan Krka
- om du har av kraftig kräkning eller diarré
- om du har av njurproblem
- om du har av hjärtproblem
Då kan din läkare komma att ta
regelbundna blodprov, särskilt för att vid dålig njurfunktion mäta kaliumnivån i blodet.
- om du skall genomgå någon form av operation eller narkos, bör du även tala om för din
läkare att du tar Irbesartan Krka.
Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Irbesartan Krka rekommenderas inte under graviditet och kan orsaka fosterskador under de 6 sista månaderna av graviditeten, se avsnitt graviditet och amning.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Irbesartan Krka samverkar vanligen inte med andra mediciner.
Särskilda försiktighetsåtgärder (tex blodprov) kan vara lämpligt ifall du tar
- kaliumtillägg
- kaliumhaltiga saltersättningsmedel
- kaliumsparande mediciner som ökar urinmängden (urindrivande medel)
- mediciner som innehåller litium.
-
Som för andra blodtryckssänkande läkemedel kan effekten av irbesartan minska om du tar ickesteroida antiinflammatoriska läkemedel (t. ex. mediciner som innehåller ibuprofen).
Intag av Irbesartan Krka med mat och dryck Irbesartan Krka kan tas med eller utan föda.
Tabletterna ska sväljas med ett glas vatten.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Om du tror att du är gravid eller blir gravid under din behandling, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Irbesartan Krka om du är gravid eftersom Irbesartan Kkra inte bör användas i början av graviditeten och kan orsaka fosterskador under de 6 sista månaderna av graviditeten.
Irbesartan Krka bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda Irbesartan Krka under de 6 sista månaderna av graviditeten eller vid amning.
Din läkare bör vanligen råda dig att sluta ta Irbesartan Krka så fort du vet att du är gravid.
Om du blir gravid under behandling med Irbesartan Krka kontakta läkare Körförmåga och användning av maskiner Irbesartan Krka har sannolikt ingen inverkan på din förmåga att köra bil eller använda maskiner.
Tillfälligtvis kan dock yrsel eller trötthet uppstå under behandling av högt blodtryck.
Om du drabbas av detta bör du rådfråga din läkare innan du kör eller använder maskiner.
Viktig information om något innehållsämne i Irbesartan Krka Detta läkemedel innehåller ricinolja som kan ge upphov till magbesvär och diarré.
3.
HUR DU TAR IRBESARTAN KRKA
Ta alltid Irbesartan Krka enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
- Vanlig dos vid högt blodtryck är 150 mg en gång dagligen (två tabletter per dag).
Dosen kan
sedan ökas till 300 mg (fyra tabletter dagligen) en gång dagligen beroende på effekten på blodtrycket.
Maximal blodtryckssänkning erhålls 4- 6 veckor efter det att behandlingen påbörjats.
- Till patienter med högt blodtryck och typ 2 diabetes är 300 mg en gång dagligen vanlig dos
vid behandling av associerad njursjukdom.
Läkaren kan rekommendera en lägre dos för vissa patienter, speciellt i början av behandlingen, t. ex. för patienter som behandlas med bloddialys eller patienter över 75 år.
Irbesartan Krka tas via munnen med eller utan mat.
Tabletterna bör sväljas med ett glas vatten.
Du bör försöka att ta den dagliga dosen vid ungefär samma tidpunkt varje dag.
Det är viktigt att du fortsätter att ta Irbesartan Krka tills din läkare ger dig andra instruktioner.
Om du har tagit för stor mängd av Irbesartan Krka Om du av misstag tagit för många tabletter, eller ett barn sväljer några, kontakta omedelbart läkare.
Om du har glömt att ta Irbesartan Krka Om du av misstag hoppat över en daglig dos, ta då bara nästa dos på normalt sätt.
Ta inte dubbel dos för att kompensera för glömd tablett.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Irbesartan Krka orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga och kan kräva läkarvård.
Frekvensen av biverkningar listade nedan definieras enligt följande konvention:
Mycket vanliga: förekommer hos fler än 1 av 10 användare Vanliga: förekommer hos fler än 1 av 100 och färre än 1 av 10 användare Mindre vanliga: förekommer hos fler än 1 av 1000 och färre än 1 av 100 användare
I kliniska studier rapporterades följande biverkningar för patienter som behandlades med irbesartan:
Vanliga: yrsel, illamående/ kräkningar och trötthet.
Hos patienter med högt blodtryck och typ 2 diabetes med njursjukdom rapporterades även yrsel när de reste sig upp från liggande eller sittande ställning, lågt blodtryck när de reste sig upp från liggande eller sittande ställning samt led - eller muskelsmärtor.
Mindre vanliga: hjärtklappning, rodnad, hosta, diarré, matsmältningsbesvär/ halsbränna, försämrad sexuell förmåga och bröstsmärtor.
Läkaren kan via blodprov upptäcka förändringar såsom ökat kreatinkinas (vanligt).
Om du lider av högt blodtryck och typ 2 diabetes med njursjukdom kan läkaren via blodprov även upptäcka följande förändringar: ökad kaliumnivå (mycket vanligt), sänkt hemoglobin (vanligt).
Vissa biverkningar har rapporterats efter det att irbesartan kommit ut på marknaden, men det är inte känt i vilken frekvens de förekommer.
Dessa biverkningar är: huvudvärk, smakförändringar, ringningar i öronen, muskelkramper, led - och muskelsmärtor, leverpåverkan, ökad kaliumnivå i blodet, nedsatt njurfunktion samt inflammation i fina blodkärl framförallt i huden (ett tillstånd som kallas leukocytoklastisk vaskulit).
Som med liknande mediciner, har i sällsynta fall allergiska hudreaktioner (hudutslag, nässelutslag) och lokal svullnad av ansikte, läppar och/ eller tunga rapporterats hos patienter som behandlats med irbesartan.
Om du tror att du håller på att utveckla en sådan reaktion eller får andnöd, sluta att ta irbesartan och sök omedelbart läkarvård.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
58 5.
HUR IRBESARTAN KRKA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Irbesartan Krka efter utgångsdatum som anges på kartongen och på blistret efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Fuktkänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Vad Irbeartan Krka innehåller
- Den aktiva substansen är irbesartan.
Varje tablett innhåller 300 mg av irbesartan (som
hydroklorid).
- Övriga innehållsämnen är mannitol, hydroxipropylcellulosa, lågsubstituerat
hydroxipropylcellulosa (LH- 21), lågsubstituerat hydroxipropylcellulosa (LH- 11), talk, makrogol 6000 och hydrerad ricinolja i tablettkärnan, polyvinylalkohol, titandioxid (E171), makrogol 3000 och talk i filmdrageringen.
Irbeartan Krkas utseende och förpackningsstorlekar Irbesartan Krka 300 mg filmdragerade tabletter är vita och ovala
Irbesartan Krka 300 mg filmdragerade tabletter: finns i kartonger med 14, 28, 56 och 98 filmdragerade tabletter i blisterförpackning, och i kartonger med 56x1 filmdragerade tabletter med perforerade endosblister.
Innehavare av godkännande för försäljning och tillverkare KRKA, d. d., Novo mesto, Šmarješka cesta 6, 8501 Novo mesto, Slovenien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien KRKA, d. d., Novo mesto Tél/ Tel.: +32 (0) 3 321 63 52 (BE)
Luxembourg/ Luxemburg KRKA, d. d., Novo mesto Tél/ Tel.: +32 (0) 3 321 63 52 (BE)
Magyarország KRKA Magyarország Kereskedelmi Kft.
Tel.: +361 (0) 355 8490
Tel.: +420 (0) 221 115 150 Danmark KRKA Sverige AB Tlf: +46 (0) 8 643 67 66 (SE) Deutschland TAD Pharma GmbH Tel.: +49 (0) 4721 6060
Malta KRKA Pharma Dublin, Ltd.
Tel: +46 (0) 8 643 67 66 (SE) Nederland KRKA, d. d., Novo mesto Tel.: +32 3 321 63 52 (BE) Norge KRKA Sverige AB Tel: +46 (0) 8 643 67 66 (SE)
59 Eesti Österreich KRKA, d. d., Novo mesto Eesti filiaal Tel.: +372 (0) 6 597 365 Ελλάδα KRKA, d. d., Novo mesto Tel.: +30 (0) 210 9581143 España KRKA, d. d., Novo mesto Tel.: +34 (0) 61 5089 809 France KRKA, d. d., Novo mesto Tél: +32 3 321 63 52 (BE)
Tel.: +351 (0) 21 46 43 650 România KRKA, d. d., Novo mesto Reprezentanţa pentru România Tel.: +402 (0) 1 310 66 05
Tel.: +46 (0) 8 643 67 66 (SE) Ísland KRKA Sverige AB Sími: +46 (0) 8 643 67 66 (SE)
Italia KRKA, d. d., Novo mesto Tel.: +39 069448827 Κύπρος KRKA, d. d., Novo mesto Τηλ: +30 (0) 210 9581143 (EL) Latvija KRKA, d. d., Novo mesto Tel.: +371 (0) 733 8610 Lietuva KRKA, d. d., Novo mesto Tel.: +370 (0) 5 362 7420
Suomi/ Finland KRKA Sverige AB Puh/ Tel: +46 (0) 8 643 67 66 (SE) Sverige KRKA Sverige AB Tel: +46 (0) 8 643 67 66 (SE) United Kingdom KRKA Pharma Dublin, Ltd.
Tel.: +46 (0) 8 643 67 66 (SE)
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
60
European Medicines Agency
EMEA/ H/ C/ 785
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
IRBESARTAN WINTHROP
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Irbesartan Winthrop?
Det finns som vita ovala tabletter (75, 150 och 300 mg).
Läkemedlet är detsamma som Aprovel, som redan godkänts i Europeiska unionen.
Företaget som tillverkar Aprovel har gått med på att de vetenskapliga uppgifterna för läkemedlet kan användas för Irbesartan Winthrop.
Vad används Irbesartan Winthrop för?
Irbesartan Winthrop ges till patienter med essentiell hypertoni (högt blodtryck).
Essentiell innebär att det höga blodtrycket inte orsakas av något annat tillstånd.
Irbesartan BMS används även för att behandla njursjukdom hos patienter med hypertoni och typ 2- diabetes (icke insulinberoende diabetes).
Irbesartan Winthrop rekommenderas inte till patienter under 18 års ålder.
Läkemedlet är receptbelagt.
Hur används Irbesartan Winthrop?
Irbesartan Winthrop tas genom munnen, med eller utan föda.
Den vanliga rekommenderade dosen är 150 mg en gång dagligen.
Om blodtrycket inte kontrolleras tillräckligt väl, kan dosen ökas till 300 mg om dagen eller också kan andra läkemedel mot högt blodtryck läggas till, som till exempel hydroklortiazid.
En begynnelsedos på 75 mg kan ges till patienter som får hemodialys (en teknik för att rena blodet) eller till patienter som är över 75 år.
Till patienter med högt blodtryck och typ 2- diabetes ges Irbesartan Winthrop som tillägg till andra behandlingar mot högt blodtryck.
Behandlingen börjar med 150 mg en gång dagligen och ökas vanligen till 300 mg en gång dagligen.
Hur verkar Irbesartan Winthrop?
Den aktiva substansen i Irbesartan Winthrop, irbesartan, är en angiotensin II- receptorantagonist, vilket innebär att den blockerar effekten av ett hormon i kroppen som kallas angiotensin II.
Angiotensin II är en kraftfull vasokonstriktor (en substans som drar ihop blodkärlen).
Detta gör att blodtrycket sänks och därmed minskar risken för skada orsakad av högt blodtryck, som till exempel slaganfall.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur har Irbesartan Winthrops effekt undersökts?
Elva studier utfördes ursprungligen för att undersöka Irbesartan Winthrops effekt på blodtrycket.
Dess användning i kombination med hydroklortiazid undersöktes också hos 1 736 patienter.
Det viktigaste måttet på effekt var sänkningen av det diastoliska blodtrycket (det blodtryck som mäts mellan två hjärtslag).
För behandling av njursjukdom undersöktes Irbesartan Winthrop i två stora studier, vilka omfattade 2 326 patienter med typ 2- diabetes.
Irbesartan Winthrop togs under 2 år eller mer.
En studie undersökte markörer för njurskada genom att mäta om njurarna utsöndrade proteinet albumin i urinen.
Den andra studien undersökte om Irbesartan Winthrop ökade tiden tills patienternas kreatininnivåer hade fördubblats (en markör för njursjukdom), de behövde en njurtransplantation eller dialys eller de dog.
I denna studie jämfördes Irbesartan Winthrop med placebo och med amlodipin.
Vilken nytta har Irbesartan Winthrop visat vid studierna?
I blodtrycksstudierna var Irbesartan Winthrop bättre än placebo när det gällde att sänka det diastoliska blodtrycket och det hade likartade effekter som de andra läkemedlen mot högt blodtryck.
När det användes tillsammans med hydroklortiazid var effekterna av de två läkemedlen additiva.
I den första njursjukdomsstudien var Irbesartan Winthrop bättre än placebo när det gällde att minska risken för att utveckla njurskada, mätt genom proteinutsöndring.
I den andra njursjukdomsstudien minskade Irbesartan Winthrop den relativa risken med 20 procent jämfört med placebo för att fördubbla blodkreatininnivåerna, behov av njurtransplantation eller dialys eller dödsfall under studien.
Det var en 23- procentig relativ riskminskning jämfört med amlodipin.
Den viktigaste fördelen var effekten på blodkreatininnivåerna.
Vilka är riskerna med Irbesartan Winthrop?
De vanligaste biverkningarna (uppträder hos 1– 10 patienter av 100) är yrsel, illamående eller kräkningar, trötthet och ökad mängd kreatinkinas i blodet (ett enzym som finns i muskler).
Dessutom får fler än 1 av 100 patienter med typ 2- diabetes och njursjukdom följande biverkningar: hyperkalemi (höga nivåer av kalium i blodet), ortostatisk svimning (yrsel när man står upp), ortostatisk hypotoni (lågt blodtryck när man står upp) och muskuloskeletal smärta (ledvärk).
Förteckningen över samtliga biverkningar som rapporterats för Irbesartan Winthrop finns i bipacksedeln.
Irbesartan Winthrop ska inte ges till personer som kan vara överkänsliga (allergiska) mot irbesartan eller något annat innehållsämne.
Det får inte ges till gravida efter tredje månaden eller till ammande.
Användning under de tre första månaderna av graviditeten rekommenderas inte.
Varför har Irbesartan Winthrop godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Irbesartan Winthrop är större än riskerna vid behandling av hypertoni och vid behandling av njursjukdom hos patienter med hypertoni och typ 2- diabetes (diabetes mellitus).
Kommittén rekommenderade att Irbesartan Winthrop skulle godkännas för försäljning.
Mer information om Irbesartan Winthrop:
Den 19 januari 2007 beviljade Europeiska kommissionen Sanofi Pharma Bristol- Myers Squibb SNC ett godkännande för försäljning av Irbesartan Winthrop som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 06- 2008
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpacknings - storlek
EU/ 1/ 06/ 376/ 001 EU/ 1/ 06/ 376/ 002 EU/ 1/ 06/ 376/ 003 EU/ 1/ 06/ 376/ 004 EU/ 1/ 06/ 376/ 005 EU/ 1/ 06/ 376/ 006 EU/ 1/ 06/ 376/ 007 EU/ 1/ 06/ 376/ 008 EU/ 1/ 06/ 376/ 009 EU/ 1/ 06/ 376/ 010 EU/ 1/ 06/ 376/ 011 EU/ 1/ 06/ 376/ 012 EU/ 1/ 06/ 376/ 013 EU/ 1/ 06/ 376/ 014 EU/ 1/ 06/ 376/ 015 EU/ 1/ 06/ 376/ 016 EU/ 1/ 06/ 376/ 017 EU/ 1/ 06/ 376/ 018 EU/ 1/ 06/ 376/ 019 EU/ 1/ 06/ 376/ 020 EU/ 1/ 06/ 376/ 021 EU/ 1/ 06/ 376/ 022 EU/ 1/ 06/ 376/ 023 EU/ 1/ 06/ 376/ 024 EU/ 1/ 06/ 376/ 025 EU/ 1/ 06/ 376/ 026 EU/ 1/ 06/ 376/ 027 EU/ 1/ 06/ 376/ 028 EU/ 1/ 06/ 376/ 029 EU/ 1/ 06/ 376/ 030 EU/ 1/ 06/ 376/ 031 EU/ 1/ 06/ 376/ 032 EU/ 1/ 06/ 376/ 033
Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop
75 mg 75 mg 75 mg 75 mg 75 mg 150 mg 150 mg 150 mg 150 mg 150 mg 300 mg 300 mg 300 mg 300 mg 300 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg
Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie)
14 28 56 56x1 98 14 28 56 56x1 98 14 28 56 56x1 98 14 28 56 56 x 1 84 98 14 28 56 56 x 1 84 98 14 28 56 56 x 1 84 98
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Irbesartan Winthrop 75 mg tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 75 mg irbesartan.
Hjälpämne:
15, 37 mg laktosmonohydrat per tablett.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett.
Vit till gråvit, bikonvex och oval med ett hjärta inpräglat på en sida och nummer 2771 på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Behandling av njursjukdom hos patienter med hypertoni och typ 2 diabetes mellitus, som del i en antihypertensiv läkemedelsregim (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vanlig rekommenderad start och underhållsdos är 150 mg givet en gång dagligen, med eller utan föda.
Irbesartan Winthrop givet i en dos av 150 mg en gång dagligen ger i allmänhet en bättre 24 timmars blodtryckskontroll än 75 mg.
Att starta behandlingen med 75 mg kan emellertid övervägas, särskilt hos patienter i hemodialys och hos äldre över 75 år.
Hos patienter som inte är tillfredsställande kontrollerade med 150 mg en gång dagligen, kan dosen av Irbesartan Winthrop ökas till 300 mg en gång dagligen, eller tillägg av andra blodtryckssänkande medel göras.
Speciellt har tillägg av ett diuretikum som hydroklortiazid visats ha en additiv effekt till Irbesartan Winthrop (se avsnitt 4. 5).
Hos hypertensiva patienter med typ 2 diabetes bör behandlingen inledas med 150 mg irbesartan en gång dagligen och titreras upp till 300 mg en gång dagligen, vilket är att föredra som underhållsdos vid behandling av njursjukdom.
Nyttan av Irbesartan Winthrop vid njursjukdom hos hypertensiva patienter med typ 2 diabetes har visats i studier där irbesartan användes, vid behov med tillägg av andra antihypertensiva medel för att nå målblodtrycket (se avsnitt 5. 1).
Nedsatt njurfunktion: ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion.
En lägre startdos (75 mg) bör övervägas hos patienter i hemodialys.
Minskad intravaskulär volym: hypovolemi och/ eller natriumbrist bör korrigeras före administrering av Irbesartan Winthrop.
Nedsatt leverfunktion: ingen dosjustering är nödvändig hos patienter med mild till måttlig nedsättning av leverfunktionen.
Det finns ingen klinisk erfarenhet av patienter med svår nedsättning av leverfunktionen.
2 Äldre patienter: även om man bör överväga att starta behandlingen med 75 mg en gång dagligen hos patienter över 75 år, är dosjustering vanligen inte nödvändig hos äldre.
Pediatriska patienter: irbesartan rekommenderas inte till barn och ungdomar beroende på otillräckliga data avseende säkerhet och effekt (se avsnitt 4. 8, 5. 1 och 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Amning (se avsnitt 4. 6).
4. 4 Varningar och försiktighet
Minskad intravaskulär volym: symtomatisk hypotension, särskilt efter den första dosen, kan förekomma hos patienter med hypovolemi och/ eller natriumbrist efter kraftig diuretikabehandling, dietär saltrestriktion, diarré eller kräkningar.
Innan behandling med Irbesartan Winthrop påbörjas bör dessa tillstånd korrigeras.
Renovaskulär hypertoni: det finns en ökad risk för allvarlig hypotension och njurinsufficiens, när patienter med bilateral njurartärstenos eller stenos i artären till en enda fungerande njure behandlas med läkemedel som påverkar renin- angiotensin- aldosteronsystemet.
Även om detta inte är dokumenterat med Irbesartan Winthrop, bör en liknande effekt förutses med angiotensin- II receptorantagonister.
Nedsatt njurfunktion och njurtransplantation: när Irbesartan Winthrop användes till patienter med nedsatt njurfunktion, rekommenderas periodisk kontroll av serumkalium och serum- kreatinin nivåerna.
Det finns ingen erfarenhet av behandling med Irbesartan Winthrop hos patienter som nyligen genomgått en njurtransplantation.
Hypertensiva patienter med typ 2 diabetes och njursjukdom: effekterna av irbesartan på såväl renala som kardiovaskulära händelser var inte enhetliga i alla subgrupper, enligt en analys som gjordes i studien på patienter med framskriden njursjukdom.
Framför allt föreföll de mindre fördelaktiga hos kvinnor och icke- vita personer (se avsnitt 5. 1).
Hyperkalemi: som med andra läkemedel som påverkar renin- angiotensin- aldosteronsystemet kan hyperkalemi uppkomma under behandling med Irbesartan Winthrop, särskilt vid nedsatt njurfunktion, overt proteinuri beroende på diabetesrelaterad njursjukdom och/ eller hjärtsvikt.
Noggrann kontroll av serumkalium hos riskpatienter rekommenderas (se avsnitt 4. 5).
Litium: kombinationen av litium och Irbesartan Winthrop rekommenderas ej (se avsnitt 4. 5).
Aorta - och mitralklaffstenos, obstruktiv hypertrof kardiomyopati: som med andra kärldilaterare, skall särskild försiktighet iakttagas hos patienter med aorta - eller mitralklaffstenos, eller obstruktiv hypertrof kardiomyopati.
Primär aldosteronism: patienter med primär aldosteronism svarar i allmänhet inte på blodtryckssänkande läkemedel som verkar genom hämning av renin- angiotensin systemet.
Därför rekommenderas inte användning av Irbesartan Winthrop.
I likhet med alla blodtryckssänkande läkemedel, kan alltför kraftig blodtryckssänkning hos patienter med ischemisk kardiomyopati eller ischemisk kardiovaskulär sjukdom orsaka en hjärtinfarkt eller slaganfall.
3 Som observerats för ACE- hämmare förefaller irbesartan och de andra angiotensin antagonisterna sänka blodtrycket mindre effektivt hos svarta personer än hos icke- svarta, möjligen beroende på en högre prevalens av låg- renin aktivitet i den svarta hypertensiva populationen (se avsnitt 5. 1).
Graviditet: behandling med Angiotensin II Receptor Antagonister (AIIRAs) bör inte påbörjas under graviditet.
Om inte fortsatt behandling med AIIRAs anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Laktos: detta läkemedel innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemendel: galaktosintolerans, total laktasbrist eller glukos- galaktos - malabsorption.
Pediatriska patienter: irbesartan har studerats i pediatriska populationer, ålder 6- 16 år, men nuvarande data är inte tillräckliga som stöd för att utöka användningen till barn förrän ytterligare data blir tillgängliga (se avsnitt 4. 8, 5. 1 och 5. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Diuretika och andra antihypertensiva medel: andra antihypertensiva läkemedel kan förstärka den blodtryckssänkande effekten av irbesartan; emellertid har Irbesartan Winthrop med bibehållen säkerhet givits tillsammans med andra antihypertensiva medel, såsom betablockerare, långverkande kalciumantagonister och tiazid- diuretika.
Föregående behandling med höga doser diuretika kan medföra hypovolemi och risk för hypotension när behandling med Irbesartan Winthrop påbörjas (se avsnitt 4. 4).
Kaliumsupplement och kaliumsparande diuretika: erfarenheter av användning av andra läkemedel, som påverkar renin- angiotensin- systemet, har visat att samtidig användning av kaliumsparande diuretika, kaliumsupplement, saltersättningsmedel som innehåller kalium eller andra läkemedel, som kan höja serum- kalium nivåerna (t. ex. heparin), kan medföra ökningar i serum- kaliumkoncentrationen och är därför inte att rekommendera (se avsnitt 4. 4).
Litium: reversibla ökningar av serum- litiumkoncentration och toxicitet har rapporterats vid samtidig användning av litium med angiotensin converting enzyme hämmare.
Liknande effekter har hittills rapporterats i mycket sällsynta fall med irbesartan.
Denna kombination rekommenderas därför inte (se avsnitt 4. 4).
Om kombinationen bedöms vara nödvändig, rekommenderas noggrann kontroll av serum- litiumnivåerna.
Icke- steroida antiinflammatoriska läkemedel: när angiotensin II- antagonister ges samtidigt med icke - steroida antiinflammatoriska läkemedel (dvs selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAIDs) kan den antihypertensiva effekten försvagas.
Som för ACE- hämmare, kan samtidig användning av angiotensin II- antagonister och NSAIDs leda till en ökad risk för försämrad njurfunktion, inklusive möjlig akut njursvikt, och en ökning av serumkalium, särskilt hos patienter med redan dålig njurfunktion.
Kombinationen skall ges med försiktighet, särskilt till äldre.
Patienterna skall vara adekvat hydrerade och det bör övervägas att kontrollera njurfunktionen efter insättandet av samtidig behandling och regelbundet därefter.
Övrig information om interaktioner med irbesartan: i kliniska studier påverkades inte irbesartans farmakokinetik av hydroklortiazid.
Irbesartan metaboliseras huvudsakligen av CYP2C9 och i mindre utsträckning genom glukuronidering.
Inga signifikanta farmakokinetiska eller farmakodynamiska interaktioner observerades då irbesartan gavs samtidigt med warfarin, ett läkemedel som metaboliseras av CYP2C9.
Effekten av CYP2C9- inducerare, såsom rifampicin, på irbesartans farmakokinetik har inte utvärderats.
Digoxins farmakokinetik påverkades inte vid samtidig administrering av irbesartan.
4 4. 6 Graviditet och amning
Graviditet:
AIIRAs bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
AIIRAs är kontraindicerat under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE hämmare under graviditetens första trimester är inte entydiga, en något ökad risk kan inte uteslutas.
Det finns inga kontrollerade epidemiologiska data rörande risken för Angiotensin II Receptor Antagonister (AIIRAs), men motsvarande risker kan finnas för denna läkemedelgrupp.
Om inte fortsatt AIIRAs behandling anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med AIIRAs under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi) (se avsnitt 5. 3).
Om exponering för AIIRAs förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt AIIRAs bör observeras noggrant med avseende på hypertension (se avsnitt 4. 3 och 4. 4).
Amning:
Irbesartan Winthrop är kontraindicerat (se avsnitt 4. 3) under amning.
Det är okänt huruvida irbesartan utsöndras i mjölk hos människa.
Irbesartan utsöndras i mjölk hos digivande råttor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Baserat på dess farmakodynamiska egenskaper är det ej troligt att irbesartan påverkar denna förmåga.
Vid framförande av fordon eller användning av maskiner, bör hänsyn tagas till att yrsel eller trötthet kan inträffa under behandling.
4. 8 Biverkningar
Frekvensen av biverkningar listade nedan definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Hypertoni: i placebokontrollerade studier på patienter med hypertoni, skilde sig den totala förekomsten av biverkningar ej åt mellan irbesartan (56, 2%) och placebogrupperna (56, 5%).
Utsättning på grund av biverkningar eller inverkan på laboratorievärden var mindre vanlig hos irbesartanbehandlade patienter (3, 3%) än hos placebobehandlade patienter (4, 5%).
Förekomsten av biverkningar var inte relaterad till dos (inom rekommenderat dosområde), kön, ålder, ras eller behandlingstidens längd.
I placebokontrollerade studier, där 1 965 patienter behandlades med irbesartan, rapporterades följande biverkningar:
Vanliga:
yrsel
Mindre vanliga:
Mindre vanliga:
Mindre vanliga: hosta
Vanliga:
illamående/ kräkningar
Mindre vanliga: diarré, dyspepsi/ halsbränna
Mindre vanliga: sexuell dysfunktion
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga:
Mindre vanliga: bröstsmärta
Vanliga:
signifikanta ökningar av kreatinkinas i plasma sågs ofta (1, 7%) hos irbesartanbehandlade personer.
Ingen av dessa ökningar hade samband med identifierbara, kliniska, muskuloskeletala händelser.
Hypertoni och typ 2 diabetes med njursjukdom: förutom de biverkningar som nämns under hypertoni rapporterades, hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion, ortostatisk yrsel och ortostatisk hypotension hos 0, 5% av patienterna (dvs mindre vanliga), men mer frekvent än för placebo.
Hos hypertonipatienter med diabetes och med kronisk njurinsufficiens och overt proteinuri rapporterades dessutom följande biverkningar hos > 2% av patienterna och i högre frekvens än för placebo:
ortostatisk yrsel
ortostatisk hypotension
Vanliga:
Undersökningar:
Hyperkalemi uppträdde mer frekvent hos diabetespatienter behandlade med irbesartan än med placebo.
Hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 29, 4% (dvs mycket vanliga) av patienterna i irbesartan 300 mg- gruppen och hos 22% av patienterna i placebogruppen.
Hos hypertonipatienter med diabetes och med kronisk njurinsufficiens och overt proteinuri uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 43, 6% (dvs mycket vanliga) av patienterna i irbesartangruppen och hos 26, 3% av patienterna i placebogruppen.
En sänkning i hemoglobin, som inte var kliniskt signifikant, har observerats hos 1, 7% (dvs vanliga) av hypertonipatienter med framskriden diabetesrelaterad njursjukdom behandlad med irbesartan.
Följande ytterligare biverkningar har rapporterats sedan irbesartan introducerades på marknaden; dessa baseras på spontana rapporter, där frekvens inte kan bestämmas:
Immunsystemet:
Som för andra angiotensin- II- receptor antagonister har i sällsynta fall överkänslighetsreaktioner såsom hudutslag, urtikaria och angioödem rapporterats
Metabolism och nutrition:
Hyperkalemi
Centrala och perifera nervsystemet:
Huvudvärk
6 Öron och balansorgan:
Tinnitus
Mag- tarmkanalen:
Dysgeusi
Lever - och gallvägar:
Hepatit, störd leverfunktion
Muskuloskeletala systemet och bindväv:
Artralgi, myalgi (i några fall åtföljt av ökade plasmanivåer av kreatinkinas), muskelkramper
Njurar och urinvägar:
Nedsatt njurfunktion, inklusive fall av njursvikt hos riskpatienter (se avsnitt 4. 4)
Hud och subkutan vävnad:
Leukocytoklastisk vaskulit
Pediatriska patienter: i en randomiserad studie på 318 hypertensiva barn och ungdomar, 6 till 16 år gamla, sågs följande behandlingsrelaterade biverkningar under den 3 veckor långa dubbel- blindfasen: huvudvärk (7, 9%), hypotoni (2, 2%), yrsel (1, 9%), hosta (0, 9%).
Under den 26 veckor långa öppna studieperioden var de mest frekventa avvikelserna i laboratorievärden kreatininhöjningar (6, 5%) och ökade CK värden hos 2% av barnen.
4. 9 Överdosering
Erfarenheter hos vuxna, som exponerats för doser på upp till 900 mg/ dag i 8 veckor, visade ingen toxicitet.
De troligaste effekterna av överdosering kan förväntas vara hypotension och takykardi; bradykardi skulle också kunna inträffa p g a överdosering.
Ingen specifik information om behandling av överdosering med Irbesartan Winthrop är tillgänglig.
Patienten skall övervakas noga och behandlingen bör vara symtomatisk och understödjande.
Föreslagna åtgärder inkluderar framkallande av kräkning och/ eller magsköljning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Irbesartan avlägsnas ej genom hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutiskt grupp: angiotensin- II receptor antagonist, ren.
ATC- kod:
C09CA04.
Irbesartan är en potent, oralt aktiv, selektiv angiotensin- II receptorantagonist (typ AT1).
Verkningsmekanism: den förväntas blockera alla effekter av angiotensin- II, medierade via AT1 receptorn, oberoende av källa eller syntesväg för angiotensin- II.
Den selektiva antagonismen mot angiotensin- II (AT1) receptorerna ger ökningar i plasma- reninnivåerna och angiotensin- II- nivåerna och en sänkning av plasma- aldosteronkoncentrationen.
Serumkalium påverkas ej signifikant av enbart irbesartan vid rekommenderade doser.
Irbesartan hämmar ej ACE (kininas- II), ett enzym som genererar angiotensin- II och som också bryter ned bradykinin till inaktiva metaboliter.
Irbesartan fordrar ej metabolisk aktivering.
Klinisk effekt:
Hypertension Irbesartan sänker blodtrycket med minimal förändring av hjärtfrekvensen.
Doser på
7 150- 300 mg en gång dagligen sänker blodtrycken i liggande eller sittande ställning vid dalvärde (dvs 24 timmar efter dosintag) med i medeltal 8- 13/ 5- 8 mmHg (systoliskt/ diastoliskt) mer än placebo.
Maximal blodtryckssänkning erhålles inom 3- 6 timmar efter administrering och den blodtryckssänkande effekten bibehålles i minst 24 timmar.
Efter 24 timmar var blodtrycksreduktionen 60- 70% av det maximala diastoliska och systoliska svaret vid rekommenderade doser.
Dosering en gång dagligen med 150 mg gav en blodtryckssänkning med dal - och medelvärden under 24 timmar, liknande den vid dosering två gånger dagligen med samma totaldos.
Den blodtryckssänkande effekten av Irbesartan Winthrop är tydlig inom 1- 2 veckor, med maximal effekt 4- 6 veckor efter behandlingens början.
De antihypertensiva effekterna bibehålles under långtidsterapi.
Efter avbrytande av behandlingen återgår blodtrycket gradvis till utgångsläget.
Rebound- hypertoni har ej observerats.
De blodtrycksänkande effekterna av irbesartan och diuretika av tiazid- typ är additiva.
Hos patienter, som inte adekvat kontrolleras med enbart irbesartan, ger tillägg av en låg dos hydroklortiazid (12, 5 mg) en gång dagligen en ytterligare placebo- subtraherad sänkning av blodtrycket vid dalvärdet på 7- 10/ 3- 6 mmHg (systoliskt/ diastoliskt).
Effekten av Irbesartan Winthrop påverkas ej av ålder eller kön.
Liksom med andra läkemedel, som påverkar renin- angiotensinsystemet, svarar svarta hypertensiva patienter märkbart sämre på monoterapi med irbesartan.
När irbesartan ges tillsammans med en låg dos hydroklortiazid (t ex 12, 5 mg dagligen), blir den antihypertensiva effekten hos svarta patienter i det närmaste samma som hos vita.
Det finns ingen kliniskt betydelsefull påverkan av urinsyra i serum eller utsöndringen av urinsyra i urinen.
Hos 318 barn och ungdomar, 6 till 16 år gamla, med hypertoni eller i riskzonen (diabetes, hypertoni i släkten) utvärderades blodtrycksreduktionen av titrerade måldoser irbesartan 0, 5 mg/ kg (låg), 1, 5 mg/ kg (mellan) och 4, 5 mg/ kg (hög) under en 3 veckorsperiod.
Efter tre veckor var reduktionen från utgångsvärdet i primär effektvariabel, dalvärdet för sittande systoliskt blodtryck (SeSBP), i medeltal 11, 7 mmHg (låg dos), 9, 3 mmHg (mellandos), 13, 2 mmHg (hög dos).
Ingen signifikant skillnad sågs mellan dessa doser.
Korrigerad genomsnittlig förändring av dalvärdet för sittande diastoliskt blodtryck (SeDBP) var som följer:
3, 8 mmHg (låg dos), 3, 2 mmHg (mellandos), 5, 6 mmHg (hög dos).
Under en efterföljande tvåveckorsperiod, då patienterna re- randomiserades till antingen aktiv behandling eller placebo, hade patienter som fick placebo en ökning med 2, 4 och 2, 0 mmHg i SeSBP respektive SeDBP, jämfört med ändringar på +0, 1 och - 0, 3 mmHg hos dem som fick irbesartan i någon av doserna (se avsnitt 4. 2).
Hypertoni och typ 2 diabetes med njursjukdom IDNT studien (the Irbesartan Diabetic Nephropathy Trial) visar att irbesartan minskar progressionen av njursjukdom hos patienter med kronisk njurinsufficiens och overt proteinuri.
IDNT var en dubbel - blind, kontrollerad, morbiditets - och mortalitetsstudie, som jämförde Irbesartan Winthrop, amlodipin och placebo.
Långtidseffekterna (i genomsnitt 2, 6 år) av Irbesartan Winthrop på progression av njursjukdom och totalmortalitet undersöktes hos 1715 patienter med hypertoni och typ 2 diabetes, proteinuri ≥ 900 mg/ dag och serumkreatinin mellan 1, 0- 3, 0 mg/ dl.
Patienterna titrerades från 75 mg till en underhållsdos på 300 mg Irbesartan Winthrop, från 2, 5 mg till 10 mg amlodipin eller placebo, beroende på tolerans.
Patienterna i samtliga behandlingsgrupper fick som regel mellan 2 och 4 antihypertensiva läkemedel (såsom diuretika, betablockerare, alfablockerare) för att nå ett på förhand definierat målblodtryck på ≤ 135/ 85 mmHg eller en sänkning av det systoliska trycket med 10 mmHg, om utgångsvärdet var > 160 mmHg.
Sextio procent (60%) av patienterna i placebogruppen nådde detta målblodtryck, medan andelen var 76% och 78% i irbesartan - respektive amlodipingruppen.
Irbesartan reducerade signifikant den relativa risken i primär, kombinerad endpoint, som var dubblering av serumkreatinin, terminal njursjukdom (ESRD) och totalmortalitet.
Cirka 33% av patienterna i irbesartangruppen nådde primär, renal, kombinerad endpoint jämfört med 39% och 41% i placebo - respektive amlodipingruppen [20% relativ riskreduktion jämfört med placebo (p= 0, 024) och 23% relativ riskreduktion jämfört med amlodipin (p= 0, 006)].
När de enskilda komponenterna av primär endpoint analyserades, sågs ingen effekt på totalmortalitet, medan en positiv trend avseende sänkt ESRD och en signifikant mindre dubblering av serumkreatinin observerades.
8 Subgrupper, baserade på kön, ras, ålder, diabetesvaraktighet, initialt blodtryck, serumkreatinin och albuminutsöndringshastighet, utvärderades med avseende på behandlingseffekt.
I subgrupperna kvinnor och svarta, som representerade 32% respektive 26% av den totala studiepopulationen, var den renala skyddseffekten inte tydlig, fastän konfidensintervallen inte utesluter en sådan.
Vad gäller sekundär endpoint, som var fatala eller icke- fatala kardiovaskulära händelser, var det ingen skillnad mellan de tre grupperna i totalpopulationen, medan en ökad incidens av icke- fatal hjärtinfarkt sågs hos kvinnor och en minskad incidens av icke- fatal hjärtinfarkt sågs hos män i irbesartangruppen jämfört med den placebobaserade behandlingen.
En ökad incidens av icke- fatal hjärtinfarkt och stroke sågs hos kvinnor i den irbesartanbaserde behandlingen jämfört med den amlodipinbaserade behandlingen, medan hospitalisering på grund av hjärtsvikt var reducerad i totalpopulationen.
Ingen bra förklaring till dessa fynd hos kvinnor har dock identifierats.
Studien IRMA 2 (the Effects of Irbesartan on Micoralbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) visar att irbesartan 300 mg fördröjer progression till overt proteinuri hos patienter med mikroalbuminuri.
IRMA 2 var en placebokontrollerad, dubbel- blind, morbiditetsstudie på 590 patienter med typ 2 diabetes, mikroalbuminuri (30- 300 mg/ dag) och normal njurfunktion (serumkreatinin ≤ 1, 5 mg/ dl hos män och < 1, 1 mg/ dl hos kvinnor).
I studien undersöktes långtidseffekterna (2 år) av Irbesartan Winthrop på progression till klinisk (overt) proteinuri (utsöndringshastigheten av albumin i urinen (UAER) > 300 mg/ dag och en ökning i UAER med minst 30% från utgångsvärdet).
Det på förhand definierade målblodtrycket var ≤ 135/ 85 mmHg.
Ytterligare antihypertensiva läkemedel (dock inte ACE- hämmare, angiotensin- II receptor antagonister eller dihydropyridin kalcium blockerare) lades till vid behov för att nå målblodtrycket.
Medan jämförbart blodtryck uppnåddes i samtliga behandlingsgrupper nådde färre personer i irbesartan 300 mg gruppen (5, 2%) än i placebogruppen (14, 9%) och i irbesartan 150 mg gruppen (9, 7%) endpoint overt proteinuri, vilket visar en 70% relativ riskreduktion jämfört med placebo (p= 0, 0004) vid den högre dosen.
En åtföljande förbättring av glomerulär filtrationshastighet (GFR) sågs inte under de första tre månadernas behandling.
Fördröjningen i progression till klinisk proteinuri var tydlig redan efter tre månader och fortsatte under 2- årsperioden.
Regression till normoalbuminuri (< 30 mg/ dag) var mer frekvent i Irbesartan Winthrop 300 mg gruppen (34%) än i placebogruppen (21%).
5. 2 Farmakokinetiska egenskaper
Efter oral administrering absorberas irbesartan väl: studier av den absoluta biotillgängligheten gav värden på c: a 60- 80%.
Samtidigt intag av föda har ingen signifikant inverkan på biotillgängligheten av irbesartan.
Plasmaproteinbindningen är cirka 96% med försumbar bindning till blodcellskomponenterna.
Distributionsvolymen är 53- 93 liter.
Efter oral eller intravenös administrering av 14C- irbesartan utgörs 80- 85% av radioaktiviteten i plasma av oförändrat irbesartan.
Irbesartan metaboliseras i levern via glukuronidkonjugering och oxidering.
In vitro- studier visar att irbesartan primärt oxideras av cytokrom P450 enzymet CYP2C9; isoenzym CYP3A4 har försumbar effekt.
Irbesartan uppvisar linjär och dosproportionell farmakokinetik i dosområdet 10- 600 mg.
En proportionellt mindre ökning av den orala absorptionen observerades vid doser över 600 mg (två gånger den rekommenderade maximaldosen); orsaken till detta är okänd.
Maximal koncentration i plasma uppnås 1, 5- 2 timmar efter oral administrering.
Totala och renala clearance är 157- 176 respektive 3- 3, 5 ml/ min.
Den terminala halveringstiden vid elimination av irbesartan är 11- 15 timmar.
Steady state för plasmakoncentrationen uppnås inom 3 dagar efter påbörjande av dosering en gång dagligen.
Begränsad ackumulation av irbesartan (< 20%) ses i plasma efter upprepade doser en gång dagligen.
I en studie har något högre plasmakoncentrationer av irbesartan observerats hos kvinnliga hypertoniker.
Det förelåg emellertid ingen skillnad i halveringstid och ackumulation av irbesartan.
Dosjustering är ej nödvändig för kvinnliga patienter.
AUC och Cmax värden för irbesartan var också något högre för äldre patienter (≥ 65 år) än för yngre (18- 40 år).
Den terminala halveringstiden var dock inte signifikant förändrad.
Dosjusteringar är ej nödvändiga hos äldre patienter.
9 Irbesartan och dess metaboliter elimineras både via gallan och urinen.
Efter antingen oral eller iv administrering av 14C- irbesartan återfinnes cirka 20% av radioaktiviteten i urinen och resterande del i feces.
Mindre än 2% av dosen utsöndras som oförändrat irbesartan i urinen.
Irbesartans farmakokinetik utvärderades hos 23 hypertensiva barn efter 4 veckors administrering av en eller flera dagliga doser irbesartan (2 mg/ kg) upp till en maximal daglig dos på 150 mg.
Av dessa 23 barn kunde 21 utvärderas med avseende på farmakokinetik i jämförelse med vuxna (12 barn över 12 år, nio barn mellan 6 och 12 år).
Resultaten visade att Cmax, AUC och clearance var jämförbara med dem som sågs hos vuxna patienter som fick 150 mg irbesartan dagligen.
En begränsad accumulering av irbesartan (18%) i plasma sågs vid upprepad dosering en gång dagligen.
Nedsatt njurfunktion: hos patienter med nedsatt njurfunktion eller hos patienter i hemodialys är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Irbesartan avlägsnas ej genom hemodialys.
Nedsatt leverfunktion: hos patienter med mild till måttlig cirros är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Studier har ej genomförts på patienter med svårt nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Inga tecken på systemtoxicitet eller onormal toxicitet på målorgan förelåg vid kliniskt relevanta doser.
I icke- kliniska säkerhetsstudier orsakade höga doser av irbesartan (≥ 250 mg/ kg/ dag hos råttor och ≥ 100 mg/ kg/ dag hos macaque- apor) en sänkning av laboratorievärden för röda blodkroppar (erytrocyter, hemoglobin, hematokrit).
Hos råtta och macaque- apor inducerade irbesartan i mycket höga doser (≥ 500 mg/ kg/ dag) degenerativa förändringar i njurarna (såsom interstitiell nefrit, tubulär dilatation, basofila tubuli, ökade plasmakoncentrationer av urinämne och kreatinin) vilka anses sekundära till den hypotensiva effekten av läkemedlet som medförde minskad renal perfusion.
Vidare inducerade irbesartan hyperplasi/ hypertrofi av de juxtaglomerulära cellerna (hos råttor vid doser ≥ 90 mg/ kg/ dag, hos macaque- apor vid doser ≥ 10 mg/ kg/ dag).
Alla dessa förändringar ansågs orsakade av den farmakologiska effekten av irbesartan.
För terapeutiska doser av irbesartan till människa, synes hyperplasin/ hypertrofin av de juxtaglomerulära cellerna ej ha någon relevans.
Det fanns inga tecken på mutagenicitet, klastogenicitet eller karcinogenicitet.
Djurstudier med irbesartan visade på råttfoster övergående toxiska effekter (förstorat njurbäcken, hydrouretär eller subkutant ödem), som försvann efter födseln.
Hos kaniner observerades abort eller tidig resorption vid doser, som hos modern orsakade signifikant toxicitet inklusive död.
Inga teratogena effekter sågs hos råtta eller kanin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mikrokristallin cellulosa Kroskarmellosnatrium Laktosmonohydrat Magnesiumstearat Vattenhaltig kolloidal kiseldioxid Pregelatiniserad majsstärkelse Poloxamer 188.
6. 2 Inkompatibiliteter
Ej relevant.
10 6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30oC.
6. 5 Förpackningstyp och innehåll
14 tabletter 28 tabletter 56 tabletter 98 tabletter PVC/ PVDC/ Aluminiumfolie blister
56 x 1 tabletter PVC/ PVDC/ Aluminiumfolie perforerad endosblister
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 376/ 001- 005
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
19 januari 2007 Datum för senaste förnyelse:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
11 1.
LÄKEMEDLETS NAMN
Irbesartan Winthrop 150 mg tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 150 mg irbesartan.
Hjälpämne:
30, 75 mg laktosmonohydrat per tablett.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett.
Vit till gråvit, bikonvex och oval med ett hjärta inpräglat på en sida och nummer 2772 på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Behandling av njursjukdom hos patienter med hypertoni och typ 2 diabetes mellitus, som del i en antihypertensiv läkemedelsregim (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vanlig rekommenderad start och underhållsdos är 150 mg givet en gång dagligen, med eller utan föda.
Irbesartan Winthrop givet i en dos av 150 mg en gång dagligen ger i allmänhet en bättre 24 timmars blodtryckskontroll än 75 mg.
Att starta behandlingen med 75 mg kan emellertid övervägas, särskilt hos patienter i hemodialys och hos äldre över 75 år.
Hos patienter som inte är tillfredsställande kontrollerade med 150 mg en gång dagligen, kan dosen av Irbesartan Winthrop ökas till 300 mg en gång dagligen, eller tillägg av andra blodtryckssänkande medel göras.
Speciellt har tillägg av ett diuretikum som hydroklortiazid visats ha en additiv effekt till Irbesartan Winthrop (se avsnitt 4. 5).
Hos hypertensiva patienter med typ 2 diabetes bör behandlingen inledas med 150 mg irbesartan en gång dagligen och titreras upp till 300 mg en gång dagligen, vilket är att föredra som underhållsdos vid behandling av njursjukdom.
Nyttan av Irbesartan Winthrop vid njursjukdom hos hypertensiva patienter med typ 2 diabetes har visats i studier där irbesartan användes, vid behov med tillägg av andra antihypertensiva medel för att nå målblodtrycket (se avsnitt 5. 1).
Nedsatt njurfunktion: ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion.
En lägre startdos (75 mg) bör övervägas hos patienter i hemodialys.
Minskad intravaskulär volym: hypovolemi och/ eller natriumbrist bör korrigeras före administrering av Irbesartan Winthrop.
Nedsatt leverfunktion: ingen dosjustering är nödvändig hos patienter med mild till måttlig nedsättning av leverfunktionen.
Det finns ingen klinisk erfarenhet av patienter med svår nedsättning av leverfunktionen.
12 Äldre patienter: även om man bör överväga att starta behandlingen med 75 mg en gång dagligen hos patienter över 75 år, är dosjustering vanligen inte nödvändig hos äldre.
Pediatriska patienter: irbesartan rekommenderas inte till barn och ungdomar beroende på otillräckliga data avseende säkerhet och effekt (se avsnitt 4. 8, 5. 1 och 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Amning (se avsnitt 4. 6).
4. 4 Varningar och försiktighet
Minskad intravaskulär volym: symtomatisk hypotension, särskilt efter den första dosen, kan förekomma hos patienter med hypovolemi och/ eller natriumbrist efter kraftig diuretikabehandling, dietär saltrestriktion, diarré eller kräkningar.
Innan behandling med Irbesartan Winthrop påbörjas bör dessa tillstånd korrigeras.
Renovaskulär hypertoni: det finns en ökad risk för allvarlig hypotension och njurinsufficiens, när patienter med bilateral njurartärstenos eller stenos i artären till en enda fungerande njure behandlas med läkemedel som påverkar renin- angiotensin- aldosteronsystemet.
Även om detta inte är dokumenterat med Irbesartan Winthrop, bör en liknande effekt förutses med angiotensin- II receptorantagonister.
Nedsatt njurfunktion och njurtransplantation: när Irbesartan Winthrop användes till patienter med nedsatt njurfunktion, rekommenderas periodisk kontroll av serumkalium och serum- kreatinin nivåerna.
Det finns ingen erfarenhet av behandling med Irbesartan Winthrop hos patienter som nyligen genomgått en njurtransplantation.
Hypertensiva patienter med typ 2 diabetes och njursjukdom: effekterna av irbesartan på såväl renala som kardiovaskulära händelser var inte enhetliga i alla subgrupper, enligt en analys som gjordes i studien på patienter med framskriden njursjukdom.
Framför allt föreföll de mindre fördelaktiga hos kvinnor och icke- vita personer (se avsnitt 5. 1).
Hyperkalemi: som med andra läkemedel som påverkar renin- angiotensin- aldosteronsystemet kan hyperkalemi uppkomma under behandling med Irbesartan Winthrop, särskilt vid nedsatt njurfunktion, overt proteinuri beroende på diabetesrelaterad njursjukdom och/ eller hjärtsvikt.
Noggrann kontroll av serumkalium hos riskpatienter rekommenderas (se avsnitt 4. 5).
Litium: kombinationen av litium och Irbesartan Winthrop rekommenderas ej (se avsnitt 4. 5).
Aorta - och mitralklaffstenos, obstruktiv hypertrof kardiomyopati: som med andra kärldilaterare, skall särskild försiktighet iakttagas hos patienter med aorta - eller mitralklaffstenos, eller obstruktiv hypertrof kardiomyopati.
Primär aldosteronism: patienter med primär aldosteronism svarar i allmänhet inte på blodtryckssänkande läkemedel som verkar genom hämning av renin- angiotensin systemet.
Därför rekommenderas inte användning av Irbesartan Winthrop.
I likhet med alla blodtryckssänkande läkemedel, kan alltför kraftig blodtryckssänkning hos patienter med ischemisk kardiomyopati eller ischemisk kardiovaskulär sjukdom orsaka en hjärtinfarkt eller slaganfall.
13 Som observerats för ACE- hämmare förefaller irbesartan och de andra angiotensin antagonisterna sänka blodtrycket mindre effektivt hos svarta personer än hos icke- svarta, möjligen beroende på en högre prevalens av låg- renin aktivitet i den svarta hypertensiva populationen (se avsnitt 5. 1).
Graviditet: behandling med Angiotensin II Receptor Antagonister (AIIRAs) bör inte påbörjas under graviditet.
Om inte fortsatt behandling med AIIRAs anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Laktos: detta läkemedel innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemendel: galaktosintolerans, total laktasbrist eller glukos- galaktos - malabsorption.
Pediatriska patienter: irbesartan har studerats i pediatriska populationer, ålder 6- 16 år, men nuvarande data är inte tillräckliga som stöd för att utöka användningen till barn förrän ytterligare data blir tillgängliga (se avsnitt 4. 8, 5. 1 och 5. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Diuretika och andra antihypertensiva medel: andra antihypertensiva läkemedel kan förstärka den blodtryckssänkande effekten av irbesartan; emellertid har Irbesartan Winthrop med bibehållen säkerhet givits tillsammans med andra antihypertensiva medel, såsom betablockerare, långverkande kalciumantagonister och tiazid- diuretika.
Föregående behandling med höga doser diuretika kan medföra hypovolemi och risk för hypotension när behandling med Irbesartan Winthrop påbörjas (se avsnitt 4. 4).
Kaliumsupplement och kaliumsparande diuretika: erfarenheter av användning av andra läkemedel, som påverkar renin- angiotensin- systemet, har visat att samtidig användning av kaliumsparande diuretika, kaliumsupplement, saltersättningsmedel som innehåller kalium eller andra läkemedel, som kan höja serum- kalium nivåerna (t. ex. heparin), kan medföra ökningar i serum- kaliumkoncentrationen och är därför inte att rekommendera (se avsnitt 4. 4).
Litium: reversibla ökningar av serum- litiumkoncentration och toxicitet har rapporterats vid samtidig användning av litium med angiotensin converting enzyme hämmare.
Liknande effekter har hittills rapporterats i mycket sällsynta fall med irbesartan.
Denna kombination rekommenderas därför inte (se avsnitt 4. 4).
Om kombinationen bedöms vara nödvändig, rekommenderas noggrann kontroll av serum- litiumnivåerna.
Icke- steroida antiinflammatoriska läkemedel: när angiotensin II- antagonister ges samtidigt med icke - steroida antiinflammatoriska läkemedel (dvs selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAIDs) kan den antihypertensiva effekten försvagas.
Som för ACE- hämmare, kan samtidig användning av angiotensin II- antagonister och NSAIDs leda till en ökad risk för försämrad njurfunktion, inklusive möjlig akut njursvikt, och en ökning av serumkalium, särskilt hos patienter med redan dålig njurfunktion.
Kombinationen skall ges med försiktighet, särskilt till äldre.
Patienterna skall vara adekvat hydrerade och det bör övervägas att kontrollera njurfunktionen efter insättandet av samtidig behandling och regelbundet därefter.
Övrig information om interaktioner med irbesartan: i kliniska studier påverkades inte irbesartans farmakokinetik av hydroklortiazid.
Irbesartan metaboliseras huvudsakligen av CYP2C9 och i mindre utsträckning genom glukuronidering.
Inga signifikanta farmakokinetiska eller farmakodynamiska interaktioner observerades då irbesartan gavs samtidigt med warfarin, ett läkemedel som metaboliseras av CYP2C9.
Effekten av CYP2C9- inducerare, såsom rifampicin, på irbesartans farmakokinetik har inte utvärderats.
Digoxins farmakokinetik påverkades inte vid samtidig administrering av irbesartan.
14 4. 6 Graviditet och amning
Graviditet:
AIIRAs bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
AIIRAs är kontraindicerat under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE hämmare under graviditetens första trimester är inte entydiga, en något ökad risk kan inte uteslutas.
Det finns inga kontrollerade epidemiologiska data rörande risken för Angiotensin II Receptor Antagonister (AIIRAs), men motsvarande risker kan finnas för denna läkemedelgrupp.
Om inte fortsatt AIIRAs behandling anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med AIIRAs under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi) (se avsnitt 5. 3).
Om exponering för AIIRAs förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt AIIRAs bör observeras noggrant med avseende på hypertension (se avsnitt 4. 3 och 4. 4).
Amning:
Irbesartan Winthrop är kontraindicerat (se avsnitt 4. 3) under amning.
Det är okänt huruvida irbesartan utsöndras i mjölk hos människa.
Irbesartan utsöndras i mjölk hos digivande råttor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Baserat på dess farmakodynamiska egenskaper är det ej troligt att irbesartan påverkar denna förmåga.
Vid framförande av fordon eller användning av maskiner, bör hänsyn tagas till att yrsel eller trötthet kan inträffa under behandling.
4. 8 Biverkningar
Frekvensen av biverkningar listade nedan definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Hypertoni: i placebokontrollerade studier på patienter med hypertoni, skilde sig den totala förekomsten av biverkningar ej åt mellan irbesartan (56, 2%) och placebogrupperna (56, 5%).
Utsättning på grund av biverkningar eller inverkan på laboratorievärden var mindre vanlig hos irbesartanbehandlade patienter (3, 3%) än hos placebobehandlade patienter (4, 5%).
Förekomsten av biverkningar var inte relaterad till dos (inom rekommenderat dosområde), kön, ålder, ras eller behandlingstidens längd.
I placebokontrollerade studier, där 1 965 patienter behandlades med irbesartan, rapporterades följande biverkningar:
Vanliga:
yrsel
Mindre vanliga:
Mindre vanliga:
Mindre vanliga: hosta
Vanliga:
illamående/ kräkningar
Mindre vanliga: diarré, dyspepsi/ halsbränna
Mindre vanliga: sexuell dysfunktion
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga:
Mindre vanliga: bröstsmärta
Vanliga:
signifikanta ökningar av kreatinkinas i plasma sågs ofta (1, 7%) hos irbesartanbehandlade personer.
Ingen av dessa ökningar hade samband med identifierbara, kliniska, muskuloskeletala händelser.
Hypertoni och typ 2 diabetes med njursjukdom: förutom de biverkningar som nämns under hypertoni rapporterades, hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion, ortostatisk yrsel och ortostatisk hypotension hos 0, 5% av patienterna (dvs mindre vanliga), men mer frekvent än för placebo.
Hos hypertonipatienter med diabetes och med kronisk njurinsufficiens och overt proteinuri rapporterades dessutom följande biverkningar hos > 2% av patienterna och i högre frekvens än för placebo:
ortostatisk yrsel
ortostatisk hypotension
Vanliga:
Undersökningar:
Hyperkalemi uppträdde mer frekvent hos diabetespatienter behandlade med irbesartan än med placebo.
Hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 29, 4% (dvs mycket vanliga) av patienterna i irbesartan 300 mg- gruppen och hos 22% av patienterna i placebogruppen.
Hos hypertonipatienter med diabetes och med kronisk njurinsufficiens och overt proteinuri uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 43, 6% (dvs mycket vanliga) av patienterna i irbesartangruppen och hos 26, 3% av patienterna i placebogruppen.
En sänkning i hemoglobin, som inte var kliniskt signifikant, har observerats hos 1, 7% (dvs vanliga) av hypertonipatienter med framskriden diabetesrelaterad njursjukdom behandlad med irbesartan.
Följande ytterligare biverkningar har rapporterats sedan irbesartan introducerades på marknaden; dessa baseras på spontana rapporter, där frekvens inte kan bestämmas:
Immunsystemet:
Som för andra angiotensin- II- receptor antagonister har i sällsynta fall överkänslighetsreaktioner såsom hudutslag, urtikaria och angioödem rapporterats
Metabolism och nutrition:
Hyperkalemi
Centrala och perifera nervsystemet:
Huvudvärk
16 Öron och balansorgan:
Tinnitus
Mag- tarmkanalen:
Dysgeusi
Lever - och gallvägar:
Hepatit, störd leverfunktion
Muskuloskeletala systemet och bindväv:
Artralgi, myalgi (i några fall åtföljt av ökade plasmanivåer av kreatinkinas), muskelkramper
Njurar och urinvägar:
Nedsatt njurfunktion, inklusive fall av njursvikt hos riskpatienter (se avsnitt 4. 4)
Hud och subkutan vävnad:
Leukocytoklastisk vaskulit
Pediatriska patienter: i en randomiserad studie på 318 hypertensiva barn och ungdomar, 6 till 16 år gamla, sågs följande behandlingsrelaterade biverkningar under den 3 veckor långa dubbel- blindfasen: huvudvärk (7, 9%), hypotoni (2, 2%), yrsel (1, 9%), hosta (0, 9%).
Under den 26 veckor långa öppna studieperioden var de mest frekventa avvikelserna i laboratorievärden kreatininhöjningar (6, 5%) och ökade CK värden hos 2% av barnen.
4. 9 Överdosering
Erfarenheter hos vuxna, som exponerats för doser på upp till 900 mg/ dag i 8 veckor, visade ingen toxicitet.
De troligaste effekterna av överdosering kan förväntas vara hypotension och takykardi; bradykardi skulle också kunna inträffa p g a överdosering.
Ingen specifik information om behandling av överdosering med Irbesartan Winthrop är tillgänglig.
Patienten skall övervakas noga och behandlingen bör vara symtomatisk och understödjande.
Föreslagna åtgärder inkluderar framkallande av kräkning och/ eller magsköljning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Irbesartan avlägsnas ej genom hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutiskt grupp: angiotensin- II receptor antagonist, ren.
ATC- kod:
C09CA04.
Irbesartan är en potent, oralt aktiv, selektiv angiotensin- II receptorantagonist (typ AT1).
Verkningsmekanism: den förväntas blockera alla effekter av angiotensin- II, medierade via AT1 receptorn, oberoende av källa eller syntesväg för angiotensin- II.
Den selektiva antagonismen mot angiotensin- II (AT1) receptorerna ger ökningar i plasma- reninnivåerna och angiotensin- II- nivåerna och en sänkning av plasma- aldosteronkoncentrationen.
Serumkalium påverkas ej signifikant av enbart irbesartan vid rekommenderade doser.
Irbesartan hämmar ej ACE (kininas- II), ett enzym som genererar angiotensin- II och som också bryter ned bradykinin till inaktiva metaboliter.
Irbesartan fordrar ej metabolisk aktivering.
Klinisk effekt:
Hypertension Irbesartan sänker blodtrycket med minimal förändring av hjärtfrekvensen.
Doser på
17 150- 300 mg en gång dagligen sänker blodtrycken i liggande eller sittande ställning vid dalvärde (dvs 24 timmar efter dosintag) med i medeltal 8- 13/ 5- 8 mmHg (systoliskt/ diastoliskt) mer än placebo.
Maximal blodtryckssänkning erhålles inom 3- 6 timmar efter administrering och den blodtryckssänkande effekten bibehålles i minst 24 timmar.
Efter 24 timmar var blodtrycksreduktionen 60- 70% av det maximala diastoliska och systoliska svaret vid rekommenderade doser.
Dosering en gång dagligen med 150 mg gav en blodtryckssänkning med dal - och medelvärden under 24 timmar, liknande den vid dosering två gånger dagligen med samma totaldos.
Den blodtryckssänkande effekten av Irbesartan Winthrop är tydlig inom 1- 2 veckor, med maximal effekt 4- 6 veckor efter behandlingens början.
De antihypertensiva effekterna bibehålles under långtidsterapi.
Efter avbrytande av behandlingen återgår blodtrycket gradvis till utgångsläget.
Rebound- hypertoni har ej observerats.
De blodtrycksänkande effekterna av irbesartan och diuretika av tiazid- typ är additiva.
Hos patienter, som inte adekvat kontrolleras med enbart irbesartan, ger tillägg av en låg dos hydroklortiazid (12, 5 mg) en gång dagligen en ytterligare placebo- subtraherad sänkning av blodtrycket vid dalvärdet på 7- 10/ 3- 6 mmHg (systoliskt/ diastoliskt).
Effekten av Irbesartan Winthrop påverkas ej av ålder eller kön.
Liksom med andra läkemedel, som påverkar renin- angiotensinsystemet, svarar svarta hypertensiva patienter märkbart sämre på monoterapi med irbesartan.
När irbesartan ges tillsammans med en låg dos hydroklortiazid (t ex 12, 5 mg dagligen), blir den antihypertensiva effekten hos svarta patienter i det närmaste samma som hos vita.
Det finns ingen kliniskt betydelsefull påverkan av urinsyra i serum eller utsöndringen av urinsyra i urinen.
Hos 318 barn och ungdomar, 6 till 16 år gamla, med hypertoni eller i riskzonen (diabetes, hypertoni i släkten) utvärderades blodtrycksreduktionen av titrerade måldoser irbesartan 0, 5 mg/ kg (låg), 1, 5 mg/ kg (mellan) och 4, 5 mg/ kg (hög) under en 3 veckorsperiod.
Efter tre veckor var reduktionen från utgångsvärdet i primär effektvariabel, dalvärdet för sittande systoliskt blodtryck (SeSBP), i medeltal 11, 7 mmHg (låg dos), 9, 3 mmHg (mellandos), 13, 2 mmHg (hög dos).
Ingen signifikant skillnad sågs mellan dessa doser.
Korrigerad genomsnittlig förändring av dalvärdet för sittande diastoliskt blodtryck (SeDBP) var som följer:
3, 8 mmHg (låg dos), 3, 2 mmHg (mellandos), 5, 6 mmHg (hög dos).
Under en efterföljande tvåveckorsperiod, då patienterna re- randomiserades till antingen aktiv behandling eller placebo, hade patienter som fick placebo en ökning med 2, 4 och 2, 0 mmHg i SeSBP respektive SeDBP, jämfört med ändringar på +0, 1 och - 0, 3 mmHg hos dem som fick irbesartan i någon av doserna (se avsnitt 4. 2).
Hypertoni och typ 2 diabetes med njursjukdom IDNT studien (the Irbesartan Diabetic Nephropathy Trial) visar att irbesartan minskar progressionen av njursjukdom hos patienter med kronisk njurinsufficiens och overt proteinuri.
IDNT var en dubbel - blind, kontrollerad, morbiditets - och mortalitetsstudie, som jämförde Irbesartan Winthrop, amlodipin och placebo.
Långtidseffekterna (i genomsnitt 2, 6 år) av Irbesartan Winthrop på progression av njursjukdom och totalmortalitet undersöktes hos 1715 patienter med hypertoni och typ 2 diabetes, proteinuri ≥ 900 mg/ dag och serumkreatinin mellan 1, 0- 3, 0 mg/ dl.
Patienterna titrerades från 75 mg till en underhållsdos på 300 mg Irbesartan Winthrop, från 2, 5 mg till 10 mg amlodipin eller placebo, beroende på tolerans.
Patienterna i samtliga behandlingsgrupper fick som regel mellan 2 och 4 antihypertensiva läkemedel (såsom diuretika, betablockerare, alfablockerare) för att nå ett på förhand definierat målblodtryck på ≤ 135/ 85 mmHg eller en sänkning av det systoliska trycket med 10 mmHg, om utgångsvärdet var > 160 mmHg.
Sextio procent (60%) av patienterna i placebogruppen nådde detta målblodtryck, medan andelen var 76% och 78% i irbesartan - respektive amlodipingruppen.
Irbesartan reducerade signifikant den relativa risken i primär, kombinerad endpoint, som var dubblering av serumkreatinin, terminal njursjukdom (ESRD) och totalmortalitet.
Cirka 33% av patienterna i irbesartangruppen nådde primär, renal, kombinerad endpoint jämfört med 39% och 41% i placebo - respektive amlodipingruppen [20% relativ riskreduktion jämfört med placebo (p= 0, 024) och 23% relativ riskreduktion jämfört med amlodipin (p= 0, 006)].
När de enskilda komponenterna av primär endpoint analyserades, sågs ingen effekt på totalmortalitet, medan en positiv trend avseende sänkt ESRD och en signifikant mindre dubblering av serumkreatinin observerades.
18 Subgrupper, baserade på kön, ras, ålder, diabetesvaraktighet, initialt blodtryck, serumkreatinin och albuminutsöndringshastighet, utvärderades med avseende på behandlingseffekt.
I subgrupperna kvinnor och svarta, som representerade 32% respektive 26% av den totala studiepopulationen, var den renala skyddseffekten inte tydlig, fastän konfidensintervallen inte utesluter en sådan.
Vad gäller sekundär endpoint, som var fatala eller icke- fatala kardiovaskulära händelser, var det ingen skillnad mellan de tre grupperna i totalpopulationen, medan en ökad incidens av icke- fatal hjärtinfarkt sågs hos kvinnor och en minskad incidens av icke- fatal hjärtinfarkt sågs hos män i irbesartangruppen jämfört med den placebobaserade behandlingen.
En ökad incidens av icke- fatal hjärtinfarkt och stroke sågs hos kvinnor i den irbesartanbaserde behandlingen jämfört med den amlodipinbaserade behandlingen, medan hospitalisering på grund av hjärtsvikt var reducerad i totalpopulationen.
Ingen bra förklaring till dessa fynd hos kvinnor har dock identifierats.
Studien IRMA 2 (the Effects of Irbesartan on Micoralbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) visar att irbesartan 300 mg fördröjer progression till overt proteinuri hos patienter med mikroalbuminuri.
IRMA 2 var en placebokontrollerad, dubbel- blind, morbiditetsstudie på 590 patienter med typ 2 diabetes, mikroalbuminuri (30- 300 mg/ dag) och normal njurfunktion (serumkreatinin ≤ 1, 5 mg/ dl hos män och < 1, 1 mg/ dl hos kvinnor).
I studien undersöktes långtidseffekterna (2 år) av Irbesartan Winthrop på progression till klinisk (overt) proteinuri (utsöndringshastigheten av albumin i urinen (UAER) > 300 mg/ dag och en ökning i UAER med minst 30% från utgångsvärdet).
Det på förhand definierade målblodtrycket var ≤ 135/ 85 mmHg.
Ytterligare antihypertensiva läkemedel (dock inte ACE- hämmare, angiotensin- II receptor antagonister eller dihydropyridin kalcium blockerare) lades till vid behov för att nå målblodtrycket.
Medan jämförbart blodtryck uppnåddes i samtliga behandlingsgrupper nådde färre personer i irbesartan 300 mg gruppen (5, 2%) än i placebogruppen (14, 9%) och i irbesartan 150 mg gruppen (9, 7%) endpoint overt proteinuri, vilket visar en 70% relativ riskreduktion jämfört med placebo (p= 0, 0004) vid den högre dosen.
En åtföljande förbättring av glomerulär filtrationshastighet (GFR) sågs inte under de första tre månadernas behandling.
Fördröjningen i progression till klinisk proteinuri var tydlig redan efter tre månader och fortsatte under 2- årsperioden.
Regression till normoalbuminuri (< 30 mg/ dag) var mer frekvent i Irbesartan Winthrop 300 mg gruppen (34%) än i placebogruppen (21%).
5. 2 Farmakokinetiska egenskaper
Efter oral administrering absorberas irbesartan väl: studier av den absoluta biotillgängligheten gav värden på c: a 60- 80%.
Samtidigt intag av föda har ingen signifikant inverkan på biotillgängligheten av irbesartan.
Plasmaproteinbindningen är cirka 96% med försumbar bindning till blodcellskomponenterna.
Distributionsvolymen är 53- 93 liter.
Efter oral eller intravenös administrering av 14C- irbesartan utgörs 80- 85% av radioaktiviteten i plasma av oförändrat irbesartan.
Irbesartan metaboliseras i levern via glukuronidkonjugering och oxidering.
In vitro- studier visar att irbesartan primärt oxideras av cytokrom P450 enzymet CYP2C9; isoenzym CYP3A4 har försumbar effekt.
Irbesartan uppvisar linjär och dosproportionell farmakokinetik i dosområdet 10- 600 mg.
En proportionellt mindre ökning av den orala absorptionen observerades vid doser över 600 mg (två gånger den rekommenderade maximaldosen); orsaken till detta är okänd.
Maximal koncentration i plasma uppnås 1, 5- 2 timmar efter oral administrering.
Totala och renala clearance är 157- 176 respektive 3- 3, 5 ml/ min.
Den terminala halveringstiden vid elimination av irbesartan är 11- 15 timmar.
Steady state för plasmakoncentrationen uppnås inom 3 dagar efter påbörjande av dosering en gång dagligen.
Begränsad ackumulation av irbesartan (< 20%) ses i plasma efter upprepade doser en gång dagligen.
I en studie har något högre plasmakoncentrationer av irbesartan observerats hos kvinnliga hypertoniker.
Det förelåg emellertid ingen skillnad i halveringstid och ackumulation av irbesartan.
Dosjustering är ej nödvändig för kvinnliga patienter.
AUC och Cmax värden för irbesartan var också något högre för äldre patienter (≥ 65 år) än för yngre (18- 40 år).
Den terminala halveringstiden var dock inte signifikant förändrad.
Dosjusteringar är ej nödvändiga hos äldre patienter.
19 Irbesartan och dess metaboliter elimineras både via gallan och urinen.
Efter antingen oral eller iv administrering av 14C- irbesartan återfinnes cirka 20% av radioaktiviteten i urinen och resterande del i feces.
Mindre än 2% av dosen utsöndras som oförändrat irbesartan i urinen.
Irbesartans farmakokinetik utvärderades hos 23 hypertensiva barn efter 4 veckors administrering av en eller flera dagliga doser irbesartan (2 mg/ kg) upp till en maximal daglig dos på 150 mg.
Av dessa 23 barn kunde 21 utvärderas med avseende på farmakokinetik i jämförelse med vuxna (12 barn över 12 år, nio barn mellan 6 och 12 år).
Resultaten visade att Cmax, AUC och clearance var jämförbara med dem som sågs hos vuxna patienter som fick 150 mg irbesartan dagligen.
En begränsad accumulering av irbesartan (18%) i plasma sågs vid upprepad dosering en gång dagligen.
Nedsatt njurfunktion: hos patienter med nedsatt njurfunktion eller hos patienter i hemodialys är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Irbesartan avlägsnas ej genom hemodialys.
Nedsatt leverfunktion: hos patienter med mild till måttlig cirros är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Studier har ej genomförts på patienter med svårt nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Inga tecken på systemtoxicitet eller onormal toxicitet på målorgan förelåg vid kliniskt relevanta doser.
I icke- kliniska säkerhetsstudier orsakade höga doser av irbesartan (≥ 250 mg/ kg/ dag hos råttor och ≥ 100 mg/ kg/ dag hos macaque- apor) en sänkning av laboratorievärden för röda blodkroppar (erytrocyter, hemoglobin, hematokrit).
Hos råtta och macaque- apor inducerade irbesartan i mycket höga doser (≥ 500 mg/ kg/ dag) degenerativa förändringar i njurarna (såsom interstitiell nefrit, tubulär dilatation, basofila tubuli, ökade plasmakoncentrationer av urinämne och kreatinin) vilka anses sekundära till den hypotensiva effekten av läkemedlet som medförde minskad renal perfusion.
Vidare inducerade irbesartan hyperplasi/ hypertrofi av de juxtaglomerulära cellerna (hos råttor vid doser ≥ 90 mg/ kg/ dag, hos macaque- apor vid doser ≥ 10 mg/ kg/ dag).
Alla dessa förändringar ansågs orsakade av den farmakologiska effekten av irbesartan.
För terapeutiska doser av irbesartan till människa, synes hyperplasin/ hypertrofin av de juxtaglomerulära cellerna ej ha någon relevans.
Det fanns inga tecken på mutagenicitet, klastogenicitet eller karcinogenicitet.
Djurstudier med irbesartan visade på råttfoster övergående toxiska effekter (förstorat njurbäcken, hydrouretär eller subkutant ödem), som försvann efter födseln.
Hos kaniner observerades abort eller tidig resorption vid doser, som hos modern orsakade signifikant toxicitet inklusive död.
Inga teratogena effekter sågs hos råtta eller kanin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mikrokristallin cellulosa Kroskarmellosnatrium Laktosmonohydrat Magnesiumstearat Vattenhaltig kolloidal kiseldioxid Pregelatiniserad majsstärkelse Poloxamer 188.
6. 2 Inkompatibiliteter
Ej relevant.
20 6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30oC.
6. 5 Förpackningstyp och innehåll
14 tabletter 28 tabletter 56 tabletter 98 tabletter PVC/ PVDC/ Aluminiumfolie blister
56 x 1 tabletter PVC/ PVDC/ Aluminiumfolie perforerad endosblister
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 376/ 006- 010
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
19 januari 2007 Datum för senaste förnyelse:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
21 1.
LÄKEMEDLETS NAMN
Irbesartan Winthrop 300 mg tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 300 mg irbesartan.
Hjälpämne:
61, 50 mg laktosmonohydrat per tablett.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett.
Vit till gråvit, bikonvex och oval med ett hjärta inpräglat på en sida och nummer 2773 på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Behandling av njursjukdom hos patienter med hypertoni och typ 2 diabetes mellitus, som del i en antihypertensiv läkemedelsregim (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vanlig rekommenderad start och underhållsdos är 150 mg givet en gång dagligen, med eller utan föda.
Irbesartan Winthrop givet i en dos av 150 mg en gång dagligen ger i allmänhet en bättre 24 timmars blodtryckskontroll än 75 mg.
Att starta behandlingen med 75 mg kan emellertid övervägas, särskilt hos patienter i hemodialys och hos äldre över 75 år.
Hos patienter som inte är tillfredsställande kontrollerade med 150 mg en gång dagligen, kan dosen av Irbesartan Winthrop ökas till 300 mg en gång dagligen, eller tillägg av andra blodtryckssänkande medel göras.
Speciellt har tillägg av ett diuretikum som hydroklortiazid visats ha en additiv effekt till Irbesartan Winthrop (se avsnitt 4. 5).
Hos hypertensiva patienter med typ 2 diabetes bör behandlingen inledas med 150 mg irbesartan en gång dagligen och titreras upp till 300 mg en gång dagligen, vilket är att föredra som underhållsdos vid behandling av njursjukdom.
Nyttan av Irbesartan Winthrop vid njursjukdom hos hypertensiva patienter med typ 2 diabetes har visats i studier där irbesartan användes, vid behov med tillägg av andra antihypertensiva medel för att nå målblodtrycket (se avsnitt 5. 1).
Nedsatt njurfunktion: ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion.
En lägre startdos (75 mg) bör övervägas hos patienter i hemodialys.
Minskad intravaskulär volym: hypovolemi och/ eller natriumbrist bör korrigeras före administrering av Irbesartan Winthrop.
Nedsatt leverfunktion: ingen dosjustering är nödvändig hos patienter med mild till måttlig nedsättning av leverfunktionen.
Det finns ingen klinisk erfarenhet av patienter med svår nedsättning av leverfunktionen.
22 Äldre patienter: även om man bör överväga att starta behandlingen med 75 mg en gång dagligen hos patienter över 75 år, är dosjustering vanligen inte nödvändig hos äldre.
Pediatriska patienter: irbesartan rekommenderas inte till barn och ungdomar beroende på otillräckliga data avseende säkerhet och effekt (se avsnitt 4. 8, 5. 1 och 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Amning (se avsnitt 4. 6).
4. 4 Varningar och försiktighet
Minskad intravaskulär volym: symtomatisk hypotension, särskilt efter den första dosen, kan förekomma hos patienter med hypovolemi och/ eller natriumbrist efter kraftig diuretikabehandling, dietär saltrestriktion, diarré eller kräkningar.
Innan behandling med Irbesartan Winthrop påbörjas bör dessa tillstånd korrigeras.
Renovaskulär hypertoni: det finns en ökad risk för allvarlig hypotension och njurinsufficiens, när patienter med bilateral njurartärstenos eller stenos i artären till en enda fungerande njure behandlas med läkemedel som påverkar renin- angiotensin- aldosteronsystemet.
Även om detta inte är dokumenterat med Irbesartan Winthrop, bör en liknande effekt förutses med angiotensin- II receptorantagonister.
Nedsatt njurfunktion och njurtransplantation: när Irbesartan Winthrop användes till patienter med nedsatt njurfunktion, rekommenderas periodisk kontroll av serumkalium och serum- kreatinin nivåerna.
Det finns ingen erfarenhet av behandling med Irbesartan Winthrop hos patienter som nyligen genomgått en njurtransplantation.
Hypertensiva patienter med typ 2 diabetes och njursjukdom: effekterna av irbesartan på såväl renala som kardiovaskulära händelser var inte enhetliga i alla subgrupper, enligt en analys som gjordes i studien på patienter med framskriden njursjukdom.
Framför allt föreföll de mindre fördelaktiga hos kvinnor och icke- vita personer (se avsnitt 5. 1).
Hyperkalemi: som med andra läkemedel som påverkar renin- angiotensin- aldosteronsystemet kan hyperkalemi uppkomma under behandling med Irbesartan Winthrop, särskilt vid nedsatt njurfunktion, overt proteinuri beroende på diabetesrelaterad njursjukdom och/ eller hjärtsvikt.
Noggrann kontroll av serumkalium hos riskpatienter rekommenderas (se avsnitt 4. 5).
Litium: kombinationen av litium och Irbesartan Winthrop rekommenderas ej (se avsnitt 4. 5).
Aorta - och mitralklaffstenos, obstruktiv hypertrof kardiomyopati: som med andra kärldilaterare, skall särskild försiktighet iakttagas hos patienter med aorta - eller mitralklaffstenos, eller obstruktiv hypertrof kardiomyopati.
Primär aldosteronism: patienter med primär aldosteronism svarar i allmänhet inte på blodtryckssänkande läkemedel som verkar genom hämning av renin- angiotensin systemet.
Därför rekommenderas inte användning av Irbesartan Winthrop.
I likhet med alla blodtryckssänkande läkemedel, kan alltför kraftig blodtryckssänkning hos patienter med ischemisk kardiomyopati eller ischemisk kardiovaskulär sjukdom orsaka en hjärtinfarkt eller slaganfall.
23 Som observerats för ACE- hämmare förefaller irbesartan och de andra angiotensin antagonisterna sänka blodtrycket mindre effektivt hos svarta personer än hos icke- svarta, möjligen beroende på en högre prevalens av låg- renin aktivitet i den svarta hypertensiva populationen (se avsnitt 5. 1).
Graviditet: behandling med Angiotensin II Receptor Antagonister (AIIRAs) bör inte påbörjas under graviditet.
Om inte fortsatt behandling med AIIRAs anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Laktos: detta läkemedel innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemendel: galaktosintolerans, total laktasbrist eller glukos- galaktos - malabsorption.
Pediatriska patienter: irbesartan har studerats i pediatriska populationer, ålder 6- 16 år, men nuvarande data är inte tillräckliga som stöd för att utöka användningen till barn förrän ytterligare data blir tillgängliga (se avsnitt 4. 8, 5. 1 och 5. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Diuretika och andra antihypertensiva medel: andra antihypertensiva läkemedel kan förstärka den blodtryckssänkande effekten av irbesartan; emellertid har Irbesartan Winthrop med bibehållen säkerhet givits tillsammans med andra antihypertensiva medel, såsom betablockerare, långverkande kalciumantagonister och tiazid- diuretika.
Föregående behandling med höga doser diuretika kan medföra hypovolemi och risk för hypotension när behandling med Irbesartan Winthrop påbörjas (se avsnitt 4. 4).
Kaliumsupplement och kaliumsparande diuretika: erfarenheter av användning av andra läkemedel, som påverkar renin- angiotensin- systemet, har visat att samtidig användning av kaliumsparande diuretika, kaliumsupplement, saltersättningsmedel som innehåller kalium eller andra läkemedel, som kan höja serum- kalium nivåerna (t. ex. heparin), kan medföra ökningar i serum- kaliumkoncentrationen och är därför inte att rekommendera (se avsnitt 4. 4).
Litium: reversibla ökningar av serum- litiumkoncentration och toxicitet har rapporterats vid samtidig användning av litium med angiotensin converting enzyme hämmare.
Liknande effekter har hittills rapporterats i mycket sällsynta fall med irbesartan.
Denna kombination rekommenderas därför inte (se avsnitt 4. 4).
Om kombinationen bedöms vara nödvändig, rekommenderas noggrann kontroll av serum- litiumnivåerna.
Icke- steroida antiinflammatoriska läkemedel: när angiotensin II- antagonister ges samtidigt med icke - steroida antiinflammatoriska läkemedel (dvs selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAIDs) kan den antihypertensiva effekten försvagas.
Som för ACE- hämmare, kan samtidig användning av angiotensin II- antagonister och NSAIDs leda till en ökad risk för försämrad njurfunktion, inklusive möjlig akut njursvikt, och en ökning av serumkalium, särskilt hos patienter med redan dålig njurfunktion.
Kombinationen skall ges med försiktighet, särskilt till äldre.
Patienterna skall vara adekvat hydrerade och det bör övervägas att kontrollera njurfunktionen efter insättandet av samtidig behandling och regelbundet därefter.
Övrig information om interaktioner med irbesartan: i kliniska studier påverkades inte irbesartans farmakokinetik av hydroklortiazid.
Irbesartan metaboliseras huvudsakligen av CYP2C9 och i mindre utsträckning genom glukuronidering.
Inga signifikanta farmakokinetiska eller farmakodynamiska interaktioner observerades då irbesartan gavs samtidigt med warfarin, ett läkemedel som metaboliseras av CYP2C9.
Effekten av CYP2C9- inducerare, såsom rifampicin, på irbesartans farmakokinetik har inte utvärderats.
Digoxins farmakokinetik påverkades inte vid samtidig administrering av irbesartan.
24 4. 6 Graviditet och amning
Graviditet:
AIIRAs bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
AIIRAs är kontraindicerat under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE hämmare under graviditetens första trimester är inte entydiga, en något ökad risk kan inte uteslutas.
Det finns inga kontrollerade epidemiologiska data rörande risken för Angiotensin II Receptor Antagonister (AIIRAs), men motsvarande risker kan finnas för denna läkemedelgrupp.
Om inte fortsatt AIIRAs behandling anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med AIIRAs under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi) (se avsnitt 5. 3).
Om exponering för AIIRAs förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt AIIRAs bör observeras noggrant med avseende på hypertension (se avsnitt 4. 3 och 4. 4).
Amning:
Irbesartan Winthrop är kontraindicerat (se avsnitt 4. 3) under amning.
Det är okänt huruvida irbesartan utsöndras i mjölk hos människa.
Irbesartan utsöndras i mjölk hos digivande råttor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Baserat på dess farmakodynamiska egenskaper är det ej troligt att irbesartan påverkar denna förmåga.
Vid framförande av fordon eller användning av maskiner, bör hänsyn tagas till att yrsel eller trötthet kan inträffa under behandling.
4. 8 Biverkningar
Frekvensen av biverkningar listade nedan definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Hypertoni: i placebokontrollerade studier på patienter med hypertoni, skilde sig den totala förekomsten av biverkningar ej åt mellan irbesartan (56, 2%) och placebogrupperna (56, 5%).
Utsättning på grund av biverkningar eller inverkan på laboratorievärden var mindre vanlig hos irbesartanbehandlade patienter (3, 3%) än hos placebobehandlade patienter (4, 5%).
Förekomsten av biverkningar var inte relaterad till dos (inom rekommenderat dosområde), kön, ålder, ras eller behandlingstidens längd.
I placebokontrollerade studier, där 1 965 patienter behandlades med irbesartan, rapporterades följande biverkningar:
Vanliga:
yrsel
Mindre vanliga:
Mindre vanliga:
Mindre vanliga: hosta
Vanliga:
illamående/ kräkningar
Mindre vanliga: diarré, dyspepsi/ halsbränna
Mindre vanliga: sexuell dysfunktion
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga:
Mindre vanliga: bröstsmärta
Vanliga:
signifikanta ökningar av kreatinkinas i plasma sågs ofta (1, 7%) hos irbesartanbehandlade personer.
Ingen av dessa ökningar hade samband med identifierbara, kliniska, muskuloskeletala händelser.
Hypertoni och typ 2 diabetes med njursjukdom: förutom de biverkningar som nämns under hypertoni rapporterades, hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion, ortostatisk yrsel och ortostatisk hypotension hos 0, 5% av patienterna (dvs mindre vanliga), men mer frekvent än för placebo.
Hos hypertonipatienter med diabetes och med kronisk njurinsufficiens och overt proteinuri rapporterades dessutom följande biverkningar hos > 2% av patienterna och i högre frekvens än för placebo:
ortostatisk yrsel
ortostatisk hypotension
Vanliga:
Undersökningar:
Hyperkalemi uppträdde mer frekvent hos diabetespatienter behandlade med irbesartan än med placebo.
Hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 29, 4% (dvs mycket vanliga) av patienterna i irbesartan 300 mg- gruppen och hos 22% av patienterna i placebogruppen.
Hos hypertonipatienter med diabetes och med kronisk njurinsufficiens och overt proteinuri uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 43, 6% (dvs mycket vanliga) av patienterna i irbesartangruppen och hos 26, 3% av patienterna i placebogruppen.
En sänkning i hemoglobin, som inte var kliniskt signifikant, har observerats hos 1, 7% (dvs vanliga) av hypertonipatienter med framskriden diabetesrelaterad njursjukdom behandlad med irbesartan.
Följande ytterligare biverkningar har rapporterats sedan irbesartan introducerades på marknaden; dessa baseras på spontana rapporter, där frekvens inte kan bestämmas:
Immunsystemet:
Som för andra angiotensin- II- receptor antagonister har i sällsynta fall överkänslighetsreaktioner såsom hudutslag, urtikaria och angioödem rapporterats
Metabolism och nutrition:
Hyperkalemi
Centrala och perifera nervsystemet:
Huvudvärk
26 Öron och balansorgan:
Tinnitus
Mag- tarmkanalen:
Dysgeusi
Lever - och gallvägar:
Hepatit, störd leverfunktion
Muskuloskeletala systemet och bindväv:
Artralgi, myalgi (i några fall åtföljt av ökade plasmanivåer av kreatinkinas), muskelkramper
Njurar och urinvägar:
Nedsatt njurfunktion, inklusive fall av njursvikt hos riskpatienter (se avsnitt 4. 4)
Hud och subkutan vävnad:
Leukocytoklastisk vaskulit
Pediatriska patienter: i en randomiserad studie på 318 hypertensiva barn och ungdomar, 6 till 16 år gamla, sågs följande behandlingsrelaterade biverkningar under den 3 veckor långa dubbel- blindfasen: huvudvärk (7, 9%), hypotoni (2, 2%), yrsel (1, 9%), hosta (0, 9%).
Under den 26 veckor långa öppna studieperioden var de mest frekventa avvikelserna i laboratorievärden kreatininhöjningar (6, 5%) och ökade CK värden hos 2% av barnen.
4. 9 Överdosering
Erfarenheter hos vuxna, som exponerats för doser på upp till 900 mg/ dag i 8 veckor, visade ingen toxicitet.
De troligaste effekterna av överdosering kan förväntas vara hypotension och takykardi; bradykardi skulle också kunna inträffa p g a överdosering.
Ingen specifik information om behandling av överdosering med Irbesartan Winthrop är tillgänglig.
Patienten skall övervakas noga och behandlingen bör vara symtomatisk och understödjande.
Föreslagna åtgärder inkluderar framkallande av kräkning och/ eller magsköljning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Irbesartan avlägsnas ej genom hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutiskt grupp: angiotensin- II receptor antagonist, ren.
ATC- kod:
C09CA04.
Irbesartan är en potent, oralt aktiv, selektiv angiotensin- II receptorantagonist (typ AT1).
Verkningsmekanism: den förväntas blockera alla effekter av angiotensin- II, medierade via AT1 receptorn, oberoende av källa eller syntesväg för angiotensin- II.
Den selektiva antagonismen mot angiotensin- II (AT1) receptorerna ger ökningar i plasma- reninnivåerna och angiotensin- II- nivåerna och en sänkning av plasma- aldosteronkoncentrationen.
Serumkalium påverkas ej signifikant av enbart irbesartan vid rekommenderade doser.
Irbesartan hämmar ej ACE (kininas- II), ett enzym som genererar angiotensin- II och som också bryter ned bradykinin till inaktiva metaboliter.
Irbesartan fordrar ej metabolisk aktivering.
Klinisk effekt:
Hypertension Irbesartan sänker blodtrycket med minimal förändring av hjärtfrekvensen.
Doser på
27 150- 300 mg en gång dagligen sänker blodtrycken i liggande eller sittande ställning vid dalvärde (dvs 24 timmar efter dosintag) med i medeltal 8- 13/ 5- 8 mmHg (systoliskt/ diastoliskt) mer än placebo.
Maximal blodtryckssänkning erhålles inom 3- 6 timmar efter administrering och den blodtryckssänkande effekten bibehålles i minst 24 timmar.
Efter 24 timmar var blodtrycksreduktionen 60- 70% av det maximala diastoliska och systoliska svaret vid rekommenderade doser.
Dosering en gång dagligen med 150 mg gav en blodtryckssänkning med dal - och medelvärden under 24 timmar, liknande den vid dosering två gånger dagligen med samma totaldos.
Den blodtryckssänkande effekten av Irbesartan Winthrop är tydlig inom 1- 2 veckor, med maximal effekt 4- 6 veckor efter behandlingens början.
De antihypertensiva effekterna bibehålles under långtidsterapi.
Efter avbrytande av behandlingen återgår blodtrycket gradvis till utgångsläget.
Rebound- hypertoni har ej observerats.
De blodtrycksänkande effekterna av irbesartan och diuretika av tiazid- typ är additiva.
Hos patienter, som inte adekvat kontrolleras med enbart irbesartan, ger tillägg av en låg dos hydroklortiazid (12, 5 mg) en gång dagligen en ytterligare placebo- subtraherad sänkning av blodtrycket vid dalvärdet på 7- 10/ 3- 6 mmHg (systoliskt/ diastoliskt).
Effekten av Irbesartan Winthrop påverkas ej av ålder eller kön.
Liksom med andra läkemedel, som påverkar renin- angiotensinsystemet, svarar svarta hypertensiva patienter märkbart sämre på monoterapi med irbesartan.
När irbesartan ges tillsammans med en låg dos hydroklortiazid (t ex 12, 5 mg dagligen), blir den antihypertensiva effekten hos svarta patienter i det närmaste samma som hos vita.
Det finns ingen kliniskt betydelsefull påverkan av urinsyra i serum eller utsöndringen av urinsyra i urinen.
Hos 318 barn och ungdomar, 6 till 16 år gamla, med hypertoni eller i riskzonen (diabetes, hypertoni i släkten) utvärderades blodtrycksreduktionen av titrerade måldoser irbesartan 0, 5 mg/ kg (låg), 1, 5 mg/ kg (mellan) och 4, 5 mg/ kg (hög) under en 3 veckorsperiod.
Efter tre veckor var reduktionen från utgångsvärdet i primär effektvariabel, dalvärdet för sittande systoliskt blodtryck (SeSBP), i medeltal 11, 7 mmHg (låg dos), 9, 3 mmHg (mellandos), 13, 2 mmHg (hög dos).
Ingen signifikant skillnad sågs mellan dessa doser.
Korrigerad genomsnittlig förändring av dalvärdet för sittande diastoliskt blodtryck (SeDBP) var som följer:
3, 8 mmHg (låg dos), 3, 2 mmHg (mellandos), 5, 6 mmHg (hög dos).
Under en efterföljande tvåveckorsperiod, då patienterna re- randomiserades till antingen aktiv behandling eller placebo, hade patienter som fick placebo en ökning med 2, 4 och 2, 0 mmHg i SeSBP respektive SeDBP, jämfört med ändringar på +0, 1 och - 0, 3 mmHg hos dem som fick irbesartan i någon av doserna (se avsnitt 4. 2).
Hypertoni och typ 2 diabetes med njursjukdom IDNT studien (the Irbesartan Diabetic Nephropathy Trial) visar att irbesartan minskar progressionen av njursjukdom hos patienter med kronisk njurinsufficiens och overt proteinuri.
IDNT var en dubbel - blind, kontrollerad, morbiditets - och mortalitetsstudie, som jämförde Irbesartan Winthrop, amlodipin och placebo.
Långtidseffekterna (i genomsnitt 2, 6 år) av Irbesartan Winthrop på progression av njursjukdom och totalmortalitet undersöktes hos 1715 patienter med hypertoni och typ 2 diabetes, proteinuri ≥ 900 mg/ dag och serumkreatinin mellan 1, 0- 3, 0 mg/ dl.
Patienterna titrerades från 75 mg till en underhållsdos på 300 mg Irbesartan Winthrop, från 2, 5 mg till 10 mg amlodipin eller placebo, beroende på tolerans.
Patienterna i samtliga behandlingsgrupper fick som regel mellan 2 och 4 antihypertensiva läkemedel (såsom diuretika, betablockerare, alfablockerare) för att nå ett på förhand definierat målblodtryck på ≤ 135/ 85 mmHg eller en sänkning av det systoliska trycket med 10 mmHg, om utgångsvärdet var > 160 mmHg.
Sextio procent (60%) av patienterna i placebogruppen nådde detta målblodtryck, medan andelen var 76% och 78% i irbesartan - respektive amlodipingruppen.
Irbesartan reducerade signifikant den relativa risken i primär, kombinerad endpoint, som var dubblering av serumkreatinin, terminal njursjukdom (ESRD) och totalmortalitet.
Cirka 33% av patienterna i irbesartangruppen nådde primär, renal, kombinerad endpoint jämfört med 39% och 41% i placebo - respektive amlodipingruppen [20% relativ riskreduktion jämfört med placebo (p= 0, 024) och 23% relativ riskreduktion jämfört med amlodipin (p= 0, 006)].
När de enskilda komponenterna av primär endpoint analyserades, sågs ingen effekt på totalmortalitet, medan en positiv trend avseende sänkt ESRD och en signifikant mindre dubblering av serumkreatinin observerades.
28 Subgrupper, baserade på kön, ras, ålder, diabetesvaraktighet, initialt blodtryck, serumkreatinin och albuminutsöndringshastighet, utvärderades med avseende på behandlingseffekt.
I subgrupperna kvinnor och svarta, som representerade 32% respektive 26% av den totala studiepopulationen, var den renala skyddseffekten inte tydlig, fastän konfidensintervallen inte utesluter en sådan.
Vad gäller sekundär endpoint, som var fatala eller icke- fatala kardiovaskulära händelser, var det ingen skillnad mellan de tre grupperna i totalpopulationen, medan en ökad incidens av icke- fatal hjärtinfarkt sågs hos kvinnor och en minskad incidens av icke- fatal hjärtinfarkt sågs hos män i irbesartangruppen jämfört med den placebobaserade behandlingen.
En ökad incidens av icke- fatal hjärtinfarkt och stroke sågs hos kvinnor i den irbesartanbaserde behandlingen jämfört med den amlodipinbaserade behandlingen, medan hospitalisering på grund av hjärtsvikt var reducerad i totalpopulationen.
Ingen bra förklaring till dessa fynd hos kvinnor har dock identifierats.
Studien IRMA 2 (the Effects of Irbesartan on Micoralbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) visar att irbesartan 300 mg fördröjer progression till overt proteinuri hos patienter med mikroalbuminuri.
IRMA 2 var en placebokontrollerad, dubbel- blind, morbiditetsstudie på 590 patienter med typ 2 diabetes, mikroalbuminuri (30- 300 mg/ dag) och normal njurfunktion (serumkreatinin ≤ 1, 5 mg/ dl hos män och < 1, 1 mg/ dl hos kvinnor).
I studien undersöktes långtidseffekterna (2 år) av Irbesartan Winthrop på progression till klinisk (overt) proteinuri (utsöndringshastigheten av albumin i urinen (UAER) > 300 mg/ dag och en ökning i UAER med minst 30% från utgångsvärdet).
Det på förhand definierade målblodtrycket var ≤ 135/ 85 mmHg.
Ytterligare antihypertensiva läkemedel (dock inte ACE- hämmare, angiotensin- II receptor antagonister eller dihydropyridin kalcium blockerare) lades till vid behov för att nå målblodtrycket.
Medan jämförbart blodtryck uppnåddes i samtliga behandlingsgrupper nådde färre personer i irbesartan 300 mg gruppen (5, 2%) än i placebogruppen (14, 9%) och i irbesartan 150 mg gruppen (9, 7%) endpoint overt proteinuri, vilket visar en 70% relativ riskreduktion jämfört med placebo (p= 0, 0004) vid den högre dosen.
En åtföljande förbättring av glomerulär filtrationshastighet (GFR) sågs inte under de första tre månadernas behandling.
Fördröjningen i progression till klinisk proteinuri var tydlig redan efter tre månader och fortsatte under 2- årsperioden.
Regression till normoalbuminuri (< 30 mg/ dag) var mer frekvent i Irbesartan Winthrop 300 mg gruppen (34%) än i placebogruppen (21%).
5. 2 Farmakokinetiska egenskaper
Efter oral administrering absorberas irbesartan väl: studier av den absoluta biotillgängligheten gav värden på c: a 60- 80%.
Samtidigt intag av föda har ingen signifikant inverkan på biotillgängligheten av irbesartan.
Plasmaproteinbindningen är cirka 96% med försumbar bindning till blodcellskomponenterna.
Distributionsvolymen är 53- 93 liter.
Efter oral eller intravenös administrering av 14C- irbesartan utgörs 80- 85% av radioaktiviteten i plasma av oförändrat irbesartan.
Irbesartan metaboliseras i levern via glukuronidkonjugering och oxidering.
In vitro- studier visar att irbesartan primärt oxideras av cytokrom P450 enzymet CYP2C9; isoenzym CYP3A4 har försumbar effekt.
Irbesartan uppvisar linjär och dosproportionell farmakokinetik i dosområdet 10- 600 mg.
En proportionellt mindre ökning av den orala absorptionen observerades vid doser över 600 mg (två gånger den rekommenderade maximaldosen); orsaken till detta är okänd.
Maximal koncentration i plasma uppnås 1, 5- 2 timmar efter oral administrering.
Totala och renala clearance är 157- 176 respektive 3- 3, 5 ml/ min.
Den terminala halveringstiden vid elimination av irbesartan är 11- 15 timmar.
Steady state för plasmakoncentrationen uppnås inom 3 dagar efter påbörjande av dosering en gång dagligen.
Begränsad ackumulation av irbesartan (< 20%) ses i plasma efter upprepade doser en gång dagligen.
I en studie har något högre plasmakoncentrationer av irbesartan observerats hos kvinnliga hypertoniker.
Det förelåg emellertid ingen skillnad i halveringstid och ackumulation av irbesartan.
Dosjustering är ej nödvändig för kvinnliga patienter.
AUC och Cmax värden för irbesartan var också något högre för äldre patienter (≥ 65 år) än för yngre (18- 40 år).
Den terminala halveringstiden var dock inte signifikant förändrad.
Dosjusteringar är ej nödvändiga hos äldre patienter.
29 Irbesartan och dess metaboliter elimineras både via gallan och urinen.
Efter antingen oral eller iv administrering av 14C- irbesartan återfinnes cirka 20% av radioaktiviteten i urinen och resterande del i feces.
Mindre än 2% av dosen utsöndras som oförändrat irbesartan i urinen.
Irbesartans farmakokinetik utvärderades hos 23 hypertensiva barn efter 4 veckors administrering av en eller flera dagliga doser irbesartan (2 mg/ kg) upp till en maximal daglig dos på 150 mg.
Av dessa 23 barn kunde 21 utvärderas med avseende på farmakokinetik i jämförelse med vuxna (12 barn över 12 år, nio barn mellan 6 och 12 år).
Resultaten visade att Cmax, AUC och clearance var jämförbara med dem som sågs hos vuxna patienter som fick 150 mg irbesartan dagligen.
En begränsad accumulering av irbesartan (18%) i plasma sågs vid upprepad dosering en gång dagligen.
Nedsatt njurfunktion: hos patienter med nedsatt njurfunktion eller hos patienter i hemodialys är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Irbesartan avlägsnas ej genom hemodialys.
Nedsatt leverfunktion: hos patienter med mild till måttlig cirros är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Studier har ej genomförts på patienter med svårt nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Inga tecken på systemtoxicitet eller onormal toxicitet på målorgan förelåg vid kliniskt relevanta doser.
I icke- kliniska säkerhetsstudier orsakade höga doser av irbesartan (≥ 250 mg/ kg/ dag hos råttor och ≥ 100 mg/ kg/ dag hos macaque- apor) en sänkning av laboratorievärden för röda blodkroppar (erytrocyter, hemoglobin, hematokrit).
Hos råtta och macaque- apor inducerade irbesartan i mycket höga doser (≥ 500 mg/ kg/ dag) degenerativa förändringar i njurarna (såsom interstitiell nefrit, tubulär dilatation, basofila tubuli, ökade plasmakoncentrationer av urinämne och kreatinin) vilka anses sekundära till den hypotensiva effekten av läkemedlet som medförde minskad renal perfusion.
Vidare inducerade irbesartan hyperplasi/ hypertrofi av de juxtaglomerulära cellerna (hos råttor vid doser ≥ 90 mg/ kg/ dag, hos macaque- apor vid doser ≥ 10 mg/ kg/ dag).
Alla dessa förändringar ansågs orsakade av den farmakologiska effekten av irbesartan.
För terapeutiska doser av irbesartan till människa, synes hyperplasin/ hypertrofin av de juxtaglomerulära cellerna ej ha någon relevans.
Det fanns inga tecken på mutagenicitet, klastogenicitet eller karcinogenicitet.
Djurstudier med irbesartan visade på råttfoster övergående toxiska effekter (förstorat njurbäcken, hydrouretär eller subkutant ödem), som försvann efter födseln.
Hos kaniner observerades abort eller tidig resorption vid doser, som hos modern orsakade signifikant toxicitet inklusive död.
Inga teratogena effekter sågs hos råtta eller kanin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mikrokristallin cellulosa Kroskarmellosnatrium Laktosmonohydrat Magnesiumstearat Vattenhaltig kolloidal kiseldioxid Pregelatiniserad majsstärkelse Poloxamer 188.
6. 2 Inkompatibiliteter
Ej relevant.
30 6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30oC.
6. 5 Förpackningstyp och innehåll
14 tabletter 28 tabletter 56 tabletter 98 tabletter PVC/ PVDC/ Aluminiumfolie blister
56 x 1 tabletter PVC/ PVDC/ Aluminiumfolie perforerad endosblister
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 376/ 011- 015
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
19 januari 2007 Datum för senaste förnyelse:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
31 1.
LÄKEMEDLETS NAMN
Irbesartan Winthrop 75 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 75 mg irbesartan.
Hjälpämne:
25, 50 mg laktosmonohydrat per filmdragerad tablett.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Vit till gråvit, bikonvex och oval med ett hjärta inpräglat på en sida och nummer 2871 på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Behandling av njursjukdom hos patienter med hypertoni och typ 2 diabetes mellitus, som del i en antihypertensiv läkemedelsregim (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vanlig rekommenderad start och underhållsdos är 150 mg givet en gång dagligen, med eller utan föda.
Irbesartan Winthrop givet i en dos av 150 mg en gång dagligen ger i allmänhet en bättre 24 timmars blodtryckskontroll än 75 mg.
Att starta behandlingen med 75 mg kan emellertid övervägas, särskilt hos patienter i hemodialys och hos äldre över 75 år.
Hos patienter som inte är tillfredsställande kontrollerade med 150 mg en gång dagligen, kan dosen av Irbesartan Winthrop ökas till 300 mg en gång dagligen, eller tillägg av andra blodtryckssänkande medel göras.
Speciellt har tillägg av ett diuretikum som hydroklortiazid visats ha en additiv effekt till Irbesartan Winthrop (se avsnitt 4. 5).
Hos hypertensiva patienter med typ 2 diabetes bör behandlingen inledas med 150 mg irbesartan en gång dagligen och titreras upp till 300 mg en gång dagligen, vilket är att föredra som underhållsdos vid behandling av njursjukdom.
Nyttan av Irbesartan Winthrop vid njursjukdom hos hypertensiva patienter med typ 2 diabetes har visats i studier där irbesartan användes, vid behov med tillägg av andra antihypertensiva medel för att nå målblodtrycket (se avsnitt 5. 1).
Nedsatt njurfunktion: ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion.
En lägre startdos (75 mg) bör övervägas hos patienter i hemodialys.
Minskad intravaskulär volym: hypovolemi och/ eller natriumbrist bör korrigeras före administrering av Irbesartan Winthrop.
Nedsatt leverfunktion: ingen dosjustering är nödvändig hos patienter med mild till måttlig nedsättning av leverfunktionen.
Det finns ingen klinisk erfarenhet av patienter med svår nedsättning av leverfunktionen.
32 Äldre patienter: även om man bör överväga att starta behandlingen med 75 mg en gång dagligen hos patienter över 75 år, är dosjustering vanligen inte nödvändig hos äldre.
Pediatriska patienter: irbesartan rekommenderas inte till barn och ungdomar beroende på otillräckliga data avseende säkerhet och effekt (se avsnitt 4. 8, 5. 1 och 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Amning (se avsnitt 4. 6).
4. 4 Varningar och försiktighet
Minskad intravaskulär volym: symtomatisk hypotension, särskilt efter den första dosen, kan förekomma hos patienter med hypovolemi och/ eller natriumbrist efter kraftig diuretikabehandling, dietär saltrestriktion, diarré eller kräkningar.
Innan behandling med Irbesartan Winthrop påbörjas bör dessa tillstånd korrigeras.
Renovaskulär hypertoni: det finns en ökad risk för allvarlig hypotension och njurinsufficiens, när patienter med bilateral njurartärstenos eller stenos i artären till en enda fungerande njure behandlas med läkemedel som påverkar renin- angiotensin- aldosteronsystemet.
Även om detta inte är dokumenterat med Irbesartan Winthrop, bör en liknande effekt förutses med angiotensin- II receptorantagonister.
Nedsatt njurfunktion och njurtransplantation: när Irbesartan Winthrop användes till patienter med nedsatt njurfunktion, rekommenderas periodisk kontroll av serumkalium och serum- kreatinin nivåerna.
Det finns ingen erfarenhet av behandling med Irbesartan Winthrop hos patienter som nyligen genomgått en njurtransplantation.
Hypertensiva patienter med typ 2 diabetes och njursjukdom: effekterna av irbesartan på såväl renala som kardiovaskulära händelser var inte enhetliga i alla subgrupper, enligt en analys som gjordes i studien på patienter med framskriden njursjukdom.
Framför allt föreföll de mindre fördelaktiga hos kvinnor och icke- vita personer (se avsnitt 5. 1).
Hyperkalemi: som med andra läkemedel som påverkar renin- angiotensin- aldosteronsystemet kan hyperkalemi uppkomma under behandling med Irbesartan Winthrop, särskilt vid nedsatt njurfunktion, overt proteinuri beroende på diabetesrelaterad njursjukdom och/ eller hjärtsvikt.
Noggrann kontroll av serumkalium hos riskpatienter rekommenderas (se avsnitt 4. 5).
Litium: kombinationen av litium och Irbesartan Winthrop rekommenderas ej (se avsnitt 4. 5).
Aorta - och mitralklaffstenos, obstruktiv hypertrof kardiomyopati: som med andra kärldilaterare, skall särskild försiktighet iakttagas hos patienter med aorta - eller mitralklaffstenos, eller obstruktiv hypertrof kardiomyopati.
Primär aldosteronism: patienter med primär aldosteronism svarar i allmänhet inte på blodtryckssänkande läkemedel som verkar genom hämning av renin- angiotensin systemet.
Därför rekommenderas inte användning av Irbesartan Winthrop.
I likhet med alla blodtryckssänkande läkemedel, kan alltför kraftig blodtryckssänkning hos patienter med ischemisk kardiomyopati eller ischemisk kardiovaskulär sjukdom orsaka en hjärtinfarkt eller slaganfall.
33 Som observerats för ACE- hämmare förefaller irbesartan och de andra angiotensin antagonisterna sänka blodtrycket mindre effektivt hos svarta personer än hos icke- svarta, möjligen beroende på en högre prevalens av låg- renin aktivitet i den svarta hypertensiva populationen (se avsnitt 5. 1).
Graviditet: behandling med Angiotensin II Receptor Antagonister (AIIRAs) bör inte påbörjas under graviditet.
Om inte fortsatt behandling med AIIRAs anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Laktos: detta läkemedel innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktos - malabsorption.
Pediatriska patienter: irbesartan har studerats i pediatriska populationer, ålder 6- 16 år, men nuvarande data är inte tillräckliga som stöd för att utöka användningen till barn förrän ytterligare data blir tillgängliga (se avsnitt 4. 8, 5. 1 och 5. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Diuretika och andra antihypertensiva medel: andra antihypertensiva läkemedel kan förstärka den blodtryckssänkande effekten av irbesartan; emellertid har Irbesartan Winthrop med bibehållen säkerhet givits tillsammans med andra antihypertensiva medel, såsom betablockerare, långverkande kalciumantagonister och tiazid- diuretika.
Föregående behandling med höga doser diuretika kan medföra hypovolemi och risk för hypotension när behandling med Irbesartan Winthrop påbörjas (se avsnitt 4. 4).
Kaliumsupplement och kaliumsparande diuretika: erfarenheter av användning av andra läkemedel, som påverkar renin- angiotensin- systemet, har visat att samtidig användning av kaliumsparande diuretika, kaliumsupplement, saltersättningsmedel som innehåller kalium eller andra läkemedel, som kan höja serum- kalium nivåerna (t. ex. heparin), kan medföra ökningar i serum- kaliumkoncentrationen och är därför inte att rekommendera (se avsnitt 4. 4).
Litium: reversibla ökningar av serum- litiumkoncentration och toxicitet har rapporterats vid samtidig användning av litium med angiotensin converting enzyme hämmare.
Liknande effekter har hittills rapporterats i mycket sällsynta fall med irbesartan.
Denna kombination rekommenderas därför inte (se avsnitt 4. 4).
Om kombinationen bedöms vara nödvändig, rekommenderas noggrann kontroll av serum- litiumnivåerna.
Icke- steroida antiinflammatoriska läkemedel: när angiotensin II- antagonister ges samtidigt med icke - steroida antiinflammatoriska läkemedel (dvs selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAIDs) kan den antihypertensiva effekten försvagas.
Som för ACE- hämmare, kan samtidig användning av angiotensin II- antagonister och NSAIDs leda till en ökad risk för försämrad njurfunktion, inklusive möjlig akut njursvikt, och en ökning av serumkalium, särskilt hos patienter med redan dålig njurfunktion.
Kombinationen skall ges med försiktighet, särskilt till äldre.
Patienterna skall vara adekvat hydrerade och det bör övervägas att kontrollera njurfunktionen efter insättandet av samtidig behandling och regelbundet därefter.
Övrig information om interaktioner med irbesartan: i kliniska studier påverkades inte irbesartans farmakokinetik av hydroklortiazid.
Irbesartan metaboliseras huvudsakligen av CYP2C9 och i mindre utsträckning genom glukuronidering.
Inga signifikanta farmakokinetiska eller farmakodynamiska interaktioner observerades då irbesartan gavs samtidigt med warfarin, ett läkemedel som metaboliseras av CYP2C9.
Effekten av CYP2C9- inducerare, såsom rifampicin, på irbesartans farmakokinetik har inte utvärderats.
Digoxins farmakokinetik påverkades inte vid samtidig administrering av irbesartan.
34 4. 6 Graviditet och amning
Graviditet:
AIIRAs bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
AIIRAs är kontraindicerat under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE hämmare under graviditetens första trimester är inte entydiga, en något ökad risk kan inte uteslutas.
Det finns inga kontrollerade epidemiologiska data rörande risken för Angiotensin II Receptor Antagonister (AIIRAs), men motsvarande risker kan finnas för denna läkemedelgrupp.
Om inte fortsatt AIIRAs behandling anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med AIIRAs under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi) (se avsnitt 5. 3).
Om exponering för AIIRAs förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt AIIRAs bör observeras noggrant med avseende på hypertension (se avsnitt 4. 3 och 4. 4).
Amning:
Irbesartan Winthrop är kontraindicerat (se avsnitt 4. 3) under amning.
Det är okänt huruvida irbesartan utsöndras i mjölk hos människa.
Irbesartan utsöndras i mjölk hos digivande råttor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Baserat på dess farmakodynamiska egenskaper är det ej troligt att irbesartan påverkar denna förmåga.
Vid framförande av fordon eller användning av maskiner, bör hänsyn tagas till att yrsel eller trötthet kan inträffa under behandling.
4. 8 Biverkningar
Frekvensen av biverkningar listade nedan definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Hypertoni: i placebokontrollerade studier på patienter med hypertoni, skilde sig den totala förekomsten av biverkningar ej åt mellan irbesartan (56, 2%) och placebogrupperna (56, 5%).
Utsättning på grund av biverkningar eller inverkan på laboratorievärden var mindre vanlig hos irbesartanbehandlade patienter (3, 3%) än hos placebobehandlade patienter (4, 5%).
Förekomsten av biverkningar var inte relaterad till dos (inom rekommenderat dosområde), kön, ålder, ras eller behandlingstidens längd.
I placebokontrollerade studier, där 1 965 patienter behandlades med irbesartan, rapporterades följande biverkningar:
Vanliga:
yrsel
Mindre vanliga:
Mindre vanliga:
Mindre vanliga: hosta
Vanliga:
illamående/ kräkningar
Mindre vanliga: diarré, dyspepsi/ halsbränna
Mindre vanliga: sexuell dysfunktion
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga:
Mindre vanliga: bröstsmärta
Vanliga:
signifikanta ökningar av kreatinkinas i plasma sågs ofta (1, 7%) hos irbesartanbehandlade personer.
Ingen av dessa ökningar hade samband med identifierbara, kliniska, muskuloskeletala händelser.
Hypertoni och typ 2 diabetes med njursjukdom: förutom de biverkningar som nämns under hypertoni rapporterades, hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion, ortostatisk yrsel och ortostatisk hypotension hos 0, 5% av patienterna (dvs mindre vanliga), men mer frekvent än för placebo.
Hos hypertonipatienter med diabetes och med kronisk njurinsufficiens och overt proteinuri rapporterades dessutom följande biverkningar hos > 2% av patienterna och i högre frekvens än för placebo:
ortostatisk yrsel
ortostatisk hypotension
Vanliga:
Undersökningar:
Hyperkalemi uppträdde mer frekvent hos diabetespatienter behandlade med irbesartan än med placebo.
Hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 29, 4% (dvs mycket vanliga) av patienterna i irbesartan 300 mg- gruppen och hos 22% av patienterna i placebogruppen.
Hos hypertonipatienter med diabetes och med kronisk njurinsufficiens och overt proteinuri uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 43, 6% (dvs mycket vanliga) av patienterna i irbesartangruppen och hos 26, 3% av patienterna i placebogruppen.
En sänkning i hemoglobin, som inte var kliniskt signifikant, har observerats hos 1, 7% (dvs vanliga) av hypertonipatienter med framskriden diabetesrelaterad njursjukdom behandlad med irbesartan.
Följande ytterligare biverkningar har rapporterats sedan irbesartan introducerades på marknaden; dessa baseras på spontana rapporter, där frekvens inte kan bestämmas:
Immunsystemet:
Som för andra angiotensin- II- receptor antagonister har i sällsynta fall överkänslighetsreaktioner såsom hudutslag, urtikaria och angioödem rapporterats
Metabolism och nutrition:
Hyperkalemi
Centrala och perifera nervsystemet:
Huvudvärk
36 Öron och balansorgan:
Tinnitus
Mag- tarmkanalen:
Dysgeusi
Lever och gallvägar:
Hepatit, störd leverfunktion
Muskuloskeletala systemet och bindväv:
Artralgi, myalgi (i några fall åtföljt av ökade plasmanivåer av kreatinkinas), muskelkramper
Njurar och urinvägar:
Nedsatt njurfunktion, inklusive fall av njursvikt hos riskpatienter (se avsnitt 4. 4)
Hud och subkutan vävnad:
Leukocytoklastisk vaskulit
Pediatriska patienter: i en randomiserad studie på 318 hypertensiva barn och ungdomar, 6 till 16 år gamla, sågs följande behandlingsrelaterade biverkningar under den 3 veckor långa dubbel- blindfasen: huvudvärk (7, 9%), hypotoni (2, 2%), yrsel (1, 9%), hosta (0, 9%).
Under den 26 veckor långa öppna studieperioden var de mest frekventa avvikelserna i laboratorievärden kreatininhöjningar (6, 5%) och ökade CK värden hos 2% av barnen.
4. 9 Överdosering
Erfarenheter hos vuxna, som exponerats för doser på upp till 900 mg/ dag i 8 veckor, visade ingen toxicitet.
De troligaste effekterna av överdosering kan förväntas vara hypotension och takykardi; bradykardi skulle också kunna inträffa p g a överdosering.
Ingen specifik information om behandling av överdosering med Irbesartan Winthrop är tillgänglig.
Patienten skall övervakas noga och behandlingen bör vara symtomatisk och understödjande.
Föreslagna åtgärder inkluderar framkallande av kräkning och/ eller magsköljning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Irbesartan avlägsnas ej genom hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutiskt grupp: angiotensin- II receptor antagonist, ren.
ATC- kod:
C09CA04.
Irbesartan är en potent, oralt aktiv, selektiv angiotensin- II receptorantagonist (typ AT1).
Verkningsmekanism: den förväntas blockera alla effekter av angiotensin- II, medierade via AT1 receptorn, oberoende av källa eller syntesväg för angiotensin- II.
Den selektiva antagonismen mot angiotensin- II (AT1) receptorerna ger ökningar i plasma- reninnivåerna och angiotensin- II- nivåerna och en sänkning av plasma- aldosteronkoncentrationen.
Serumkalium påverkas ej signifikant av enbart irbesartan vid rekommenderade doser.
Irbesartan hämmar ej ACE (kininas- II), ett enzym som genererar angiotensin- II och som också bryter ned bradykinin till inaktiva metaboliter.
Irbesartan fordrar ej metabolisk aktivering.
Klinisk effekt:
Hypertension Irbesartan sänker blodtrycket med minimal förändring av hjärtfrekvensen.
Doser på
37 150- 300 mg en gång dagligen sänker blodtrycken i liggande eller sittande ställning vid dalvärde (dvs 24 timmar efter dosintag) med i medeltal 8- 13/ 5- 8 mmHg (systoliskt/ diastoliskt) mer än placebo.
Maximal blodtryckssänkning erhålles inom 3- 6 timmar efter administrering och den blodtryckssänkande effekten bibehålles i minst 24 timmar.
Efter 24 timmar var blodtrycksreduktionen 60- 70% av det maximala diastoliska och systoliska svaret vid rekommenderade doser.
Dosering en gång dagligen med 150 mg gav en blodtryckssänkning med dal - och medelvärden under 24 timmar, liknande den vid dosering två gånger dagligen med samma totaldos.
Den blodtryckssänkande effekten av Irbesartan Winthrop är tydlig inom 1- 2 veckor, med maximal effekt 4- 6 veckor efter behandlingens början.
De antihypertensiva effekterna bibehålles under långtidsterapi.
Efter avbrytande av behandlingen återgår blodtrycket gradvis till utgångsläget.
Rebound- hypertoni har ej observerats.
De blodtrycksänkande effekterna av irbesartan och diuretika av tiazid- typ är additiva.
Hos patienter, som inte adekvat kontrolleras med enbart irbesartan, ger tillägg av en låg dos hydroklortiazid (12, 5 mg) en gång dagligen en ytterligare placebo- subtraherad sänkning av blodtrycket vid dalvärdet på 7- 10/ 3- 6 mmHg (systoliskt/ diastoliskt).
Effekten av Irbesartan Winthrop påverkas ej av ålder eller kön.
Liksom med andra läkemedel, som påverkar renin- angiotensinsystemet, svarar svarta hypertensiva patienter märkbart sämre på monoterapi med irbesartan.
När irbesartan ges tillsammans med en låg dos hydroklortiazid (t ex 12, 5 mg dagligen), blir den antihypertensiva effekten hos svarta patienter i det närmaste samma som hos vita.
Det finns ingen kliniskt betydelsefull påverkan av urinsyra i serum eller utsöndringen av urinsyra i urinen.
Hos 318 barn och ungdomar, 6 till 16 år gamla, med hypertoni eller i riskzonen (diabetes, hypertoni i släkten) utvärderades blodtrycksreduktionen av titrerade måldoser irbesartan 0, 5 mg/ kg (låg), 1, 5 mg/ kg (mellan) och 4, 5 mg/ kg (hög) under en 3 veckorsperiod.
Efter tre veckor var reduktionen från utgångsvärdet i primär effektvariabel, dalvärdet för sittande systoliskt blodtryck (SeSBP), i medeltal 11, 7 mmHg (låg dos), 9, 3 mmHg (mellandos), 13, 2 mmHg (hög dos).
Ingen signifikant skillnad sågs mellan dessa doser.
Korrigerad genomsnittlig förändring av dalvärdet för sittande diastoliskt blodtryck (SeDBP) var som följer:
3, 8 mmHg (låg dos), 3, 2 mmHg (mellandos), 5, 6 mmHg (hög dos).
Under en efterföljande tvåveckorsperiod, då patienterna re- randomiserades till antingen aktiv behandling eller placebo, hade patienter som fick placebo en ökning med 2, 4 och 2, 0 mmHg i SeSBP respektive SeDBP, jämfört med ändringar på +0, 1 och - 0, 3 mmHg hos dem som fick irbesartan i någon av doserna (se avsnitt 4. 2).
Hypertoni och typ 2 diabetes med njursjukdom IDNT studien (the Irbesartan Diabetic Nephropathy Trial) visar att irbesartan minskar progressionen av njursjukdom hos patienter med kronisk njurinsufficiens och overt proteinuri.
IDNT var en dubbel - blind, kontrollerad, morbiditets - och mortalitetsstudie, som jämförde Irbesartan Winthrop, amlodipin och placebo.
Långtidseffekterna (i genomsnitt 2, 6 år) av Irbesartan Winthrop på progression av njursjukdom och totalmortalitet undersöktes hos 1 715 patienter med hypertoni och typ 2 diabetes, proteinuri ≥ 900 mg/ dag och serumkreatinin mellan 1, 0- 3, 0 mg/ dl.
Patienterna titrerades från 75 mg till en underhållsdos på 300 mg Irbesartan Winthrop, från 2, 5 mg till 10 mg amlodipin eller placebo, beroende på tolerans.
Patienterna i samtliga behandlingsgrupper fick som regel mellan 2 och 4 antihypertensiva läkemedel (såsom diuretika, betablockerare, alfablockerare) för att nå ett på förhand definierat målblodtryck på ≤ 135/ 85 mmHg eller en sänkning av det systoliska trycket med 10 mmHg, om utgångsvärdet var > 160 mmHg.
Sextio procent (60%) av patienterna i placebogruppen nådde detta målblodtryck, medan andelen var 76% och 78% i irbesartan - respektive amlodipingruppen.
Irbesartan reducerade signifikant den relativa risken i primär, kombinerad endpoint, som var dubblering av serumkreatinin, terminal njursjukdom (ESRD) och totalmortalitet.
Cirka 33% av patienterna i irbesartangruppen nådde primär, renal, kombinerad endpoint jämfört med 39% och 41% i placebo - respektive amlodipingruppen [20% relativ riskreduktion jämfört med placebo (p= 0, 024) och 23% relativ riskreduktion jämfört med amlodipin (p= 0, 006)].
När de enskilda komponenterna av primär endpoint analyserades, sågs ingen effekt på totalmortalitet, medan en positiv trend avseende sänkt ESRD och en signifikant mindre dubblering av serumkreatinin observerades.
38 Subgrupper, baserade på kön, ras, ålder, diabetesvaraktighet, initialt blodtryck, serumkreatinin och albuminutsöndringshastighet, utvärderades med avseende på behandlingseffekt.
I subgrupperna kvinnor och svarta, som representerade 32% respektive 26% av den totala studiepopulationen, var den renala skyddseffekten inte tydlig, fastän konfidensintervallen inte utesluter en sådan.
Vad gäller sekundär endpoint, som var fatala eller icke- fatala kardiovaskulära händelser, var det ingen skillnad mellan de tre grupperna i totalpopulationen, medan en ökad incidens av icke- fatal hjärtinfarkt sågs hos kvinnor och en minskad incidens av icke- fatal hjärtinfarkt sågs hos män i irbesartangruppen jämfört med den placebobaserade behandlingen.
En ökad incidens av icke- fatal hjärtinfarkt och stroke sågs hos kvinnor i den irbesartanbaserde behandlingen jämfört med den amlodipinbaserade behandlingen, medan hospitalisering på grund av hjärtsvikt var reducerad i totalpopulationen.
Ingen bra förklaring till dessa fynd hos kvinnor har dock identifierats.
Studien IRMA 2 (the Effects of Irbesartan on Micoralbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) visar att irbesartan 300 mg fördröjer progression till overt proteinuri hos patienter med mikroalbuminuri.
IRMA 2 var en placebokontrollerad, dubbel- blind, morbiditetsstudie på 590 patienter med typ 2 diabetes, mikroalbuminuri (30- 300 mg/ dag) och normal njurfunktion (serumkreatinin ≤ 1, 5 mg/ dl hos män och < 1, 1 mg/ dl hos kvinnor).
I studien undersöktes långtidseffekterna (2 år) av Irbesartan Winthrop på progression till klinisk (overt) proteinuri (utsöndringshastigheten av albumin i urinen (UAER) > 300 mg/ dag och en ökning i UAER med minst 30% från utgångsvärdet).
Det på förhand definierade målblodtrycket var ≤ 135/ 85 mmHg.
Ytterligare antihypertensiva läkemedel (dock inte ACE- hämmare, angiotensin- II receptor antagonister eller dihydropyridin kalcium blockerare) lades till vid behov för att nå målblodtrycket.
Medan jämförbart blodtryck uppnåddes i samtliga behandlingsgrupper nådde färre personer i irbesartan 300 mg gruppen (5, 2%) än i placebogruppen (14, 9%) och i irbesartan 150 mg gruppen (9, 7%) endpoint overt proteinuri, vilket visar en 70% relativ riskreduktion jämfört med placebo (p= 0, 0004) vid den högre dosen.
En åtföljande förbättring av glomerulär filtrationshastighet (GFR) sågs inte under de första tre månadernas behandling.
Fördröjningen i progression till klinisk proteinuri var tydlig redan efter tre månader och fortsatte under 2- årsperioden.
Regression till normoalbuminuri (< 30 mg/ dag) var mer frekvent i Irbesartan Winthrop 300 mg gruppen (34%) än i placebogruppen (21%).
5. 2 Farmakokinetiska egenskaper
Efter oral administrering absorberas irbesartan väl: studier av den absoluta biotillgängligheten gav värden på c: a 60- 80%.
Samtidigt intag av föda har ingen signifikant inverkan på biotillgängligheten av irbesartan.
Plasmaproteinbindningen är cirka 96% med försumbar bindning till blodcellskomponenterna.
Distributionsvolymen är 53- 93 liter.
Efter oral eller intravenös administrering av 14C- irbesartan utgörs 80- 85% av radioaktiviteten i plasma av oförändrat irbesartan.
Irbesartan metaboliseras i levern via glukuronidkonjugering och oxidering.
In vitro- studier visar att irbesartan primärt oxideras av cytokrom P450 enzymet CYP2C9; isoenzym CYP3A4 har försumbar effekt.
Irbesartan uppvisar linjär och dosproportionell farmakokinetik i dosområdet 10- 600 mg.
En proportionellt mindre ökning av den orala absorptionen observerades vid doser över 600 mg (två gånger den rekommenderade maximaldosen); orsaken till detta är okänd.
Maximal koncentration i plasma uppnås 1, 5- 2 timmar efter oral administrering.
Totala och renala clearance är 157- 176 respektive 3- 3, 5 ml/ min.
Den terminala halveringstiden vid elimination av irbesartan är 11- 15 timmar.
Steady state för plasmakoncentrationen uppnås inom 3 dagar efter påbörjande av dosering en gång dagligen.
Begränsad ackumulation av irbesartan (< 20%) ses i plasma efter upprepade doser en gång dagligen.
I en studie har något högre plasmakoncentrationer av irbesartan observerats hos kvinnliga hypertoniker.
Det förelåg emellertid ingen skillnad i halveringstid och ackumulation av irbesartan.
Dosjustering är ej nödvändig för kvinnliga patienter.
AUC och Cmax värden för irbesartan var också något högre för äldre patienter (≥ 65 år) än för yngre (18- 40 år).
Den terminala halveringstiden var dock inte signifikant förändrad.
Dosjusteringar är ej nödvändiga hos äldre patienter.
39 Irbesartan och dess metaboliter elimineras både via gallan och urinen.
Efter antingen oral eller iv administrering av 14C- irbesartan återfinnes cirka 20% av radioaktiviteten i urinen och resterande del i feces.
Mindre än 2% av dosen utsöndras som oförändrat irbesartan i urinen.
Irbesartans farmakokinetik utvärderades hos 23 hypertensiva barn efter 4 veckors administrering av en eller flera dagliga doser irbesartan (2 mg/ kg) upp till en maximal daglig dos på 150 mg.
Av dessa 23 barn kunde 21 utvärderas med avseende på farmakokinetik i jämförelse med vuxna (12 barn över 12 år, nio barn mellan 6 och 12 år).
Resultaten visade att Cmax, AUC och clearance var jämförbara med dem som sågs hos vuxna patienter som fick 150 mg irbesartan dagligen.
En begränsad accumulering av irbesartan (18%) i plasma sågs vid upprepad dosering en gång dagligen.
Nedsatt njurfunktion: hos patienter med nedsatt njurfunktion eller hos patienter i hemodialys är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Irbesartan avlägsnas ej genom hemodialys.
Nedsatt leverfunktion: hos patienter med mild till måttlig cirros är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Studier har ej genomförts på patienter med svårt nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Inga tecken på systemtoxicitet eller onormal toxicitet på målorgan förelåg vid kliniskt relevanta doser.
I icke- kliniska säkerhetsstudier orsakade höga doser av irbesartan (≥ 250 mg/ kg/ dag hos råttor och ≥ 100 mg/ kg/ dag hos macaque- apor) en sänkning av laboratorievärden för röda blodkroppar (erytrocyter, hemoglobin, hematokrit).
Hos råtta och macaque- apor inducerade irbesartan i mycket höga doser (≥ 500 mg/ kg/ dag) degenerativa förändringar i njurarna (såsom interstitiell nefrit, tubulär dilatation, basofila tubuli, ökade plasmakoncentrationer av urinämne och kreatinin) vilka anses sekundära till den hypotensiva effekten av läkemedlet som medförde minskad renal perfusion.
Vidare inducerade irbesartan hyperplasi/ hypertrofi av de juxtaglomerulära cellerna (hos råttor vid doser ≥ 90 mg/ kg/ dag, hos macaque- apor vid doser ≥ 10 mg/ kg/ dag).
Alla dessa förändringar ansågs orsakade av den farmakologiska effekten av irbesartan.
För terapeutiska doser av irbesartan till människa, synes hyperplasin/ hypertrofin av de juxtaglomerulära cellerna ej ha någon relevans.
Det fanns inga tecken på mutagenicitet, klastogenicitet eller karcinogenicitet.
Djurstudier med irbesartan visade på råttfoster övergående toxiska effekter (förstorat njurbäcken, hydrouretär eller subkutant ödem), som försvann efter födseln.
Hos kaniner observerades abort eller tidig resorption vid doser, som hos modern orsakade signifikant toxicitet inklusive död.
Inga teratogena effekter sågs hos råtta eller kanin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Laktosmonohydrat Mikrokristallin cellulosa Kroskarmellosnatrium Hypromellos Kiseldioxid Magnesiumstearat.
Filmdragering:
40 Makrogol 3000 Karnaubavax.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30oC.
6. 5 Förpackningstyp och innehåll
14 tabletter 28 tabletter 56 tabletter 84 tabletter 98 tabletter PVC/ PVDC/ Aluminiumfolie blister
56 x 1 tabletter PVC/ PVDC/ Aluminiumfolie perforerad endosblister
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 376/ 016- 021
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
19 januari 2007 Datum för senaste förnyelse:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
41 1.
LÄKEMEDLETS NAMN
Irbesartan Winthrop 150 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 150 mg irbesartan.
Hjälpämne:
51, 00 mg laktosmonohydrat per filmdragerad tablett.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Vit till gråvit, bikonvex och oval med ett hjärta inpräglat på en sida och nummer 2872 på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Behandling av njursjukdom hos patienter med hypertoni och typ 2 diabetes mellitus, som del i en antihypertensiv läkemedelsregim (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vanlig rekommenderad start och underhållsdos är 150 mg givet en gång dagligen, med eller utan föda.
Irbesartan Winthrop givet i en dos av 150 mg en gång dagligen ger i allmänhet en bättre 24 timmars blodtryckskontroll än 75 mg.
Att starta behandlingen med 75 mg kan emellertid övervägas, särskilt hos patienter i hemodialys och hos äldre över 75 år.
Hos patienter som inte är tillfredsställande kontrollerade med 150 mg en gång dagligen, kan dosen av Irbesartan Winthrop ökas till 300 mg en gång dagligen, eller tillägg av andra blodtryckssänkande medel göras.
Speciellt har tillägg av ett diuretikum som hydroklortiazid visats ha en additiv effekt till Irbesartan Winthrop (se avsnitt 4. 5).
Hos hypertensiva patienter med typ 2 diabetes bör behandlingen inledas med 150 mg irbesartan en gång dagligen och titreras upp till 300 mg en gång dagligen, vilket är att föredra som underhållsdos vid behandling av njursjukdom.
Nyttan av Irbesartan Winthrop vid njursjukdom hos hypertensiva patienter med typ 2 diabetes har visats i studier där irbesartan användes, vid behov med tillägg av andra antihypertensiva medel för att nå målblodtrycket (se avsnitt 5. 1).
Nedsatt njurfunktion: ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion.
En lägre startdos (75 mg) bör övervägas hos patienter i hemodialys.
Minskad intravaskulär volym: hypovolemi och/ eller natriumbrist bör korrigeras före administrering av Irbesartan Winthrop.
Nedsatt leverfunktion: ingen dosjustering är nödvändig hos patienter med mild till måttlig nedsättning av leverfunktionen.
Det finns ingen klinisk erfarenhet av patienter med svår nedsättning av leverfunktionen.
42 Äldre patienter: även om man bör överväga att starta behandlingen med 75 mg en gång dagligen hos patienter över 75 år, är dosjustering vanligen inte nödvändig hos äldre.
Pediatriska patienter: irbesartan rekommenderas inte till barn och ungdomar beroende på otillräckliga data avseende säkerhet och effekt (se avsnitt 4. 8, 5. 1 och 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Amning (se avsnitt 4. 6).
4. 4 Varningar och försiktighet
Minskad intravaskulär volym: symtomatisk hypotension, särskilt efter den första dosen, kan förekomma hos patienter med hypovolemi och/ eller natriumbrist efter kraftig diuretikabehandling, dietär saltrestriktion, diarré eller kräkningar.
Innan behandling med Irbesartan Winthrop påbörjas bör dessa tillstånd korrigeras.
Renovaskulär hypertoni: det finns en ökad risk för allvarlig hypotension och njurinsufficiens, när patienter med bilateral njurartärstenos eller stenos i artären till en enda fungerande njure behandlas med läkemedel som påverkar renin- angiotensin- aldosteronsystemet.
Även om detta inte är dokumenterat med Irbesartan Winthrop, bör en liknande effekt förutses med angiotensin- II receptorantagonister.
Nedsatt njurfunktion och njurtransplantation: när Irbesartan Winthrop användes till patienter med nedsatt njurfunktion, rekommenderas periodisk kontroll av serumkalium och serum- kreatinin nivåerna.
Det finns ingen erfarenhet av behandling med Irbesartan Winthrop hos patienter som nyligen genomgått en njurtransplantation.
Hypertensiva patienter med typ 2 diabetes och njursjukdom: effekterna av irbesartan på såväl renala som kardiovaskulära händelser var inte enhetliga i alla subgrupper, enligt en analys som gjordes i studien på patienter med framskriden njursjukdom.
Framför allt föreföll de mindre fördelaktiga hos kvinnor och icke- vita personer (se avsnitt 5. 1).
Hyperkalemi: som med andra läkemedel som påverkar renin- angiotensin- aldosteronsystemet kan hyperkalemi uppkomma under behandling med Irbesartan Winthrop, särskilt vid nedsatt njurfunktion, overt proteinuri beroende på diabetesrelaterad njursjukdom och/ eller hjärtsvikt.
Noggrann kontroll av serumkalium hos riskpatienter rekommenderas (se avsnitt 4. 5).
Litium: kombinationen av litium och Irbesartan Winthrop rekommenderas ej (se avsnitt 4. 5).
Aorta - och mitralklaffstenos, obstruktiv hypertrof kardiomyopati: som med andra kärldilaterare, skall särskild försiktighet iakttagas hos patienter med aorta - eller mitralklaffstenos, eller obstruktiv hypertrof kardiomyopati.
Primär aldosteronism: patienter med primär aldosteronism svarar i allmänhet inte på blodtryckssänkande läkemedel som verkar genom hämning av renin- angiotensin systemet.
Därför rekommenderas inte användning av Irbesartan Winthrop.
I likhet med alla blodtryckssänkande läkemedel, kan alltför kraftig blodtryckssänkning hos patienter med ischemisk kardiomyopati eller ischemisk kardiovaskulär sjukdom orsaka en hjärtinfarkt eller slaganfall.
43 Som observerats för ACE- hämmare förefaller irbesartan och de andra angiotensin antagonisterna sänka blodtrycket mindre effektivt hos svarta personer än hos icke- svarta, möjligen beroende på en högre prevalens av låg- renin aktivitet i den svarta hypertensiva populationen (se avsnitt 5. 1).
Graviditet: behandling med Angiotensin II Receptor Antagonister (AIIRAs) bör inte påbörjas under graviditet.
Om inte fortsatt behandling med AIIRAs anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Laktos: detta läkemedel innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktos - malabsorption.
Pediatriska patienter: irbesartan har studerats i pediatriska populationer, ålder 6- 16 år, men nuvarande data är inte tillräckliga som stöd för att utöka användningen till barn förrän ytterligare data blir tillgängliga (se avsnitt 4. 8, 5. 1 och 5. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Diuretika och andra antihypertensiva medel: andra antihypertensiva läkemedel kan förstärka den blodtryckssänkande effekten av irbesartan; emellertid har Irbesartan Winthrop med bibehållen säkerhet givits tillsammans med andra antihypertensiva medel, såsom betablockerare, långverkande kalciumantagonister och tiazid- diuretika.
Föregående behandling med höga doser diuretika kan medföra hypovolemi och risk för hypotension när behandling med Irbesartan Winthrop påbörjas (se avsnitt 4. 4).
Kaliumsupplement och kaliumsparande diuretika: erfarenheter av användning av andra läkemedel, som påverkar renin- angiotensin- systemet, har visat att samtidig användning av kaliumsparande diuretika, kaliumsupplement, saltersättningsmedel som innehåller kalium eller andra läkemedel, som kan höja serum- kalium nivåerna (t. ex. heparin), kan medföra ökningar i serum- kaliumkoncentrationen och är därför inte att rekommendera (se avsnitt 4. 4).
Litium: reversibla ökningar av serum- litiumkoncentration och toxicitet har rapporterats vid samtidig användning av litium med angiotensin converting enzyme hämmare.
Liknande effekter har hittills rapporterats i mycket sällsynta fall med irbesartan.
Denna kombination rekommenderas därför inte (se avsnitt 4. 4).
Om kombinationen bedöms vara nödvändig, rekommenderas noggrann kontroll av serum- litiumnivåerna.
Icke- steroida antiinflammatoriska läkemedel: när angiotensin II- antagonister ges samtidigt med icke - steroida antiinflammatoriska läkemedel (dvs selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAIDs) kan den antihypertensiva effekten försvagas.
Som för ACE- hämmare, kan samtidig användning av angiotensin II- antagonister och NSAIDs leda till en ökad risk för försämrad njurfunktion, inklusive möjlig akut njursvikt, och en ökning av serumkalium, särskilt hos patienter med redan dålig njurfunktion.
Kombinationen skall ges med försiktighet, särskilt till äldre.
Patienterna skall vara adekvat hydrerade och det bör övervägas att kontrollera njurfunktionen efter insättandet av samtidig behandling och regelbundet därefter.
Övrig information om interaktioner med irbesartan: i kliniska studier påverkades inte irbesartans farmakokinetik av hydroklortiazid.
Irbesartan metaboliseras huvudsakligen av CYP2C9 och i mindre utsträckning genom glukuronidering.
Inga signifikanta farmakokinetiska eller farmakodynamiska interaktioner observerades då irbesartan gavs samtidigt med warfarin, ett läkemedel som metaboliseras av CYP2C9.
Effekten av CYP2C9- inducerare, såsom rifampicin, på irbesartans farmakokinetik har inte utvärderats.
Digoxins farmakokinetik påverkades inte vid samtidig administrering av irbesartan.
44 4. 6 Graviditet och amning
Graviditet:
AIIRAs bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
AIIRAs är kontraindicerat under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE hämmare under graviditetens första trimester är inte entydiga, en något ökad risk kan inte uteslutas.
Det finns inga kontrollerade epidemiologiska data rörande risken för Angiotensin II Receptor Antagonister (AIIRAs), men motsvarande risker kan finnas för denna läkemedelgrupp.
Om inte fortsatt AIIRAs behandling anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med AIIRAs under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi) (se avsnitt 5. 3).
Om exponering för AIIRAs förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt AIIRAs bör observeras noggrant med avseende på hypertension (se avsnitt 4. 3 och 4. 4).
Amning:
Irbesartan Winthrop är kontraindicerat (se avsnitt 4. 3) under amning.
Det är okänt huruvida irbesartan utsöndras i mjölk hos människa.
Irbesartan utsöndras i mjölk hos digivande råttor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Baserat på dess farmakodynamiska egenskaper är det ej troligt att irbesartan påverkar denna förmåga.
Vid framförande av fordon eller användning av maskiner, bör hänsyn tagas till att yrsel eller trötthet kan inträffa under behandling.
4. 8 Biverkningar
Frekvensen av biverkningar listade nedan definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Hypertoni: i placebokontrollerade studier på patienter med hypertoni, skilde sig den totala förekomsten av biverkningar ej åt mellan irbesartan (56, 2%) och placebogrupperna (56, 5%).
Utsättning på grund av biverkningar eller inverkan på laboratorievärden var mindre vanlig hos irbesartanbehandlade patienter (3, 3%) än hos placebobehandlade patienter (4, 5%).
Förekomsten av biverkningar var inte relaterad till dos (inom rekommenderat dosområde), kön, ålder, ras eller behandlingstidens längd.
I placebokontrollerade studier, där 1 965 patienter behandlades med irbesartan, rapporterades följande biverkningar:
Vanliga:
yrsel
Mindre vanliga:
Mindre vanliga:
Mindre vanliga: hosta
Vanliga:
illamående/ kräkningar
Mindre vanliga: diarré, dyspepsi/ halsbränna
Mindre vanliga: sexuell dysfunktion
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga:
Mindre vanliga: bröstsmärta
Vanliga:
signifikanta ökningar av kreatinkinas i plasma sågs ofta (1, 7%) hos irbesartanbehandlade personer.
Ingen av dessa ökningar hade samband med identifierbara, kliniska, muskuloskeletala händelser.
Hypertoni och typ 2 diabetes med njursjukdom: förutom de biverkningar som nämns under hypertoni rapporterades, hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion, ortostatisk yrsel och ortostatisk hypotension hos 0, 5% av patienterna (dvs mindre vanliga), men mer frekvent än för placebo.
Hos hypertonipatienter med diabetes och med kronisk njurinsufficiens och overt proteinuri rapporterades dessutom följande biverkningar hos > 2% av patienterna och i högre frekvens än för placebo:
ortostatisk yrsel
ortostatisk hypotension
Vanliga:
Undersökningar:
Hyperkalemi uppträdde mer frekvent hos diabetespatienter behandlade med irbesartan än med placebo.
Hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 29, 4% (dvs mycket vanliga) av patienterna i irbesartan 300 mg- gruppen och hos 22% av patienterna i placebogruppen.
Hos hypertonipatienter med diabetes och med kronisk njurinsufficiens och overt proteinuri uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 43, 6% (dvs mycket vanliga) av patienterna i irbesartangruppen och hos 26, 3% av patienterna i placebogruppen.
En sänkning i hemoglobin, som inte var kliniskt signifikant, har observerats hos 1, 7% (dvs vanliga) av hypertonipatienter med framskriden diabetesrelaterad njursjukdom behandlad med irbesartan.
Följande ytterligare biverkningar har rapporterats sedan irbesartan introducerades på marknaden; dessa baseras på spontana rapporter, där frekvens inte kan bestämmas:
Immunsystemet:
Som för andra angiotensin- II- receptor antagonister har i sällsynta fall överkänslighetsreaktioner såsom hudutslag, urtikaria och angioödem rapporterats
Metabolism och nutrition:
Hyperkalemi
Centrala och perifera nervsystemet:
Huvudvärk
46 Öron och balansorgan:
Tinnitus
Mag- tarmkanalen:
Dysgeusi
Lever och gallvägar:
Hepatit, störd leverfunktion
Muskuloskeletala systemet och bindväv:
Artralgi, myalgi (i några fall åtföljt av ökade plasmanivåer av kreatinkinas), muskelkramper
Njurar och urinvägar:
Nedsatt njurfunktion, inklusive fall av njursvikt hos riskpatienter (se avsnitt 4. 4)
Hud och subkutan vävnad:
Leukocytoklastisk vaskulit
Pediatriska patienter: i en randomiserad studie på 318 hypertensiva barn och ungdomar, 6 till 16 år gamla, sågs följande behandlingsrelaterade biverkningar under den 3 veckor långa dubbel- blindfasen: huvudvärk (7, 9%), hypotoni (2, 2%), yrsel (1, 9%), hosta (0, 9%).
Under den 26 veckor långa öppna studieperioden var de mest frekventa avvikelserna i laboratorievärden kreatininhöjningar (6, 5%) och ökade CK värden hos 2% av barnen.
4. 9 Överdosering
Erfarenheter hos vuxna, som exponerats för doser på upp till 900 mg/ dag i 8 veckor, visade ingen toxicitet.
De troligaste effekterna av överdosering kan förväntas vara hypotension och takykardi; bradykardi skulle också kunna inträffa p g a överdosering.
Ingen specifik information om behandling av överdosering med Irbesartan Winthrop är tillgänglig.
Patienten skall övervakas noga och behandlingen bör vara symtomatisk och understödjande.
Föreslagna åtgärder inkluderar framkallande av kräkning och/ eller magsköljning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Irbesartan avlägsnas ej genom hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutiskt grupp: angiotensin- II receptor antagonist, ren.
ATC- kod:
C09CA04.
Irbesartan är en potent, oralt aktiv, selektiv angiotensin- II receptorantagonist (typ AT1).
Verkningsmekanism: den förväntas blockera alla effekter av angiotensin- II, medierade via AT1 receptorn, oberoende av källa eller syntesväg för angiotensin- II.
Den selektiva antagonismen mot angiotensin- II (AT1) receptorerna ger ökningar i plasma- reninnivåerna och angiotensin- II- nivåerna och en sänkning av plasma- aldosteronkoncentrationen.
Serumkalium påverkas ej signifikant av enbart irbesartan vid rekommenderade doser.
Irbesartan hämmar ej ACE (kininas- II), ett enzym som genererar angiotensin- II och som också bryter ned bradykinin till inaktiva metaboliter.
Irbesartan fordrar ej metabolisk aktivering.
Klinisk effekt:
Hypertension Irbesartan sänker blodtrycket med minimal förändring av hjärtfrekvensen.
Doser på
47 150- 300 mg en gång dagligen sänker blodtrycken i liggande eller sittande ställning vid dalvärde (dvs 24 timmar efter dosintag) med i medeltal 8- 13/ 5- 8 mmHg (systoliskt/ diastoliskt) mer än placebo.
Maximal blodtryckssänkning erhålles inom 3- 6 timmar efter administrering och den blodtryckssänkande effekten bibehålles i minst 24 timmar.
Efter 24 timmar var blodtrycksreduktionen 60- 70% av det maximala diastoliska och systoliska svaret vid rekommenderade doser.
Dosering en gång dagligen med 150 mg gav en blodtryckssänkning med dal - och medelvärden under 24 timmar, liknande den vid dosering två gånger dagligen med samma totaldos.
Den blodtryckssänkande effekten av Irbesartan Winthrop är tydlig inom 1- 2 veckor, med maximal effekt 4- 6 veckor efter behandlingens början.
De antihypertensiva effekterna bibehålles under långtidsterapi.
Efter avbrytande av behandlingen återgår blodtrycket gradvis till utgångsläget.
Rebound- hypertoni har ej observerats.
De blodtrycksänkande effekterna av irbesartan och diuretika av tiazid- typ är additiva.
Hos patienter, som inte adekvat kontrolleras med enbart irbesartan, ger tillägg av en låg dos hydroklortiazid (12, 5 mg) en gång dagligen en ytterligare placebo- subtraherad sänkning av blodtrycket vid dalvärdet på 7- 10/ 3- 6 mmHg (systoliskt/ diastoliskt).
Effekten av Irbesartan Winthrop påverkas ej av ålder eller kön.
Liksom med andra läkemedel, som påverkar renin- angiotensinsystemet, svarar svarta hypertensiva patienter märkbart sämre på monoterapi med irbesartan.
När irbesartan ges tillsammans med en låg dos hydroklortiazid (t ex 12, 5 mg dagligen), blir den antihypertensiva effekten hos svarta patienter i det närmaste samma som hos vita.
Det finns ingen kliniskt betydelsefull påverkan av urinsyra i serum eller utsöndringen av urinsyra i urinen.
Hos 318 barn och ungdomar, 6 till 16 år gamla, med hypertoni eller i riskzonen (diabetes, hypertoni i släkten) utvärderades blodtrycksreduktionen av titrerade måldoser irbesartan 0, 5 mg/ kg (låg), 1, 5 mg/ kg (mellan) och 4, 5 mg/ kg (hög) under en 3 veckorsperiod.
Efter tre veckor var reduktionen från utgångsvärdet i primär effektvariabel, dalvärdet för sittande systoliskt blodtryck (SeSBP), i medeltal 11, 7 mmHg (låg dos), 9, 3 mmHg (mellandos), 13, 2 mmHg (hög dos).
Ingen signifikant skillnad sågs mellan dessa doser.
Korrigerad genomsnittlig förändring av dalvärdet för sittande diastoliskt blodtryck (SeDBP) var som följer:
3, 8 mmHg (låg dos), 3, 2 mmHg (mellandos), 5, 6 mmHg (hög dos).
Under en efterföljande tvåveckorsperiod, då patienterna re- randomiserades till antingen aktiv behandling eller placebo, hade patienter som fick placebo en ökning med 2, 4 och 2, 0 mmHg i SeSBP respektive SeDBP, jämfört med ändringar på +0, 1 och - 0, 3 mmHg hos dem som fick irbesartan i någon av doserna (se avsnitt 4. 2).
Hypertoni och typ 2 diabetes med njursjukdom IDNT studien (the Irbesartan Diabetic Nephropathy Trial) visar att irbesartan minskar progressionen av njursjukdom hos patienter med kronisk njurinsufficiens och overt proteinuri.
IDNT var en dubbel - blind, kontrollerad, morbiditets - och mortalitetsstudie, som jämförde Irbesartan Winthrop, amlodipin och placebo.
Långtidseffekterna (i genomsnitt 2, 6 år) av Irbesartan Winthrop på progression av njursjukdom och totalmortalitet undersöktes hos 1 715 patienter med hypertoni och typ 2 diabetes, proteinuri ≥ 900 mg/ dag och serumkreatinin mellan 1, 0- 3, 0 mg/ dl.
Patienterna titrerades från 75 mg till en underhållsdos på 300 mg Irbesartan Winthrop, från 2, 5 mg till 10 mg amlodipin eller placebo, beroende på tolerans.
Patienterna i samtliga behandlingsgrupper fick som regel mellan 2 och 4 antihypertensiva läkemedel (såsom diuretika, betablockerare, alfablockerare) för att nå ett på förhand definierat målblodtryck på ≤ 135/ 85 mmHg eller en sänkning av det systoliska trycket med 10 mmHg, om utgångsvärdet var > 160 mmHg.
Sextio procent (60%) av patienterna i placebogruppen nådde detta målblodtryck, medan andelen var 76% och 78% i irbesartan - respektive amlodipingruppen.
Irbesartan reducerade signifikant den relativa risken i primär, kombinerad endpoint, som var dubblering av serumkreatinin, terminal njursjukdom (ESRD) och totalmortalitet.
Cirka 33% av patienterna i irbesartangruppen nådde primär, renal, kombinerad endpoint jämfört med 39% och 41% i placebo - respektive amlodipingruppen [20% relativ riskreduktion jämfört med placebo (p= 0, 024) och 23% relativ riskreduktion jämfört med amlodipin (p= 0, 006)].
När de enskilda komponenterna av primär endpoint analyserades, sågs ingen effekt på totalmortalitet, medan en positiv trend avseende sänkt ESRD och en signifikant mindre dubblering av serumkreatinin observerades.
48 Subgrupper, baserade på kön, ras, ålder, diabetesvaraktighet, initialt blodtryck, serumkreatinin och albuminutsöndringshastighet, utvärderades med avseende på behandlingseffekt.
I subgrupperna kvinnor och svarta, som representerade 32% respektive 26% av den totala studiepopulationen, var den renala skyddseffekten inte tydlig, fastän konfidensintervallen inte utesluter en sådan.
Vad gäller sekundär endpoint, som var fatala eller icke- fatala kardiovaskulära händelser, var det ingen skillnad mellan de tre grupperna i totalpopulationen, medan en ökad incidens av icke- fatal hjärtinfarkt sågs hos kvinnor och en minskad incidens av icke- fatal hjärtinfarkt sågs hos män i irbesartangruppen jämfört med den placebobaserade behandlingen.
En ökad incidens av icke- fatal hjärtinfarkt och stroke sågs hos kvinnor i den irbesartanbaserde behandlingen jämfört med den amlodipinbaserade behandlingen, medan hospitalisering på grund av hjärtsvikt var reducerad i totalpopulationen.
Ingen bra förklaring till dessa fynd hos kvinnor har dock identifierats.
Studien IRMA 2 (the Effects of Irbesartan on Micoralbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) visar att irbesartan 300 mg fördröjer progression till overt proteinuri hos patienter med mikroalbuminuri.
IRMA 2 var en placebokontrollerad, dubbel- blind, morbiditetsstudie på 590 patienter med typ 2 diabetes, mikroalbuminuri (30- 300 mg/ dag) och normal njurfunktion (serumkreatinin ≤ 1, 5 mg/ dl hos män och < 1, 1 mg/ dl hos kvinnor).
I studien undersöktes långtidseffekterna (2 år) av Irbesartan Winthrop på progression till klinisk (overt) proteinuri (utsöndringshastigheten av albumin i urinen (UAER) > 300 mg/ dag och en ökning i UAER med minst 30% från utgångsvärdet).
Det på förhand definierade målblodtrycket var ≤ 135/ 85 mmHg.
Ytterligare antihypertensiva läkemedel (dock inte ACE- hämmare, angiotensin- II receptor antagonister eller dihydropyridin kalcium blockerare) lades till vid behov för att nå målblodtrycket.
Medan jämförbart blodtryck uppnåddes i samtliga behandlingsgrupper nådde färre personer i irbesartan 300 mg gruppen (5, 2%) än i placebogruppen (14, 9%) och i irbesartan 150 mg gruppen (9, 7%) endpoint overt proteinuri, vilket visar en 70% relativ riskreduktion jämfört med placebo (p= 0, 0004) vid den högre dosen.
En åtföljande förbättring av glomerulär filtrationshastighet (GFR) sågs inte under de första tre månadernas behandling.
Fördröjningen i progression till klinisk proteinuri var tydlig redan efter tre månader och fortsatte under 2- årsperioden.
Regression till normoalbuminuri (< 30 mg/ dag) var mer frekvent i Irbesartan Winthrop 300 mg gruppen (34%) än i placebogruppen (21%).
5. 2 Farmakokinetiska egenskaper
Efter oral administrering absorberas irbesartan väl: studier av den absoluta biotillgängligheten gav värden på c: a 60- 80%.
Samtidigt intag av föda har ingen signifikant inverkan på biotillgängligheten av irbesartan.
Plasmaproteinbindningen är cirka 96% med försumbar bindning till blodcellskomponenterna.
Distributionsvolymen är 53- 93 liter.
Efter oral eller intravenös administrering av 14C- irbesartan utgörs 80- 85% av radioaktiviteten i plasma av oförändrat irbesartan.
Irbesartan metaboliseras i levern via glukuronidkonjugering och oxidering.
In vitro- studier visar att irbesartan primärt oxideras av cytokrom P450 enzymet CYP2C9; isoenzym CYP3A4 har försumbar effekt.
Irbesartan uppvisar linjär och dosproportionell farmakokinetik i dosområdet 10- 600 mg.
En proportionellt mindre ökning av den orala absorptionen observerades vid doser över 600 mg (två gånger den rekommenderade maximaldosen); orsaken till detta är okänd.
Maximal koncentration i plasma uppnås 1, 5- 2 timmar efter oral administrering.
Totala och renala clearance är 157- 176 respektive 3- 3, 5 ml/ min.
Den terminala halveringstiden vid elimination av irbesartan är 11- 15 timmar.
Steady state för plasmakoncentrationen uppnås inom 3 dagar efter påbörjande av dosering en gång dagligen.
Begränsad ackumulation av irbesartan (< 20%) ses i plasma efter upprepade doser en gång dagligen.
I en studie har något högre plasmakoncentrationer av irbesartan observerats hos kvinnliga hypertoniker.
Det förelåg emellertid ingen skillnad i halveringstid och ackumulation av irbesartan.
Dosjustering är ej nödvändig för kvinnliga patienter.
AUC och Cmax värden för irbesartan var också något högre för äldre patienter (≥ 65 år) än för yngre (18- 40 år).
Den terminala halveringstiden var dock inte signifikant förändrad.
Dosjusteringar är ej nödvändiga hos äldre patienter.
49 Irbesartan och dess metaboliter elimineras både via gallan och urinen.
Efter antingen oral eller iv administrering av 14C- irbesartan återfinnes cirka 20% av radioaktiviteten i urinen och resterande del i feces.
Mindre än 2% av dosen utsöndras som oförändrat irbesartan i urinen.
Irbesartans farmakokinetik utvärderades hos 23 hypertensiva barn efter 4 veckors administrering av en eller flera dagliga doser irbesartan (2 mg/ kg) upp till en maximal daglig dos på 150 mg.
Av dessa 23 barn kunde 21 utvärderas med avseende på farmakokinetik i jämförelse med vuxna (12 barn över 12 år, nio barn mellan 6 och 12 år).
Resultaten visade att Cmax, AUC och clearance var jämförbara med dem som sågs hos vuxna patienter som fick 150 mg irbesartan dagligen.
En begränsad accumulering av irbesartan (18%) i plasma sågs vid upprepad dosering en gång dagligen.
Nedsatt njurfunktion: hos patienter med nedsatt njurfunktion eller hos patienter i hemodialys är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Irbesartan avlägsnas ej genom hemodialys.
Nedsatt leverfunktion: hos patienter med mild till måttlig cirros är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Studier har ej genomförts på patienter med svårt nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Inga tecken på systemtoxicitet eller onormal toxicitet på målorgan förelåg vid kliniskt relevanta doser.
I icke- kliniska säkerhetsstudier orsakade höga doser av irbesartan (≥ 250 mg/ kg/ dag hos råttor och ≥ 100 mg/ kg/ dag hos macaque- apor) en sänkning av laboratorievärden för röda blodkroppar (erytrocyter, hemoglobin, hematokrit).
Hos råtta och macaque- apor inducerade irbesartan i mycket höga doser (≥ 500 mg/ kg/ dag) degenerativa förändringar i njurarna (såsom interstitiell nefrit, tubulär dilatation, basofila tubuli, ökade plasmakoncentrationer av urinämne och kreatinin) vilka anses sekundära till den hypotensiva effekten av läkemedlet som medförde minskad renal perfusion.
Vidare inducerade irbesartan hyperplasi/ hypertrofi av de juxtaglomerulära cellerna (hos råttor vid doser ≥ 90 mg/ kg/ dag, hos macaque- apor vid doser ≥ 10 mg/ kg/ dag).
Alla dessa förändringar ansågs orsakade av den farmakologiska effekten av irbesartan.
För terapeutiska doser av irbesartan till människa, synes hyperplasin/ hypertrofin av de juxtaglomerulära cellerna ej ha någon relevans.
Det fanns inga tecken på mutagenicitet, klastogenicitet eller karcinogenicitet.
Djurstudier med irbesartan visade på råttfoster övergående toxiska effekter (förstorat njurbäcken, hydrouretär eller subkutant ödem), som försvann efter födseln.
Hos kaniner observerades abort eller tidig resorption vid doser, som hos modern orsakade signifikant toxicitet inklusive död.
Inga teratogena effekter sågs hos råtta eller kanin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Laktosmonohydrat Mikrokristallin cellulosa Kroskarmellosnatrium Hypromellos Kiseldioxid Magnesiumstearat.
Filmdragering:
50 Makrogol 3000 Karnaubavax.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30oC.
6. 5 Förpackningstyp och innehåll
14 tabletter 28 tabletter 56 tabletter 84 tabletter 98 tabletter PVC/ PVDC/ Aluminiumfolie blister
56 x 1 tabletter PVC/ PVDC/ Aluminiumfolie perforerad endosblister
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 376/ 022- 027
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
19 januari 2007 Datum för senaste förnyelse:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
51 1.
LÄKEMEDLETS NAMN
Irbesartan Winthrop 300 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 300 mg irbesartan.
Hjälpämne:
102, 00 mg laktosmonohydrat per filmdragerad tablett.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Vit till gråvit, bikonvex och oval med ett hjärta inpräglat på en sida och nummer 2873 på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Behandling av njursjukdom hos patienter med hypertoni och typ 2 diabetes mellitus, som del i en antihypertensiv läkemedelsregim (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vanlig rekommenderad start och underhållsdos är 150 mg givet en gång dagligen, med eller utan föda.
Irbesartan Winthrop givet i en dos av 150 mg en gång dagligen ger i allmänhet en bättre 24 timmars blodtryckskontroll än 75 mg.
Att starta behandlingen med 75 mg kan emellertid övervägas, särskilt hos patienter i hemodialys och hos äldre över 75 år.
Hos patienter som inte är tillfredsställande kontrollerade med 150 mg en gång dagligen, kan dosen av Irbesartan Winthrop ökas till 300 mg en gång dagligen, eller tillägg av andra blodtryckssänkande medel göras.
Speciellt har tillägg av ett diuretikum som hydroklortiazid visats ha en additiv effekt till Irbesartan Winthrop (se avsnitt 4. 5).
Hos hypertensiva patienter med typ 2 diabetes bör behandlingen inledas med 150 mg irbesartan en gång dagligen och titreras upp till 300 mg en gång dagligen, vilket är att föredra som underhållsdos vid behandling av njursjukdom.
Nyttan av Irbesartan Winthrop vid njursjukdom hos hypertensiva patienter med typ 2 diabetes har visats i studier där irbesartan användes, vid behov med tillägg av andra antihypertensiva medel för att nå målblodtrycket (se avsnitt 5. 1).
Nedsatt njurfunktion: ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion.
En lägre startdos (75 mg) bör övervägas hos patienter i hemodialys.
Minskad intravaskulär volym: hypovolemi och/ eller natriumbrist bör korrigeras före administrering av Irbesartan Winthrop.
Nedsatt leverfunktion: ingen dosjustering är nödvändig hos patienter med mild till måttlig nedsättning av leverfunktionen.
Det finns ingen klinisk erfarenhet av patienter med svår nedsättning av leverfunktionen.
52 Äldre patienter: även om man bör överväga att starta behandlingen med 75 mg en gång dagligen hos patienter över 75 år, är dosjustering vanligen inte nödvändig hos äldre.
Pediatriska patienter: irbesartan rekommenderas inte till barn och ungdomar beroende på otillräckliga data avseende säkerhet och effekt (se avsnitt 4. 8, 5. 1 och 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Amning (se avsnitt 4. 6).
4. 4 Varningar och försiktighet
Minskad intravaskulär volym: symtomatisk hypotension, särskilt efter den första dosen, kan förekomma hos patienter med hypovolemi och/ eller natriumbrist efter kraftig diuretikabehandling, dietär saltrestriktion, diarré eller kräkningar.
Innan behandling med Irbesartan Winthrop påbörjas bör dessa tillstånd korrigeras.
Renovaskulär hypertoni: det finns en ökad risk för allvarlig hypotension och njurinsufficiens, när patienter med bilateral njurartärstenos eller stenos i artären till en enda fungerande njure behandlas med läkemedel som påverkar renin- angiotensin- aldosteronsystemet.
Även om detta inte är dokumenterat med Irbesartan Winthrop, bör en liknande effekt förutses med angiotensin- II receptorantagonister.
Nedsatt njurfunktion och njurtransplantation: när Irbesartan Winthrop användes till patienter med nedsatt njurfunktion, rekommenderas periodisk kontroll av serumkalium och serum- kreatinin nivåerna.
Det finns ingen erfarenhet av behandling med Irbesartan Winthrop hos patienter som nyligen genomgått en njurtransplantation.
Hypertensiva patienter med typ 2 diabetes och njursjukdom: effekterna av irbesartan på såväl renala som kardiovaskulära händelser var inte enhetliga i alla subgrupper, enligt en analys som gjordes i studien på patienter med framskriden njursjukdom.
Framför allt föreföll de mindre fördelaktiga hos kvinnor och icke- vita personer (se avsnitt 5. 1).
Hyperkalemi: som med andra läkemedel som påverkar renin- angiotensin- aldosteronsystemet kan hyperkalemi uppkomma under behandling med Irbesartan Winthrop, särskilt vid nedsatt njurfunktion, overt proteinuri beroende på diabetesrelaterad njursjukdom och/ eller hjärtsvikt.
Noggrann kontroll av serumkalium hos riskpatienter rekommenderas (se avsnitt 4. 5).
Litium: kombinationen av litium och Irbesartan Winthrop rekommenderas ej (se avsnitt 4. 5).
Aorta - och mitralklaffstenos, obstruktiv hypertrof kardiomyopati: som med andra kärldilaterare, skall särskild försiktighet iakttagas hos patienter med aorta - eller mitralklaffstenos, eller obstruktiv hypertrof kardiomyopati.
Primär aldosteronism: patienter med primär aldosteronism svarar i allmänhet inte på blodtryckssänkande läkemedel som verkar genom hämning av renin- angiotensin systemet.
Därför rekommenderas inte användning av Irbesartan Winthrop.
I likhet med alla blodtryckssänkande läkemedel, kan alltför kraftig blodtryckssänkning hos patienter med ischemisk kardiomyopati eller ischemisk kardiovaskulär sjukdom orsaka en hjärtinfarkt eller slaganfall.
53 Som observerats för ACE- hämmare förefaller irbesartan och de andra angiotensin antagonisterna sänka blodtrycket mindre effektivt hos svarta personer än hos icke- svarta, möjligen beroende på en högre prevalens av låg- renin aktivitet i den svarta hypertensiva populationen (se avsnitt 5. 1).
Graviditet: behandling med Angiotensin II Receptor Antagonister (AIIRAs) bör inte påbörjas under graviditet.
Om inte fortsatt behandling med AIIRAs anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Laktos: detta läkemedel innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktos - malabsorption.
Pediatriska patienter: irbesartan har studerats i pediatriska populationer, ålder 6- 16 år, men nuvarande data är inte tillräckliga som stöd för att utöka användningen till barn förrän ytterligare data blir tillgängliga (se avsnitt 4. 8, 5. 1 och 5. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Diuretika och andra antihypertensiva medel: andra antihypertensiva läkemedel kan förstärka den blodtryckssänkande effekten av irbesartan; emellertid har Irbesartan Winthrop med bibehållen säkerhet givits tillsammans med andra antihypertensiva medel, såsom betablockerare, långverkande kalciumantagonister och tiazid- diuretika.
Föregående behandling med höga doser diuretika kan medföra hypovolemi och risk för hypotension när behandling med Irbesartan Winthrop påbörjas (se avsnitt 4. 4).
Kaliumsupplement och kaliumsparande diuretika: erfarenheter av användning av andra läkemedel, som påverkar renin- angiotensin- systemet, har visat att samtidig användning av kaliumsparande diuretika, kaliumsupplement, saltersättningsmedel som innehåller kalium eller andra läkemedel, som kan höja serum- kalium nivåerna (t. ex. heparin), kan medföra ökningar i serum- kaliumkoncentrationen och är därför inte att rekommendera (se avsnitt 4. 4).
Litium: reversibla ökningar av serum- litiumkoncentration och toxicitet har rapporterats vid samtidig användning av litium med angiotensin converting enzyme hämmare.
Liknande effekter har hittills rapporterats i mycket sällsynta fall med irbesartan.
Denna kombination rekommenderas därför inte (se avsnitt 4. 4).
Om kombinationen bedöms vara nödvändig, rekommenderas noggrann kontroll av serum- litiumnivåerna.
Icke- steroida antiinflammatoriska läkemedel: när angiotensin II- antagonister ges samtidigt med icke - steroida antiinflammatoriska läkemedel (dvs selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAIDs) kan den antihypertensiva effekten försvagas.
Som för ACE- hämmare, kan samtidig användning av angiotensin II- antagonister och NSAIDs leda till en ökad risk för försämrad njurfunktion, inklusive möjlig akut njursvikt, och en ökning av serumkalium, särskilt hos patienter med redan dålig njurfunktion.
Kombinationen skall ges med försiktighet, särskilt till äldre.
Patienterna skall vara adekvat hydrerade och det bör övervägas att kontrollera njurfunktionen efter insättandet av samtidig behandling och regelbundet därefter.
Övrig information om interaktioner med irbesartan: i kliniska studier påverkades inte irbesartans farmakokinetik av hydroklortiazid.
Irbesartan metaboliseras huvudsakligen av CYP2C9 och i mindre utsträckning genom glukuronidering.
Inga signifikanta farmakokinetiska eller farmakodynamiska interaktioner observerades då irbesartan gavs samtidigt med warfarin, ett läkemedel som metaboliseras av CYP2C9.
Effekten av CYP2C9- inducerare, såsom rifampicin, på irbesartans farmakokinetik har inte utvärderats.
Digoxins farmakokinetik påverkades inte vid samtidig administrering av irbesartan.
54 4. 6 Graviditet och amning
Graviditet:
AIIRAs bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
AIIRAs är kontraindicerat under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE hämmare under graviditetens första trimester är inte entydiga, en något ökad risk kan inte uteslutas.
Det finns inga kontrollerade epidemiologiska data rörande risken för Angiotensin II Receptor Antagonister (AIIRAs), men motsvarande risker kan finnas för denna läkemedelgrupp.
Om inte fortsatt AIIRAs behandling anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med AIIRAs under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi) (se avsnitt 5. 3).
Om exponering för AIIRAs förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt AIIRAs bör observeras noggrant med avseende på hypertension (se avsnitt 4. 3 och 4. 4).
Amning:
Irbesartan Winthrop är kontraindicerat (se avsnitt 4. 3) under amning.
Det är okänt huruvida irbesartan utsöndras i mjölk hos människa.
Irbesartan utsöndras i mjölk hos digivande råttor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Baserat på dess farmakodynamiska egenskaper är det ej troligt att irbesartan påverkar denna förmåga.
Vid framförande av fordon eller användning av maskiner, bör hänsyn tagas till att yrsel eller trötthet kan inträffa under behandling.
4. 8 Biverkningar
Frekvensen av biverkningar listade nedan definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Hypertoni: i placebokontrollerade studier på patienter med hypertoni, skilde sig den totala förekomsten av biverkningar ej åt mellan irbesartan (56, 2%) och placebogrupperna (56, 5%).
Utsättning på grund av biverkningar eller inverkan på laboratorievärden var mindre vanlig hos irbesartanbehandlade patienter (3, 3%) än hos placebobehandlade patienter (4, 5%).
Förekomsten av biverkningar var inte relaterad till dos (inom rekommenderat dosområde), kön, ålder, ras eller behandlingstidens längd.
I placebokontrollerade studier, där 1 965 patienter behandlades med irbesartan, rapporterades följande biverkningar:
Vanliga:
yrsel
Mindre vanliga:
Mindre vanliga:
Mindre vanliga: hosta
Vanliga:
illamående/ kräkningar
Mindre vanliga: diarré, dyspepsi/ halsbränna
Mindre vanliga: sexuell dysfunktion
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga:
Mindre vanliga: bröstsmärta
Vanliga:
signifikanta ökningar av kreatinkinas i plasma sågs ofta (1, 7%) hos irbesartanbehandlade personer.
Ingen av dessa ökningar hade samband med identifierbara, kliniska, muskuloskeletala händelser.
Hypertoni och typ 2 diabetes med njursjukdom: förutom de biverkningar som nämns under hypertoni rapporterades, hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion, ortostatisk yrsel och ortostatisk hypotension hos 0, 5% av patienterna (dvs mindre vanliga), men mer frekvent än för placebo.
Hos hypertonipatienter med diabetes och med kronisk njurinsufficiens och overt proteinuri rapporterades dessutom följande biverkningar hos > 2% av patienterna och i högre frekvens än för placebo:
ortostatisk yrsel
ortostatisk hypotension
Vanliga:
Undersökningar:
Hyperkalemi uppträdde mer frekvent hos diabetespatienter behandlade med irbesartan än med placebo.
Hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 29, 4% (dvs mycket vanliga) av patienterna i irbesartan 300 mg- gruppen och hos 22% av patienterna i placebogruppen.
Hos hypertonipatienter med diabetes och med kronisk njurinsufficiens och overt proteinuri uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 43, 6% (dvs mycket vanliga) av patienterna i irbesartangruppen och hos 26, 3% av patienterna i placebogruppen.
En sänkning i hemoglobin, som inte var kliniskt signifikant, har observerats hos 1, 7% (dvs vanliga) av hypertonipatienter med framskriden diabetesrelaterad njursjukdom behandlad med irbesartan.
Följande ytterligare biverkningar har rapporterats sedan irbesartan introducerades på marknaden; dessa baseras på spontana rapporter, där frekvens inte kan bestämmas:
Immunsystemet:
Som för andra angiotensin- II- receptor antagonister har i sällsynta fall överkänslighetsreaktioner såsom hudutslag, urtikaria och angioödem rapporterats
Metabolism och nutrition:
Hyperkalemi
Centrala och perifera nervsystemet:
Huvudvärk
56 Öron och balansorgan:
Tinnitus
Mag- tarmkanalen:
Dysgeusi
Lever och gallvägar:
Hepatit, störd leverfunktion
Muskuloskeletala systemet och bindväv:
Artralgi, myalgi (i några fall åtföljt av ökade plasmanivåer av kreatinkinas), muskelkramper
Njurar och urinvägar:
Nedsatt njurfunktion, inklusive fall av njursvikt hos riskpatienter (se avsnitt 4. 4)
Hud och subkutan vävnad:
Leukocytoklastisk vaskulit
Pediatriska patienter: i en randomiserad studie på 318 hypertensiva barn och ungdomar, 6 till 16 år gamla, sågs följande behandlingsrelaterade biverkningar under den 3 veckor långa dubbel- blindfasen: huvudvärk (7, 9%), hypotoni (2, 2%), yrsel (1, 9%), hosta (0, 9%).
Under den 26 veckor långa öppna studieperioden var de mest frekventa avvikelserna i laboratorievärden kreatininhöjningar (6, 5%) och ökade CK värden hos 2% av barnen.
4. 9 Överdosering
Erfarenheter hos vuxna, som exponerats för doser på upp till 900 mg/ dag i 8 veckor, visade ingen toxicitet.
De troligaste effekterna av överdosering kan förväntas vara hypotension och takykardi; bradykardi skulle också kunna inträffa p g a överdosering.
Ingen specifik information om behandling av överdosering med Irbesartan Winthrop är tillgänglig.
Patienten skall övervakas noga och behandlingen bör vara symtomatisk och understödjande.
Föreslagna åtgärder inkluderar framkallande av kräkning och/ eller magsköljning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Irbesartan avlägsnas ej genom hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutiskt grupp: angiotensin- II receptor antagonist, ren.
ATC- kod:
C09CA04.
Irbesartan är en potent, oralt aktiv, selektiv angiotensin- II receptorantagonist (typ AT1).
Verkningsmekanism: den förväntas blockera alla effekter av angiotensin- II, medierade via AT1 receptorn, oberoende av källa eller syntesväg för angiotensin- II.
Den selektiva antagonismen mot angiotensin- II (AT1) receptorerna ger ökningar i plasma- reninnivåerna och angiotensin- II- nivåerna och en sänkning av plasma- aldosteronkoncentrationen.
Serumkalium påverkas ej signifikant av enbart irbesartan vid rekommenderade doser.
Irbesartan hämmar ej ACE (kininas- II), ett enzym som genererar angiotensin- II och som också bryter ned bradykinin till inaktiva metaboliter.
Irbesartan fordrar ej metabolisk aktivering.
Klinisk effekt:
Hypertension Irbesartan sänker blodtrycket med minimal förändring av hjärtfrekvensen.
Doser på
57 150- 300 mg en gång dagligen sänker blodtrycken i liggande eller sittande ställning vid dalvärde (dvs 24 timmar efter dosintag) med i medeltal 8- 13/ 5- 8 mmHg (systoliskt/ diastoliskt) mer än placebo.
Maximal blodtryckssänkning erhålles inom 3- 6 timmar efter administrering och den blodtryckssänkande effekten bibehålles i minst 24 timmar.
Efter 24 timmar var blodtrycksreduktionen 60- 70% av det maximala diastoliska och systoliska svaret vid rekommenderade doser.
Dosering en gång dagligen med 150 mg gav en blodtryckssänkning med dal - och medelvärden under 24 timmar, liknande den vid dosering två gånger dagligen med samma totaldos.
Den blodtryckssänkande effekten av Irbesartan Winthrop är tydlig inom 1- 2 veckor, med maximal effekt 4- 6 veckor efter behandlingens början.
De antihypertensiva effekterna bibehålles under långtidsterapi.
Efter avbrytande av behandlingen återgår blodtrycket gradvis till utgångsläget.
Rebound- hypertoni har ej observerats.
De blodtrycksänkande effekterna av irbesartan och diuretika av tiazid- typ är additiva.
Hos patienter, som inte adekvat kontrolleras med enbart irbesartan, ger tillägg av en låg dos hydroklortiazid (12, 5 mg) en gång dagligen en ytterligare placebo- subtraherad sänkning av blodtrycket vid dalvärdet på 7- 10/ 3- 6 mmHg (systoliskt/ diastoliskt).
Effekten av Irbesartan Winthrop påverkas ej av ålder eller kön.
Liksom med andra läkemedel, som påverkar renin- angiotensinsystemet, svarar svarta hypertensiva patienter märkbart sämre på monoterapi med irbesartan.
När irbesartan ges tillsammans med en låg dos hydroklortiazid (t ex 12, 5 mg dagligen), blir den antihypertensiva effekten hos svarta patienter i det närmaste samma som hos vita.
Det finns ingen kliniskt betydelsefull påverkan av urinsyra i serum eller utsöndringen av urinsyra i urinen.
Hos 318 barn och ungdomar, 6 till 16 år gamla, med hypertoni eller i riskzonen (diabetes, hypertoni i släkten) utvärderades blodtrycksreduktionen av titrerade måldoser irbesartan 0, 5 mg/ kg (låg), 1, 5 mg/ kg (mellan) och 4, 5 mg/ kg (hög) under en 3 veckorsperiod.
Efter tre veckor var reduktionen från utgångsvärdet i primär effektvariabel, dalvärdet för sittande systoliskt blodtryck (SeSBP), i medeltal 11, 7 mmHg (låg dos), 9, 3 mmHg (mellandos), 13, 2 mmHg (hög dos).
Ingen signifikant skillnad sågs mellan dessa doser.
Korrigerad genomsnittlig förändring av dalvärdet för sittande diastoliskt blodtryck (SeDBP) var som följer:
3, 8 mmHg (låg dos), 3, 2 mmHg (mellandos), 5, 6 mmHg (hög dos).
Under en efterföljande tvåveckorsperiod, då patienterna re- randomiserades till antingen aktiv behandling eller placebo, hade patienter som fick placebo en ökning med 2, 4 och 2, 0 mmHg i SeSBP respektive SeDBP, jämfört med ändringar på +0, 1 och - 0, 3 mmHg hos dem som fick irbesartan i någon av doserna (se avsnitt 4. 2).
Hypertoni och typ 2 diabetes med njursjukdom IDNT studien (the Irbesartan Diabetic Nephropathy Trial) visar att irbesartan minskar progressionen av njursjukdom hos patienter med kronisk njurinsufficiens och overt proteinuri.
IDNT var en dubbel - blind, kontrollerad, morbiditets - och mortalitetsstudie, som jämförde Irbesartan Winthrop, amlodipin och placebo.
Långtidseffekterna (i genomsnitt 2, 6 år) av Irbesartan Winthrop på progression av njursjukdom och totalmortalitet undersöktes hos 1 715 patienter med hypertoni och typ 2 diabetes, proteinuri ≥ 900 mg/ dag och serumkreatinin mellan 1, 0- 3, 0 mg/ dl.
Patienterna titrerades från 75 mg till en underhållsdos på 300 mg Irbesartan Winthrop, från 2, 5 mg till 10 mg amlodipin eller placebo, beroende på tolerans.
Patienterna i samtliga behandlingsgrupper fick som regel mellan 2 och 4 antihypertensiva läkemedel (såsom diuretika, betablockerare, alfablockerare) för att nå ett på förhand definierat målblodtryck på ≤ 135/ 85 mmHg eller en sänkning av det systoliska trycket med 10 mmHg, om utgångsvärdet var > 160 mmHg.
Sextio procent (60%) av patienterna i placebogruppen nådde detta målblodtryck, medan andelen var 76% och 78% i irbesartan - respektive amlodipingruppen.
Irbesartan reducerade signifikant den relativa risken i primär, kombinerad endpoint, som var dubblering av serumkreatinin, terminal njursjukdom (ESRD) och totalmortalitet.
Cirka 33% av patienterna i irbesartangruppen nådde primär, renal, kombinerad endpoint jämfört med 39% och 41% i placebo - respektive amlodipingruppen [20% relativ riskreduktion jämfört med placebo (p= 0, 024) och 23% relativ riskreduktion jämfört med amlodipin (p= 0, 006)].
När de enskilda komponenterna av primär endpoint analyserades, sågs ingen effekt på totalmortalitet, medan en positiv trend avseende sänkt ESRD och en signifikant mindre dubblering av serumkreatinin observerades.
58 Subgrupper, baserade på kön, ras, ålder, diabetesvaraktighet, initialt blodtryck, serumkreatinin och albuminutsöndringshastighet, utvärderades med avseende på behandlingseffekt.
I subgrupperna kvinnor och svarta, som representerade 32% respektive 26% av den totala studiepopulationen, var den renala skyddseffekten inte tydlig, fastän konfidensintervallen inte utesluter en sådan.
Vad gäller sekundär endpoint, som var fatala eller icke- fatala kardiovaskulära händelser, var det ingen skillnad mellan de tre grupperna i totalpopulationen, medan en ökad incidens av icke- fatal hjärtinfarkt sågs hos kvinnor och en minskad incidens av icke- fatal hjärtinfarkt sågs hos män i irbesartangruppen jämfört med den placebobaserade behandlingen.
En ökad incidens av icke- fatal hjärtinfarkt och stroke sågs hos kvinnor i den irbesartanbaserde behandlingen jämfört med den amlodipinbaserade behandlingen, medan hospitalisering på grund av hjärtsvikt var reducerad i totalpopulationen.
Ingen bra förklaring till dessa fynd hos kvinnor har dock identifierats.
Studien IRMA 2 (the Effects of Irbesartan on Micoralbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) visar att irbesartan 300 mg fördröjer progression till overt proteinuri hos patienter med mikroalbuminuri.
IRMA 2 var en placebokontrollerad, dubbel- blind, morbiditetsstudie på 590 patienter med typ 2 diabetes, mikroalbuminuri (30- 300 mg/ dag) och normal njurfunktion (serumkreatinin ≤ 1, 5 mg/ dl hos män och < 1, 1 mg/ dl hos kvinnor).
I studien undersöktes långtidseffekterna (2 år) av Irbesartan Winthrop på progression till klinisk (overt) proteinuri (utsöndringshastigheten av albumin i urinen (UAER) > 300 mg/ dag och en ökning i UAER med minst 30% från utgångsvärdet).
Det på förhand definierade målblodtrycket var ≤ 135/ 85 mmHg.
Ytterligare antihypertensiva läkemedel (dock inte ACE- hämmare, angiotensin- II receptor antagonister eller dihydropyridin kalcium blockerare) lades till vid behov för att nå målblodtrycket.
Medan jämförbart blodtryck uppnåddes i samtliga behandlingsgrupper nådde färre personer i irbesartan 300 mg gruppen (5, 2%) än i placebogruppen (14, 9%) och i irbesartan 150 mg gruppen (9, 7%) endpoint overt proteinuri, vilket visar en 70% relativ riskreduktion jämfört med placebo (p= 0, 0004) vid den högre dosen.
En åtföljande förbättring av glomerulär filtrationshastighet (GFR) sågs inte under de första tre månadernas behandling.
Fördröjningen i progression till klinisk proteinuri var tydlig redan efter tre månader och fortsatte under 2- årsperioden.
Regression till normoalbuminuri (< 30 mg/ dag) var mer frekvent i Irbesartan Winthrop 300 mg gruppen (34%) än i placebogruppen (21%).
5. 2 Farmakokinetiska egenskaper
Efter oral administrering absorberas irbesartan väl: studier av den absoluta biotillgängligheten gav värden på c: a 60- 80%.
Samtidigt intag av föda har ingen signifikant inverkan på biotillgängligheten av irbesartan.
Plasmaproteinbindningen är cirka 96% med försumbar bindning till blodcellskomponenterna.
Distributionsvolymen är 53- 93 liter.
Efter oral eller intravenös administrering av 14C- irbesartan utgörs 80- 85% av radioaktiviteten i plasma av oförändrat irbesartan.
Irbesartan metaboliseras i levern via glukuronidkonjugering och oxidering.
In vitro- studier visar att irbesartan primärt oxideras av cytokrom P450 enzymet CYP2C9; isoenzym CYP3A4 har försumbar effekt.
Irbesartan uppvisar linjär och dosproportionell farmakokinetik i dosområdet 10- 600 mg.
En proportionellt mindre ökning av den orala absorptionen observerades vid doser över 600 mg (två gånger den rekommenderade maximaldosen); orsaken till detta är okänd.
Maximal koncentration i plasma uppnås 1, 5- 2 timmar efter oral administrering.
Totala och renala clearance är 157- 176 respektive 3- 3, 5 ml/ min.
Den terminala halveringstiden vid elimination av irbesartan är 11- 15 timmar.
Steady state för plasmakoncentrationen uppnås inom 3 dagar efter påbörjande av dosering en gång dagligen.
Begränsad ackumulation av irbesartan (< 20%) ses i plasma efter upprepade doser en gång dagligen.
I en studie har något högre plasmakoncentrationer av irbesartan observerats hos kvinnliga hypertoniker.
Det förelåg emellertid ingen skillnad i halveringstid och ackumulation av irbesartan.
Dosjustering är ej nödvändig för kvinnliga patienter.
AUC och Cmax värden för irbesartan var också något högre för äldre patienter (≥ 65 år) än för yngre (18- 40 år).
Den terminala halveringstiden var dock inte signifikant förändrad.
Dosjusteringar är ej nödvändiga hos äldre patienter.
59 Irbesartan och dess metaboliter elimineras både via gallan och urinen.
Efter antingen oral eller iv administrering av 14C- irbesartan återfinnes cirka 20% av radioaktiviteten i urinen och resterande del i feces.
Mindre än 2% av dosen utsöndras som oförändrat irbesartan i urinen.
Irbesartans farmakokinetik utvärderades hos 23 hypertensiva barn efter 4 veckors administrering av en eller flera dagliga doser irbesartan (2 mg/ kg) upp till en maximal daglig dos på 150 mg.
Av dessa 23 barn kunde 21 utvärderas med avseende på farmakokinetik i jämförelse med vuxna (12 barn över 12 år, nio barn mellan 6 och 12 år).
Resultaten visade att Cmax, AUC och clearance var jämförbara med dem som sågs hos vuxna patienter som fick 150 mg irbesartan dagligen.
En begränsad accumulering av irbesartan (18%) i plasma sågs vid upprepad dosering en gång dagligen.
Nedsatt njurfunktion: hos patienter med nedsatt njurfunktion eller hos patienter i hemodialys är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Irbesartan avlägsnas ej genom hemodialys.
Nedsatt leverfunktion: hos patienter med mild till måttlig cirros är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Studier har ej genomförts på patienter med svårt nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Inga tecken på systemtoxicitet eller onormal toxicitet på målorgan förelåg vid kliniskt relevanta doser.
I icke- kliniska säkerhetsstudier orsakade höga doser av irbesartan (≥ 250 mg/ kg/ dag hos råttor och ≥ 100 mg/ kg/ dag hos macaque- apor) en sänkning av laboratorievärden för röda blodkroppar (erytrocyter, hemoglobin, hematokrit).
Hos råtta och macaque- apor inducerade irbesartan i mycket höga doser (≥ 500 mg/ kg/ dag) degenerativa förändringar i njurarna (såsom interstitiell nefrit, tubulär dilatation, basofila tubuli, ökade plasmakoncentrationer av urinämne och kreatinin) vilka anses sekundära till den hypotensiva effekten av läkemedlet som medförde minskad renal perfusion.
Vidare inducerade irbesartan hyperplasi/ hypertrofi av de juxtaglomerulära cellerna (hos råttor vid doser ≥ 90 mg/ kg/ dag, hos macaque- apor vid doser ≥ 10 mg/ kg/ dag).
Alla dessa förändringar ansågs orsakade av den farmakologiska effekten av irbesartan.
För terapeutiska doser av irbesartan till människa, synes hyperplasin/ hypertrofin av de juxtaglomerulära cellerna ej ha någon relevans.
Det fanns inga tecken på mutagenicitet, klastogenicitet eller karcinogenicitet.
Djurstudier med irbesartan visade på råttfoster övergående toxiska effekter (förstorat njurbäcken, hydrouretär eller subkutant ödem), som försvann efter födseln.
Hos kaniner observerades abort eller tidig resorption vid doser, som hos modern orsakade signifikant toxicitet inklusive död.
Inga teratogena effekter sågs hos råtta eller kanin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Laktosmonohydrat Mikrokristallin cellulosa Kroskarmellosnatrium Hypromellos Kiseldioxid Magnesiumstearat.
Filmdragering:
60 Makrogol 3000 Karnaubavax.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30oC.
6. 5 Förpackningstyp och innehåll
14 tabletter 28 tabletter 56 tabletter 84 tabletter 98 tabletter PVC/ PVDC/ Aluminiumfolie blister
56 x 1 tabletter PVC/ PVDC/ Aluminiumfolie perforerad endosblister
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 376/ 028- 033
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
19 januari 2007 Datum för senaste förnyelse:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
61 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
62 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Sanofi Winthrop Industrie 1 rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex Frankrike
Sanofi- Synthelabo Limited Edgefield Avenue, Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT Storbritannien
Sanofi Winthrop Industrie 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 Frankrike
Chinoin Private Co.
Ltd.
Lévai u. 5.
2112 Veresegyhaz Ungern
I läkemedlets tryckta bipacksedel skall namn på och adress till innehavaren av tillverkningstillståndet som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
ÖVRIGA VILLKOR
PSUR cykeln för Irbesartan Winthrop är samordnad med den korsrefererade produkten, APROVEL, tills något annat anges.
Farmakovigilanssystem Innehavaren av godkännandet för försäljning måste säkerställa att det farmakovigilanssystem som beskrivs i version 3. 0 i Modul 1. 8. 1 i ansökan om marknadsföringstillstånd, finns på plats och fungerar innan och under den tid produkten är på marknaden.
63 BILAGA III
MÄRKNING OCH BIPACKSEDEL
64 A.
MÄRKNING
65 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Irbesartan Winthrop 75 mg tabletter irbesartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller: irbesartan 75 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: innehåller även laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 56 tabletter 56 x 1 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
66 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 376/ 001 14 tabletter EU/ 1/ 06/ 376/ 002 28 tabletter EU/ 1/ 06/ 376/ 003 56 tabletter EU/ 1/ 06/ 376/ 004 56 x 1 tabletter EU/ 1/ 06/ 376/ 005 98 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Irbesartan Winthrop 75 mg
67 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Irbesartan Winthrop 75 mg tabletter irbesartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
14 - 28 - 56 - 98 tabletter:
Må Ti On To Fr Lö Sö
56 x 1 tabletter:
68 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Irbesartan Winthrop 150 mg tabletter irbesartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller: irbesartan 150 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: innehåller även laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 56 tabletter 56 x 1 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
69 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 376/ 006 14 tabletter EU/ 1/ 06/ 376/ 007 28 tabletter EU/ 1/ 06/ 376/ 008 56 tabletter EU/ 1/ 06/ 376/ 009 56 x 1 tabletter EU/ 1/ 06/ 376/ 010 98 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Irbesartan Winthrop 150 mg
70 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Irbesartan Winthrop 150 mg tabletter irbesartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
14 - 28 - 56 - 98 tabletter:
Må Ti On To Fr Lö Sö
56 x 1 tabletter:
71 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Irbesartan Winthrop 300 mg tabletter irbesartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller: irbesartan 300 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: innehåller även laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 56 tabletter 56 x 1 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
72 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 376/ 011 14 tabletter EU/ 1/ 06/ 376/ 012 28 tabletter EU/ 1/ 06/ 376/ 013 56 tabletter EU/ 1/ 06/ 376/ 014 56 x 1 tabletter EU/ 1/ 06/ 376/ 015 98 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Irbesartan Winthrop 300 mg
73 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Irbesartan Winthrop 300 mg tabletter irbesartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
14 - 28 - 56 - 98 tabletter:
Må Ti On To Fr Lö Sö
56 x 1 tabletter:
74 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Irbesartan Winthrop 75 mg filmdragerade tabletter irbesartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller: irbesartan 75 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: innehåller även laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 56 tabletter 56 x 1 tabletter 84 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
75 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 376/ 016 14 tabletter EU/ 1/ 06/ 376/ 017 28 tabletter EU/ 1/ 06/ 376/ 018 56 tabletter EU/ 1/ 06/ 376/ 019 56 x 1 tabletter EU/ 1/ 06/ 376/ 020 84 tabletter EU/ 1/ 06/ 376/ 021 98 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Irbesartan Winthrop 75 mg
76 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Irbesartan Winthrop 75 mg tabletter irbesartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
14 - 28 - 56 - 84 - 98 tabletter:
Må Ti On To Fr Lö Sö
56 x 1 tabletter:
77 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Irbesartan Winthrop 150 mg filmdragerade tabletter irbesartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller: irbesartan 150 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: innehåller även laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 56 tabletter 56 x 1 tabletter 84 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
78 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 376/ 022 14 tabletter EU/ 1/ 06/ 376/ 023 28 tabletter EU/ 1/ 06/ 376/ 024 56 tabletter EU/ 1/ 06/ 376/ 025 56 x 1 tabletter EU/ 1/ 06/ 376/ 026 84 tabletter EU/ 1/ 06/ 376/ 027 98 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Irbesartan Winthrop 150 mg
79 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Irbesartan Winthrop 150 mg tabletter irbesartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
14 - 28 - 56 - 84 - 98 tabletter:
Må Ti On To Fr Lö Sö
56 x 1 tabletter:
80 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Irbesartan Winthrop 300 mg filmdragerade tabletter irbesartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller: irbesartan 300 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: innehåller även laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 56 tabletter 56 x 1 tabletter 84 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
81 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 376/ 028 14 tabletter EU/ 1/ 06/ 376/ 029 28 tabletter EU/ 1/ 06/ 376/ 030 56 tabletter EU/ 1/ 06/ 376/ 031 56 x 1 tabletter EU/ 1/ 06/ 376/ 032 84 tabletter EU/ 1/ 06/ 376/ 033 98 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Irbesartan Winthrop 300 mg
82 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Irbesartan Winthrop 300 mg tabletter irbesartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
14 - 28 - 56 - 84 - 98 tabletter:
Må Ti On To Fr Lö Sö
56 x 1 tabletter:
83 B.
BIPACKSEDEL
84 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Irbesartan Winthrop 75 mg tabletter irbesartan
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Irbesartan Winthrop är och vad det används för 2.
Innan du tar Irbesartan Winthrop 3.
Hur du tar Irbesartan Winthrop 4.
Eventuella biverkningar 5.
Hur Irbesartan Winthrop ska förvaras 6.
Övriga upplysningar
1.
VAD IRBESARTAN WINTHROP ÄR OCH VAD DET ANVÄNDS FÖR
Irbesartan Winthrop tillhör en grupp mediciner som kallas angiotensin- II receptor antagonister.
Angiotensin- II är ett ämne, som produceras i kroppen, och som binds till vissa strukturer (receptorer) i blodkärlen och får dem att dra ihop sig.
Detta leder till ett ökat blodtryck.
Irbesartan Winthrop förhindrar bindningen av angiotensin- II till dessa receptorer, vilket får blodkärlen att slappna av och blodtrycket att sjunka.
Irbesartan Winthrop fördröjer försämring av njurfunktionen hos patienter med högt blodtryck och typ 2 diabetes.
Irbesartan Winthrop används vid behandling av högt blodtryck (essentiell hypertoni) för att skydda njurarna hos patienter med högt blodtryck, typ 2 diabetes och nedsatt njurfunktion, påvisad i laboratorieprov.
2.
INNAN DU TAR IRBESARTAN WINTHROP
Ta inte Irbesartan Winthrop om du är allergisk (överkänslig) mot irbesartan eller något av övriga innehållsämnen i Irbesartan Winthrop under de 6 sista månaderna av graviditeten, se avsnitt Graviditet och amning om du ammar
Irbesartan Winthrop bör inte ges till barn och ungdomar (under 18 år).
Var särskilt försiktig med Irbesartan Winthrop Tala om för din läkare om något av följande gäller dig: om du får kraftig kräkning eller diarré om du lider av njurproblem om du lider av hjärtproblem om du får Irbesartan Winthrop för diabetesrelaterad njursjukdom.
Då kan din läkare komma att ta regelbundna blodprov, särskilt för att vid dålig njurfunktion mäta kaliumnivån i blodet. om du skall opereras eller få narkos.
Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Irbesartan Winthrop rekommenderas inte under tidig graviditet och kan orsaka fosterskador under de 6 sista månaderna av graviditeten, se Graviditet och amning.
85 Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Irbesartan Winthrop samverkar vanligen inte med andra mediciner.
Du kan komma att behöva ta blodprov om du använder: kaliumtillägg kaliumhaltiga saltersättningsmedel kaliumsparande mediciner (t ex vissa urindrivande medel) mediciner som innehåller litium.
Om du använder vissa smärtstillande läkemedel, så kallade icke- steroida antiinflammatoriska läkemedel, kan effekten av irbesartan minska.
Intag av Irbesartan Winthrop med mat och dryck Irbesartan Winthrop kan tas med eller utan föda.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Irbesartan Winthrop eftersom Irbesartan Winthrop inte bör användas i början av graviditeten och kan orsaka fosterskador under de 6 sista månaderna av graviditeten.
Irbesartan Winthrop bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda denna medicin under de 6 sista månaderna av graviditeten eller under amning.
Din läkare bör vanligen råda dig att sluta ta Irbesartan Winthrop så fort du vet att du är gravid.
Om du blir gravid under behandling med Irbesartan Winthrop kontakta läkare snarast.
Körförmåga och användning av maskiner Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Irbesartan Winthrop har sannolikt ingen inverkan på din förmåga att köra bil eller använda maskiner.
Tillfälligtvis kan dock yrsel eller trötthet uppstå under behandling av högt blodtryck.
Om du drabbas av detta bör du tala med din läkare innan du kör bil eller använder maskiner.
Viktig information om något innehållsämne i Irbesartan Winthrop Irbesartan Winthrop innehåller laktos.
Om du inte tål vissa sockerarter (t ex laktos), bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR IRBESARTAN WINTHROP
Ta alltid Irbesartan Winthrop enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Administreringssätt Irbesartan Winthrop tas via munnen.
Svälj tabletterna med tillräcklig mängd dryck (t ex ett glas vatten).
Du kan ta Irbesartan Winthrop med eller utan föda.
Försök att ta din dagliga dos vid ungefär samma tidpunkt varje dag.
Det är viktigt att du fortsätter att ta Irbesartan Winthrop tills din läkare ger dig andra instruktioner.
Patienter med högt blodtryck Vanlig dos är 150 mg en gång dagligen (två tabletter dagligen).
Dosen kan sedan ökas till 300 mg (fyra tabletter dagligen) en gång dagligen beroende på effekten på blodtrycket.
86 Hos patienter med högt blodtryck och typ 2 diabetes är 300 mg (fyra tabletter dagligen) en gång dagligen att föredra som underhållsdos.
Läkaren kan, särskilt när behandlingen påbörjas, ordinera en lägre dos till vissa patienter t. ex. de som behandlas med hemodialys, eller de som är äldre än 75 år.
Maximal blodtryckssänkning erhålls 4- 6 veckor efter det att behandlingen påbörjats.
Om du har tagit för stor mängd av Irbesartan Winthrop Om du av misstag tagit för många tabletter, kontakta omedelbart läkare.
Barn ska inte ta Irbesartan Winthrop Irbesartan Winthrop ska inte ges till barn under 18 år.
Om ett barn sväljer några tabletter, kontakta omedelbart läkare.
Om du har glömt att ta Irbesartan Winthrop Om du av misstag hoppat över en daglig dos, ta då bara nästa dos på normalt sätt.
Ta inte dubbel dos för att kompensera för glömd tablett.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Irbesartan Winthrop orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga och kan kräva läkarvård.
Som med liknande mediciner, har sällsynta fall av allergiska hudreaktioner (hudutslag, nässelutslag), så väl som lokal svullnad av ansikte, läppar och/ eller tunga rapporterats hos patienter som tagit irbesartan.
Om du får något av dessa symtom eller om du får svårt att andas ska du sluta att ta Irbesartan Winthrop och omedelbart kontakta läkare.
Frekvensen av biverkningar listade nedan definieras enligt följande konvention:
Mycket vanliga: förekommer hos fler än 1 av 10 användare Vanliga: förekommer hos fler än 1 av 100 och färre än 1 av 10 användare Mindre vanliga: förekommer hos fler än 1 av 1000 och färre än 1 av 100 användare
I kliniska studier rapporterades följande biverkningar för patienter som behandlades med Irbesartan Winthrop:
Mycket vanliga: om du har högt blodtryck och typ 2 diabetes med njursjukdom kan blodprov visa en ökad nivå av kalium.
Vanliga: yrsel, illamående/ kräkningar, trötthet och blodprov kan visa ökade nivåer av ett enzym som mäter muskel och hjärtfunktion (kreatinkinas).
Hos patienter med högt blodtryck och typ 2 diabetes med njursjukdom rapporterades även yrsel när de reste sig upp från liggande eller sittande ställning, lågt blodtryck när de reste sig upp från liggande eller sittande ställning samt led - eller muskelsmärtor och sänkta nivåer av ett protein i de röda blodkropparna (hemoglobin).
Mindre vanliga: hjärtklappning, rodnad, hosta, diarré, matsmältningsbesvär/ halsbränna, försämrad sexuell förmåga och bröstsmärtor.
Vissa biverkningar har rapporterats efter det att Irbesartan Winthrop kommit ut på marknaden, men det är inte känt i vilken frekvens de förekommer.
Dessa biverkningar är: huvudvärk, smakförändringar, ringningar i öronen, muskelkramper, led - och muskelsmärtor, leverpåverkan, ökad kaliumnivå i blodet, nedsatt njurfunktion samt inflammation i fina blodkärl framförallt i huden (ett tillstånd som kallas leukocytoklastisk vaskulit).
87 Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR IRBESARTAN WINTHROP SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blisterkartan efter Utg. dat respektive EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är irbesartan.
Varje tablett Irbesartan Winthrop 75 mg innehåller 75 mg irbesartan.
Övriga innehållsämnen är mikrokristallin cellulosa, kroskarmellosnatrium, laktosmonohydrat, magnesiumstearat, vattenhaltig kolloidal kiseldioxid, modifierad majsstärkelse och poloxamer 188.
Läkemedlets utseende och förpackningsstorlekar Irbesartan Winthrop 75 mg tabletter är vita till gråvita, bikonvexa och ovala med ett hjärta inpräglat på en sida och nummer 2771 på den andra sidan.
Irbesartan Winthrop 75 mg tabletter tillhandahålles i förpackningar på 14, 28, 56 och 98 tabletter.
Endosförpackningar (tryckförpackningar) på 56 x 1 tabletter finns också tillgängliga för användning på sjukhus.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Frankrike
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Storbritannien
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 - Frankrike
88 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Winthrop Arzneimittel GmbH Tel.: +49 (0) 81 41 35 72 - 0
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi- aventis Estonia OÜ Tel: +372 627 34 88
sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
89 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
90 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Irbesartan Winthrop 150 mg tabletter irbesartan
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Irbesartan Winthrop är och vad det används för 2.
Innan du tar Irbesartan Winthrop 3.
Hur du tar Irbesartan Winthrop 4.
Eventuella biverkningar 5.
Hur Irbesartan Winthrop ska förvaras 6.
Övriga upplysningar
1.
VAD IRBESARTAN WINTHROP ÄR OCH VAD DET ANVÄNDS FÖR
Irbesartan Winthrop tillhör en grupp mediciner som kallas angiotensin- II receptor antagonister.
Angiotensin- II är ett ämne, som produceras i kroppen, och som binds till vissa strukturer (receptorer) i blodkärlen och får dem att dra ihop sig.
Detta leder till ett ökat blodtryck.
Irbesartan Winthrop förhindrar bindningen av angiotensin- II till dessa receptorer, vilket får blodkärlen att slappna av och blodtrycket att sjunka.
Irbesartan Winthrop fördröjer försämring av njurfunktionen hos patienter med högt blodtryck och typ 2 diabetes.
Irbesartan Winthrop används vid behandling av högt blodtryck (essentiell hypertoni) för att skydda njurarna hos patienter med högt blodtryck, typ 2 diabetes och nedsatt njurfunktion, påvisad i laboratorieprov.
2.
INNAN DU TAR IRBESARTAN WINTHROP
Ta inte Irbesartan Winthrop om du är allergisk (överkänslig) mot irbesartan eller något av övriga innehållsämnen i Irbesartan Winthrop under de 6 sista månaderna av graviditeten, se avsnitt Graviditet och amning om du ammar
Irbesartan Winthrop bör inte ges till barn och ungdomar (under 18 år).
Var särskilt försiktig med Irbesartan Winthrop Tala om för din läkare om något av följande gäller dig: om du får kraftig kräkning eller diarré om du lider av njurproblem om du lider av hjärtproblem om du får Irbesartan Winthrop för diabetesrelaterad njursjukdom.
Då kan din läkare komma att ta regelbundna blodprov, särskilt för att vid dålig njurfunktion mäta kaliumnivån i blodet. om du skall opereras eller få narkos.
Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Irbesartan Winthrop rekommenderas inte under tidig graviditet och kan orsaka fosterskador under de 6 sista månaderna av graviditeten, se Graviditet och amning.
91 Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Irbesartan Winthrop samverkar vanligen inte med andra mediciner.
Du kan komma att behöva ta blodprov om du använder: kaliumtillägg kaliumhaltiga saltersättningsmedel kaliumsparande mediciner (t ex vissa urindrivande medel) mediciner som innehåller litium.
Om du använder vissa smärtstillande läkemedel, så kallade icke- steroida antiinflammatoriska läkemedel, kan effekten av irbesartan minska.
Intag av Irbesartan Winthrop med mat och dryck Irbesartan Winthrop kan tas med eller utan föda.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Irbesartan Winthrop eftersom Irbesartan Winthrop inte bör användas i början av graviditeten och kan orsaka fosterskador under de 6 sista månaderna av graviditeten.
Irbesartan Winthrop bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda denna medicin under de 6 sista månaderna av graviditeten eller under amning.
Din läkare bör vanligen råda dig att sluta ta Irbesartan Winthrop så fort du vet att du är gravid.
Om du blir gravid under behandling med Irbesartan Winthrop kontakta läkare snarast.
Körförmåga och användning av maskiner Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Irbesartan Winthrop har sannolikt ingen inverkan på din förmåga att köra bil eller använda maskiner.
Tillfälligtvis kan dock yrsel eller trötthet uppstå under behandling av högt blodtryck.
Om du drabbas av detta bör du tala med din läkare innan du kör bil eller använder maskiner.
Viktig information om något innehållsämne i Irbesartan Winthrop Irbesartan Winthrop innehåller laktos.
Om du inte tål vissa sockerarter (t ex laktos), bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR IRBESARTAN WINTHROP
Ta alltid Irbesartan Winthrop enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Administreringssätt Irbesartan Winthrop tas via munnen.
Svälj tabletterna med tillräcklig mängd dryck (t ex ett glas vatten).
Du kan ta Irbesartan Winthrop med eller utan föda.
Försök att ta din dagliga dos vid ungefär samma tidpunkt varje dag.
Det är viktigt att du fortsätter att ta Irbesartan Winthrop tills din läkare ger dig andra instruktioner.
Patienter med högt blodtryck Vanlig dos är 150 mg en gång dagligen.
Dosen kan sedan ökas till 300 mg (två tabletter dagligen) en gång dagligen beroende på effekten på blodtrycket.
92 Hos patienter med högt blodtryck och typ 2 diabetes är 300 mg (två tabletter dagligen) en gång dagligen att föredra som underhållsdos.
Läkaren kan, särskilt när behandlingen påbörjas, ordinera en lägre dos till vissa patienter t. ex. de som behandlas med hemodialys, eller de som är äldre än 75 år.
Maximal blodtryckssänkning erhålls 4- 6 veckor efter det att behandlingen påbörjats.
Om du har tagit för stor mängd av Irbesartan Winthrop Om du av misstag tagit för många tabletter, kontakta omedelbart läkare.
Barn ska inte ta Irbesartan Winthrop Irbesartan Winthrop ska inte ges till barn under 18 år.
Om ett barn sväljer några tabletter, kontakta omedelbart läkare.
Om du har glömt att ta Irbesartan Winthrop Om du av misstag hoppat över en daglig dos, ta då bara nästa dos på normalt sätt.
Ta inte dubbel dos för att kompensera för glömd tablett.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Irbesartan Winthrop orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga och kan kräva läkarvård.
Som med liknande mediciner, har sällsynta fall av allergiska hudreaktioner (hudutslag, nässelutslag), så väl som lokal svullnad av ansikte, läppar och/ eller tunga rapporterats hos patienter som tagit irbesartan.
Om du får något av dessa symtom eller om du får svårt att andas ska du sluta att ta Irbesartan Winthrop och omedelbart kontakta läkare.
Frekvensen av biverkningar listade nedan definieras enligt följande konvention:
Mycket vanliga: förekommer hos fler än 1 av 10 användare Vanliga: förekommer hos fler än 1 av 100 och färre än 1 av 10 användare Mindre vanliga: förekommer hos fler än 1 av 1000 och färre än 1 av 100 användare
I kliniska studier rapporterades följande biverkningar för patienter som behandlades med Irbesartan Winthrop:
Mycket vanliga: om du har högt blodtryck och typ 2 diabetes med njursjukdom kan blodprov visa en ökad nivå av kalium.
Vanliga: yrsel, illamående/ kräkningar, trötthet och blodprov kan visa ökade nivåer av ett enzym som mäter muskel och hjärtfunktion (kreatinkinas).
Hos patienter med högt blodtryck och typ 2 diabetes med njursjukdom rapporterades även yrsel när de reste sig upp från liggande eller sittande ställning, lågt blodtryck när de reste sig upp från liggande eller sittande ställning samt led - eller muskelsmärtor och sänkta nivåer av ett protein i de röda blodkropparna (hemoglobin).
Mindre vanliga: hjärtklappning, rodnad, hosta, diarré, matsmältningsbesvär/ halsbränna, försämrad sexuell förmåga och bröstsmärtor.
Vissa biverkningar har rapporterats efter det att Irbesartan Winthrop kommit ut på marknaden, men det är inte känt i vilken frekvens de förekommer.
Dessa biverkningar är: huvudvärk, smakförändringar, ringningar i öronen, muskelkramper, led - och muskelsmärtor, leverpåverkan, ökad kaliumnivå i blodet, nedsatt njurfunktion samt inflammation i fina blodkärl framförallt i huden (ett tillstånd som kallas leukocytoklastisk vaskulit).
93 Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR IRBESARTAN WINTHROP SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blisterkartan efter Utg. dat respektive EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är irbesartan.
Varje tablett Irbesartan Winthrop 150 mg innehåller 150 mg irbesartan.
Övriga innehållsämnen är mikrokristallin cellulosa, kroskarmellosnatrium, laktosmonohydrat, magnesiumstearat, vattenhaltig kolloidal kiseldioxid, modifierad majsstärkelse och poloxamer 188.
Läkemedlets utseende och förpackningsstorlekar Irbesartan Winthrop 150 mg tabletter är vita till gråvita, bikonvexa och ovala med ett hjärta inpräglat på en sida och nummer 2772 på den andra sidan.
Irbesartan Winthrop 150 mg tabletter tillhandahålles i förpackningar på 14, 28, 56 och 98 tabletter.
Endosförpackningar (tryckförpackningar) på 56 x 1 tabletter finns också tillgängliga för användning på sjukhus.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Frankrike
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Storbritannien
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 - Frankrike
94 CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Ungern
95 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Winthrop Arzneimittel GmbH Tel.: +49 (0) 81 41 35 72 - 0
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi- aventis Estonia OÜ Tel: +372 627 34 88
sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
96 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
97 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Irbesartan Winthrop 300 mg tabletter irbesartan
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Irbesartan Winthrop är och vad det används för 2.
Innan du tar Irbesartan Winthrop 3.
Hur du tar Irbesartan Winthrop 4.
Eventuella biverkningar 5.
Hur Irbesartan Winthrop ska förvaras 6.
Övriga upplysningar
1.
VAD IRBESARTAN WINTHROP ÄR OCH VAD DET ANVÄNDS FÖR
Irbesartan Winthrop tillhör en grupp mediciner som kallas angiotensin- II receptor antagonister.
Angiotensin- II är ett ämne, som produceras i kroppen, och som binds till vissa strukturer (receptorer) i blodkärlen och får dem att dra ihop sig.
Detta leder till ett ökat blodtryck.
Irbesartan Winthrop förhindrar bindningen av angiotensin- II till dessa receptorer, vilket får blodkärlen att slappna av och blodtrycket att sjunka.
Irbesartan Winthrop fördröjer försämring av njurfunktionen hos patienter med högt blodtryck och typ 2 diabetes.
Irbesartan Winthrop används vid behandling av högt blodtryck (essentiell hypertoni) för att skydda njurarna hos patienter med högt blodtryck, typ 2 diabetes och nedsatt njurfunktion, påvisad i laboratorieprov.
2.
INNAN DU TAR IRBESARTAN WINTHROP
Ta inte Irbesartan Winthrop om du är allergisk (överkänslig) mot irbesartan eller något av övriga innehållsämnen i Irbesartan Winthrop under de 6 sista månaderna av graviditeten, se avsnitt Graviditet och amning om du ammar
Irbesartan Winthrop bör inte ges till barn och ungdomar (under 18 år).
Var särskilt försiktig med Irbesartan Winthrop Tala om för din läkare om något av följande gäller dig: om du får kraftig kräkning eller diarré om du lider av njurproblem om du lider av hjärtproblem om du får Irbesartan Winthrop för diabetesrelaterad njursjukdom.
Då kan din läkare komma att ta regelbundna blodprov, särskilt för att vid dålig njurfunktion mäta kaliumnivån i blodet. om du skall opereras eller få narkos.
Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Irbesartan Winthrop rekommenderas inte under tidig graviditet och kan orsaka fosterskador under de 6 sista månaderna av graviditeten, se Graviditet och amning.
98 Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Irbesartan Winthrop samverkar vanligen inte med andra mediciner.
Du kan komma att behöva ta blodprov om du använder: kaliumtillägg kaliumhaltiga saltersättningsmedel kaliumsparande mediciner (t ex vissa urindrivande medel) mediciner som innehåller litium.
Om du använder vissa smärtstillande läkemedel, så kallade icke- steroida antiinflammatoriska läkemedel, kan effekten av irbesartan minska.
Intag av Irbesartan Winthrop med mat och dryck Irbesartan Winthrop kan tas med eller utan föda.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Irbesartan Winthrop eftersom Irbesartan Winthrop inte bör användas i början av graviditeten och kan orsaka fosterskador under de 6 sista månaderna av graviditeten.
Irbesartan Winthrop bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda denna medicin under de 6 sista månaderna av graviditeten eller under amning.
Din läkare bör vanligen råda dig att sluta ta Irbesartan Winthrop så fort du vet att du är gravid.
Om du blir gravid under behandling med Irbesartan Winthrop kontakta läkare snarast.
Körförmåga och användning av maskiner Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Irbesartan Winthrop har sannolikt ingen inverkan på din förmåga att köra bil eller använda maskiner.
Tillfälligtvis kan dock yrsel eller trötthet uppstå under behandling av högt blodtryck.
Om du drabbas av detta bör du tala med din läkare innan du kör bil eller använder maskiner.
Viktig information om något innehållsämne i Irbesartan Winthrop Irbesartan Winthrop innehåller laktos.
Om du inte tål vissa sockerarter (t ex laktos), bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR IRBESARTAN WINTHROP
Ta alltid Irbesartan Winthrop enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Administreringssätt Irbesartan Winthrop tas via munnen.
Svälj tabletterna med tillräcklig mängd dryck (t ex ett glas vatten).
Du kan ta Irbesartan Winthrop med eller utan föda.
Försök att ta din dagliga dos vid ungefär samma tidpunkt varje dag.
Det är viktigt att du fortsätter att ta Irbesartan Winthrop tills din läkare ger dig andra instruktioner.
Patienter med högt blodtryck Vanlig dos är 150 mg en gång dagligen.
Dosen kan sedan ökas till 300 mg en gång dagligen beroende på effekten på blodtrycket.
99 Hos patienter med högt blodtryck och typ 2 diabetes är 300 mg en gång dagligen att föredra som underhållsdos.
Läkaren kan, särskilt när behandlingen påbörjas, ordinera en lägre dos till vissa patienter t. ex. de som behandlas med hemodialys, eller de som är äldre än 75 år.
Maximal blodtryckssänkning erhålls 4- 6 veckor efter det att behandlingen påbörjats.
Om du har tagit för stor mängd av Irbesartan Winthrop Om du av misstag tagit för många tabletter, kontakta omedelbart läkare.
Barn ska inte ta Irbesartan Winthrop Irbesartan Winthrop ska inte ges till barn under 18 år.
Om ett barn sväljer några tabletter, kontakta omedelbart läkare.
Om du har glömt att ta Irbesartan Winthrop Om du av misstag hoppat över en daglig dos, ta då bara nästa dos på normalt sätt.
Ta inte dubbel dos för att kompensera för glömd tablett.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Irbesartan Winthrop orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga och kan kräva läkarvård.
Som med liknande mediciner, har sällsynta fall av allergiska hudreaktioner (hudutslag, nässelutslag), så väl som lokal svullnad av ansikte, läppar och/ eller tunga rapporterats hos patienter som tagit irbesartan.
Om du får något av dessa symtom eller om du får svårt att andas ska du sluta att ta Irbesartan Winthrop och omedelbart kontakta läkare.
Frekvensen av biverkningar listade nedan definieras enligt följande konvention:
Mycket vanliga: förekommer hos fler än 1 av 10 användare Vanliga: förekommer hos fler än 1 av 100 och färre än 1 av 10 användare Mindre vanliga: förekommer hos fler än 1 av 1000 och färre än 1 av 100 användare
I kliniska studier rapporterades följande biverkningar för patienter som behandlades med Irbesartan Winthrop:
Mycket vanliga: om du har högt blodtryck och typ 2 diabetes med njursjukdom kan blodprov visa en ökad nivå av kalium.
Vanliga: yrsel, illamående/ kräkningar, trötthet och blodprov kan visa ökade nivåer av ett enzym som mäter muskel och hjärtfunktion (kreatinkinas).
Hos patienter med högt blodtryck och typ 2 diabetes med njursjukdom rapporterades även yrsel när de reste sig upp från liggande eller sittande ställning, lågt blodtryck när de reste sig upp från liggande eller sittande ställning samt led - eller muskelsmärtor och sänkta nivåer av ett protein i de röda blodkropparna (hemoglobin).
Mindre vanliga: hjärtklappning, rodnad, hosta, diarré, matsmältningsbesvär/ halsbränna, försämrad sexuell förmåga och bröstsmärtor.
Vissa biverkningar har rapporterats efter det att Irbesartan Winthrop kommit ut på marknaden, men det är inte känt i vilken frekvens de förekommer.
Dessa biverkningar är: huvudvärk, smakförändringar, ringningar i öronen, muskelkramper, led - och muskelsmärtor, leverpåverkan, ökad kaliumnivå i blodet, nedsatt njurfunktion samt inflammation i fina blodkärl framförallt i huden (ett tillstånd som kallas leukocytoklastisk vaskulit).
100 Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR IRBESARTAN WINTHROP SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blisterkartan efter Utg. dat respektive EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är irbesartan.
Varje tablett Irbesartan Winthrop 300 mg innehåller 300 mg irbesartan.
Övriga innehållsämnen är mikrokristallin cellulosa, kroskarmellosnatrium, laktosmonohydrat, magnesiumstearat, vattenhaltig kolloidal kiseldioxid, modifierad majsstärkelse och poloxamer 188.
Läkemedlets utseende och förpackningsstorlekar Irbesartan Winthrop 300 mg tabletter är vita till gråvita, bikonvexa och ovala med ett hjärta inpräglat på en sida och nummer 2773 på den andra sidan.
Irbesartan Winthrop 300 mg tabletter tillhandahålles i förpackningar på 14, 28, 56 och 98 tabletter.
Endosförpackningar (tryckförpackningar) på 56 x 1 tabletter finns också tillgängliga för användning på sjukhus.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Frankrike
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Storbritannien
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 - Frankrike
101 CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Ungern
102 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Winthrop Arzneimittel GmbH Tel.: +49 (0) 81 41 35 72 - 0
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi- aventis Estonia OÜ Tel: +372 627 34 88
sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
103 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
104 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Irbesartan Winthrop 75 mg filmdragerade tabletter irbesartan
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Irbesartan Winthrop är och vad det används för 2.
Innan du tar Irbesartan Winthrop 3.
Hur du tar Irbesartan Winthrop 4.
Eventuella biverkningar 5.
Hur Irbesartan Winthrop ska förvaras 6.
Övriga upplysningar
1.
VAD IRBESARTAN WINTHROP ÄR OCH VAD DET ANVÄNDS FÖR
Irbesartan Winthrop tillhör en grupp mediciner som kallas angiotensin- II receptor antagonister.
Angiotensin- II är ett ämne, som produceras i kroppen, och som binds till vissa strukturer (receptorer) i blodkärlen och får dem att dra ihop sig.
Detta leder till ett ökat blodtryck.
Irbesartan Winthrop förhindrar bindningen av angiotensin- II till dessa receptorer, vilket får blodkärlen att slappna av och blodtrycket att sjunka.
Irbesartan Winthrop fördröjer försämring av njurfunktionen hos patienter med högt blodtryck och typ 2 diabetes.
Irbesartan Winthrop används vid behandling av högt blodtryck (essentiell hypertoni) för att skydda njurarna hos patienter med högt blodtryck, typ 2 diabetes och nedsatt njurfunktion påvisad i laboratorieprov.
2.
INNAN DU TAR IRBESARTAN WINTHROP
Ta inte Irbesartan Winthrop om du är allergisk (överkänslig) mot irbesartan eller något av övriga innehållsämnen i Irbesartan Winthrop under de 6 sista månaderna av graviditeten, se avsnitt Graviditet och amning om du ammar
Irbesartan Winthrop bör inte ges till barn och ungdomar (under 18 år).
Var särskilt försiktig med Irbesartan Winthrop Tala om för din läkare om något av följande gäller dig: om du får kraftig kräkning eller diarré om du lider av njurproblem om du lider av hjärtproblem om du får Irbesartan Winthrop för diabetesrelaterad njursjukdom.
Då kan din läkare komma att ta regelbundna blodprov, särskilt för att vid dålig njurfunktion mäta kaliumnivån i blodet. om du skall opereras eller få narkos.
Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Irbesartan Winthrop rekommenderas inte under tidig graviditet och kan orsaka fosterskador under de 6 sista månaderna av graviditeten, se Graviditet och amning.
105 Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Irbesartan Winthrop samverkar vanligen inte med andra mediciner.
Du kan komma att behöva ta blodprov om du använder: kaliumtillägg kaliumhaltiga saltersättningsmedel kaliumsparande mediciner (t ex vissa urindrivande medel) mediciner som innehåller litium.
Om du använder vissa smärtstillande läkemedel, så kallade icke- steroida antiinflammatoriska läkemedel, kan effekten av irbesartan minska.
Intag av Irbesartan Winthrop med mat och dryck Irbesartan Winthrop kan tas med eller utan föda.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Irbesartan Winthrop eftersom Irbesartan Winthrop inte bör användas i början av graviditeten och kan orsaka fosterskador under de 6 sista månaderna av graviditeten.
Irbesartan Winthrop bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda denna medicin under de 6 sista månaderna av graviditeten eller under amning.
Din läkare bör vanligen råda dig att sluta ta Irbesartan Winthrop så fort du vet att du är gravid.
Om du blir gravid under behandling med Irbesartan Winthrop kontakta läkare snarast.
Körförmåga och användning av maskiner Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Irbesartan Winthrop har sannolikt ingen inverkan på din förmåga att köra bil eller använda maskiner.
Tillfälligtvis kan dock yrsel eller trötthet uppstå under behandling av högt blodtryck.
Om du drabbas av detta bör du tala med din läkare innan du kör bil eller använder maskiner.
Viktig information om något innehållsämne i Irbesartan Winthrop Irbesartan Winthrop innehåller laktos.
Om du inte tål vissa sockerarter (t ex laktos), bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR IRBESARTAN WINTHROP
Ta alltid Irbesartan Winthrop enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Administreringssätt Irbesartan Winthrop tas via munnen.
Svälj tabletterna med tillräcklig mängd dryck (t ex ett glas vatten).
Du kan ta Irbesartan Winthrop med eller utan föda.
Försök att ta din dagliga dos vid ungefär samma tidpunkt varje dag.
Det är viktigt att du fortsätter att ta Irbesartan Winthrop tills din läkare ger dig andra instruktioner.
Patienter med högt blodtryck Vanlig dos är 150 mg en gång dagligen (två tabletter dagligen).
Dosen kan sedan ökas till 300 mg (fyra tabletter dagligen) en gång dagligen beroende på effekten på blodtrycket.
106 Hos patienter med högt blodtryck och typ 2 diabetes är 300 mg (fyra tabletter dagligen) en gång dagligen att föredra som underhållsdos.
Läkaren kan, särskilt när behandlingen påbörjas, ordinera en lägre dos till vissa patienter t. ex. de som behandlas med hemodialys, eller de som är äldre än 75 år.
Maximal blodtryckssänkning erhålls 4- 6 veckor efter det att behandlingen påbörjats.
Om du har tagit för stor mängd av Irbesartan Winthrop Om du av misstag tagit för många tabletter, kontakta omedelbart läkare.
Barn ska inte ta Irbesartan Winthrop Irbesartan Winthrop ska inte ges till barn under 18 år.
Om ett barn sväljer några tabletter, kontakta omedelbart läkare.
Om du har glömt att ta Irbesartan Winthrop Om du av misstag hoppat över en daglig dos, ta då bara nästa dos på normalt sätt.
Ta inte dubbel dos för att kompensera för glömd tablett.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Irbesartan Winthrop orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga och kan kräva läkarvård.
Som med liknande mediciner, har sällsynta fall av allergiska hudreaktioner (hudutslag, nässelutslag), så väl som lokal svullnad av ansikte, läppar och/ eller tunga rapporterats hos patienter som tagit irbesartan.
Om du får något av dessa symtom eller om du får svårt att andas ska du sluta att ta Irbesartan Winthrop och omedelbart kontakta läkare.
Frekvensen av biverkningar listade nedan definieras enligt följande konvention:
Mycket vanliga: förekommer hos fler än 1 av 10 användare Vanliga: förekommer hos fler än 1 av 100 och färre än 1 av 10 användare Mindre vanliga: förekommer hos fler än 1 av 1000 och färre än 1 av 100 användare
I kliniska studier rapporterades följande biverkningar för patienter som behandlades med Irbesartan Winthrop:
Mycket vanliga: om du har högt blodtryck och typ 2 diabetes med njursjukdom kan blodprov visa en ökad nivå av kalium.
Vanliga: yrsel, illamående/ kräkningar, trötthet och blodprov kan visa ökade nivåer av ett enzym som mäter muskel och hjärtfunktion (kreatinkinas).
Hos patienter med högt blodtryck och typ 2 diabetes med njursjukdom rapporterades även yrsel när de reste sig upp från liggande eller sittande ställning, lågt blodtryck när de reste sig upp från liggande eller sittande ställning samt led - eller muskelsmärtor och sänkta nivåer av ett protein i de röda blodkropparna (hemoglobin).
Mindre vanliga: hjärtklappning, rodnad, hosta, diarré, matsmältningsbesvär/ halsbränna, försämrad sexuell förmåga och bröstsmärtor.
Vissa biverkningar har rapporterats efter det att Irbesartan Winthrop kommit ut på marknaden, men det är inte känt i vilken frekvens de förekommer.
Dessa biverkningar är: huvudvärk, smakförändringar, ringningar i öronen, muskelkramper, led - och muskelsmärtor, leverpåverkan, ökad kaliumnivå i blodet, nedsatt njurfunktion samt inflammation i fina blodkärl framförallt i huden (ett tillstånd som kallas leukocytoklastisk vaskulit).
107 Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR IRBESARTAN WINTHROP SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blisterkartan efter Utg. dat respektive EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är irbesartan.
Varje tablett Irbesartan Winthrop 75 mg innehåller 75 mg irbesartan.
Övriga innehållsämnen är laktosmonohydrat, mikrokristallin cellulosa, kroskarmellosnatrium, hypromellos, kiseldioxid, magnesiumstearat, titandioxid, makrogol 3000 och karnaubavax.
Läkemedlets utseende och förpackningsstorlekar Irbesartan Winthrop 75 mg filmdragerade tabletter är vita till gråvita, bikonvexa och ovala med ett hjärta inpräglat på en sida och nummer 2871 på den andra sidan.
Irbesartan Winthrop 75 mg filmdragerade tabletter tillhandahålls i blisterförpackningar på 14, 28, 56, 84 och 98 tabletter.
Endosförpackningar (tryckförpackningar) på 56 x 1 filmdragerade tabletter finns också tillgängliga för användning på sjukhus.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Frankrike
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Storbritannien
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 - Frankrike
108 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Winthrop Arzneimittel GmbH Tel.: +49 (0) 81 41 35 72 - 0
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi- aventis Estonia OÜ Tel: +372 627 34 88
sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
109 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
110 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Irbesartan Winthrop 150 mg filmdragerade tabletter irbesartan
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Irbesartan Winthrop är och vad det används för 2.
Innan du tar Irbesartan Winthrop 3.
Hur du tar Irbesartan Winthrop 4.
Eventuella biverkningar 5.
Hur Irbesartan Winthrop ska förvaras 6.
Övriga upplysningar
1.
VAD IRBESARTAN WINTHROP ÄR OCH VAD DET ANVÄNDS FÖR
Irbesartan Winthrop tillhör en grupp mediciner som kallas angiotensin- II receptor antagonister.
Angiotensin- II är ett ämne, som produceras i kroppen, och som binds till vissa strukturer (receptorer) i blodkärlen och får dem att dra ihop sig.
Detta leder till ett ökat blodtryck.
Irbesartan Winthrop förhindrar bindningen av angiotensin- II till dessa receptorer, vilket får blodkärlen att slappna av och blodtrycket att sjunka.
Irbesartan Winthrop fördröjer försämring av njurfunktionen hos patienter med högt blodtryck och typ 2 diabetes.
Irbesartan Winthrop används vid behandling av högt blodtryck (essentiell hypertoni) för att skydda njurarna hos patienter med högt blodtryck, typ 2 diabetes och nedsatt njurfunktion påvisad i laboratorieprov.
2.
INNAN DU TAR IRBESARTAN WINTHROP
Ta inte Irbesartan Winthrop om du är allergisk (överkänslig) mot irbesartan eller något av övriga innehållsämnen i Irbesartan Winthrop under de 6 sista månaderna av graviditeten, se avsnitt Graviditet och amning om du ammar
Irbesartan Winthrop bör inte ges till barn och ungdomar (under 18 år).
Var särskilt försiktig med Irbesartan Winthrop Tala om för din läkare om något av följande gäller dig: om du får kraftig kräkning eller diarré om du lider av njurproblem om du lider av hjärtproblem om du får Irbesartan Winthrop för diabetesrelaterad njursjukdom.
Då kan din läkare komma att ta regelbundna blodprov, särskilt för att vid dålig njurfunktion mäta kaliumnivån i blodet. om du skall opereras eller få narkos.
Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Irbesartan Winthrop rekommenderas inte under tidig graviditet och kan orsaka fosterskador under de 6 sista månaderna av graviditeten, se Graviditet och amning.
111 Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Irbesartan Winthrop samverkar vanligen inte med andra mediciner.
Du kan komma att behöva ta blodprov om du använder: kaliumtillägg kaliumhaltiga saltersättningsmedel kaliumsparande mediciner (t ex vissa urindrivande medel) mediciner som innehåller litium.
Om du använder vissa smärtstillande läkemedel, så kallade icke- steroida antiinflammatoriska läkemedel, kan effekten av irbesartan minska.
Intag av Irbesartan Winthrop med mat och dryck Irbesartan Winthrop kan tas med eller utan föda.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Irbesartan Winthrop eftersom Irbesartan Winthrop inte bör användas i början av graviditeten och kan orsaka fosterskador under de 6 sista månaderna av graviditeten.
Irbesartan Winthrop bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda denna medicin under de 6 sista månaderna av graviditeten eller under amning.
Din läkare bör vanligen råda dig att sluta ta Irbesartan Winthrop så fort du vet att du är gravid.
Om du blir gravid under behandling med Irbesartan Winthrop kontakta läkare snarast.
Körförmåga och användning av maskiner Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Irbesartan Winthrop har sannolikt ingen inverkan på din förmåga att köra bil eller använda maskiner.
Tillfälligtvis kan dock yrsel eller trötthet uppstå under behandling av högt blodtryck.
Om du drabbas av detta bör du tala med din läkare innan du kör bil eller använder maskiner.
Viktig information om något innehållsämne i Irbesartan Winthrop Irbesartan Winthrop innehåller laktos.
Om du inte tål vissa sockerarter (t ex laktos), bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR IRBESARTAN WINTHROP
Ta alltid Irbesartan Winthrop enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Administreringssätt Irbesartan Winthrop tas via munnen.
Svälj tabletterna med tillräcklig mängd dryck (t ex ett glas vatten).
Du kan ta Irbesartan Winthrop med eller utan föda.
Försök att ta din dagliga dos vid ungefär samma tidpunkt varje dag.
Det är viktigt att du fortsätter att ta Irbesartan Winthrop tills din läkare ger dig andra instruktioner.
Patienter med högt blodtryck Vanlig dos är 150 mg en gång dagligen.
Dosen kan sedan ökas till 300 mg (två tabletter dagligen) en gång dagligen beroende på effekten på blodtrycket.
112 Hos patienter med högt blodtryck och typ 2 diabetes är 300 mg (två tabletter dagligen) en gång dagligen att föredra som underhållsdos.
Läkaren kan, särskilt när behandlingen påbörjas, ordinera en lägre dos till vissa patienter t. ex. de som behandlas med hemodialys, eller de som är äldre än 75 år.
Maximal blodtryckssänkning erhålls 4- 6 veckor efter det att behandlingen påbörjats.
Om du har tagit för stor mängd av Irbesartan Winthrop Om du av misstag tagit för många tabletter, kontakta omedelbart läkare.
Barn ska inte ta Irbesartan Winthrop Irbesartan Winthrop ska inte ges till barn under 18 år.
Om ett barn sväljer några tabletter, kontakta omedelbart läkare.
Om du har glömt att ta Irbesartan Winthrop Om du av misstag hoppat över en daglig dos, ta då bara nästa dos på normalt sätt.
Ta inte dubbel dos för att kompensera för glömd tablett.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Irbesartan Winthrop orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga och kan kräva läkarvård.
Som med liknande mediciner, har sällsynta fall av allergiska hudreaktioner (hudutslag, nässelutslag), så väl som lokal svullnad av ansikte, läppar och/ eller tunga rapporterats hos patienter som tagit irbesartan.
Om du får något av dessa symtom eller om du får svårt att andas ska du sluta att ta Irbesartan Winthrop och omedelbart kontakta läkare.
Frekvensen av biverkningar listade nedan definieras enligt följande konvention:
Mycket vanliga: förekommer hos fler än 1 av 10 användare Vanliga: förekommer hos fler än 1 av 100 och färre än 1 av 10 användare Mindre vanliga: förekommer hos fler än 1 av 1000 och färre än 1 av 100 användare
I kliniska studier rapporterades följande biverkningar för patienter som behandlades med Irbesartan Winthrop:
Mycket vanliga: om du har högt blodtryck och typ 2 diabetes med njursjukdom kan blodprov visa en ökad nivå av kalium.
Vanliga: yrsel, illamående/ kräkningar, trötthet och blodprov kan visa ökade nivåer av ett enzym som mäter muskel och hjärtfunktion (kreatinkinas).
Hos patienter med högt blodtryck och typ 2 diabetes med njursjukdom rapporterades även yrsel när de reste sig upp från liggande eller sittande ställning, lågt blodtryck när de reste sig upp från liggande eller sittande ställning samt led - eller muskelsmärtor och sänkta nivåer av ett protein i de röda blodkropparna (hemoglobin).
Mindre vanliga: hjärtklappning, rodnad, hosta, diarré, matsmältningsbesvär/ halsbränna, försämrad sexuell förmåga och bröstsmärtor.
Vissa biverkningar har rapporterats efter det att Irbesartan Winthrop kommit ut på marknaden, men det är inte känt i vilken frekvens de förekommer.
Dessa biverkningar är: huvudvärk, smakförändringar, ringningar i öronen, muskelkramper, led - och muskelsmärtor, leverpåverkan, ökad kaliumnivå i blodet, nedsatt njurfunktion samt inflammation i fina blodkärl framförallt i huden (ett tillstånd som kallas leukocytoklastisk vaskulit).
113 Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR IRBESARTAN WINTHROP SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blisterkartan efter Utg. dat respektive EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är irbesartan.
Varje tablett Irbesartan Winthrop 150 mg innehåller 150 mg irbesartan.
Övriga innehållsämnen är laktosmonohydrat, mikrokristallin cellulosa, kroskarmellosnatrium, hypromellos, kiseldioxid, magnesiumstearat, titandioxid, makrogol 3000 och karnaubavax.
Läkemedlets utseende och förpackningsstorlekar Irbesartan Winthrop 150 mg filmdragerade tabletter är vita till gråvita, bikonvexa och ovala med ett hjärta inpräglat på en sida och nummer 2872 på den andra sidan.
Irbesartan Winthrop 150 mg filmdragerade tabletter tillhandahålls i blisterförpackningar på 14, 28, 56, 84 och 98 tabletter.
Endosförpackningar (tryckförpackningar) på 56 x 1 filmdragerade tabletter finns också tillgängliga för användning på sjukhus.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Frankrike
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Storbritannien
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 - Frankrike
114 CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Ungern
115 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Winthrop Arzneimittel GmbH Tel.: +49 (0) 81 41 35 72 - 0
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi- aventis Estonia OÜ Tel: +372 627 34 88
sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
116 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
117 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Irbesartan Winthrop 300 mg filmdragerade tabletter irbesartan
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Irbesartan Winthrop är och vad det används för 2.
Innan du tar Irbesartan Winthrop 3.
Hur du tar Irbesartan Winthrop 4.
Eventuella biverkningar 5.
Hur Irbesartan Winthrop ska förvaras 6.
Övriga upplysningar
1.
VAD IRBESARTAN WINTHROP ÄR OCH VAD DET ANVÄNDS FÖR
Irbesartan Winthrop tillhör en grupp mediciner som kallas angiotensin- II receptor antagonister.
Angiotensin- II är ett ämne, som produceras i kroppen, och som binds till vissa strukturer (receptorer) i blodkärlen och får dem att dra ihop sig.
Detta leder till ett ökat blodtryck.
Irbesartan Winthrop förhindrar bindningen av angiotensin- II till dessa receptorer, vilket får blodkärlen att slappna av och blodtrycket att sjunka.
Irbesartan Winthrop fördröjer försämring av njurfunktionen hos patienter med högt blodtryck och typ 2 diabetes.
Irbesartan Winthrop används vid behandling av högt blodtryck (essentiell hypertoni) för att skydda njurarna hos patienter med högt blodtryck, typ 2 diabetes och nedsatt njurfunktion påvisad i laboratorieprov.
2.
INNAN DU TAR IRBESARTAN WINTHROP
Ta inte Irbesartan Winthrop om du är allergisk (överkänslig) mot irbesartan eller något av övriga innehållsämnen i Irbesartan Winthrop under de 6 sista månaderna av graviditeten, se avsnitt Graviditet och amning om du ammar
Irbesartan Winthrop bör inte ges till barn och ungdomar (under 18 år).
Var särskilt försiktig med Irbesartan Winthrop Tala om för din läkare om något av följande gäller dig: om du får kraftig kräkning eller diarré om du lider av njurproblem om du lider av hjärtproblem om du får Irbesartan Winthrop för diabetesrelaterad njursjukdom.
Då kan din läkare komma att ta regelbundna blodprov, särskilt för att vid dålig njurfunktion mäta kaliumnivån i blodet. om du skall opereras eller få narkos.
Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Irbesartan Winthrop rekommenderas inte under tidig graviditet och kan orsaka fosterskador under de 6 sista månaderna av graviditeten, se Graviditet och amning.
118 Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Irbesartan Winthrop samverkar vanligen inte med andra mediciner.
Du kan komma att behöva ta blodprov om du använder: kaliumtillägg kaliumhaltiga saltersättningsmedel kaliumsparande mediciner (t ex vissa urindrivande medel) mediciner som innehåller litium.
Om du använder vissa smärtstillande läkemedel, så kallade icke- steroida antiinflammatoriska läkemedel, kan effekten av irbesartan minska.
Intag av Irbesartan Winthrop med mat och dryck Irbesartan Winthrop kan tas med eller utan föda.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Irbesartan Winthrop eftersom Irbesartan Winthrop inte bör användas i början av graviditeten och kan orsaka fosterskador under de 6 sista månaderna av graviditeten.
Irbesartan Winthrop bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda denna medicin under de 6 sista månaderna av graviditeten eller under amning.
Din läkare bör vanligen råda dig att sluta ta Irbesartan Winthrop så fort du vet att du är gravid.
Om du blir gravid under behandling med Irbesartan Winthrop kontakta läkare snarast.
Körförmåga och användning av maskiner Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Irbesartan Winthrop har sannolikt ingen inverkan på din förmåga att köra bil eller använda maskiner.
Tillfälligtvis kan dock yrsel eller trötthet uppstå under behandling av högt blodtryck.
Om du drabbas av detta bör du tala med din läkare innan du kör bil eller använder maskiner.
Viktig information om något innehållsämne i Irbesartan Winthrop Irbesartan Winthrop innehåller laktos.
Om du inte tål vissa sockerarter (t ex laktos), bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR IRBESARTAN WINTHROP
Ta alltid Irbesartan Winthrop enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Administreringssätt Irbesartan Winthrop tas via munnen.
Svälj tabletterna med tillräcklig mängd dryck (t ex ett glas vatten).
Du kan ta Irbesartan Winthrop med eller utan föda.
Försök att ta din dagliga dos vid ungefär samma tidpunkt varje dag.
Det är viktigt att du fortsätter att ta Irbesartan Winthrop tills din läkare ger dig andra instruktioner.
Patienter med högt blodtryck Vanlig dos är 150 mg en gång dagligen.
Dosen kan sedan ökas till 300 mg en gång dagligen beroende på effekten på blodtrycket.
119 Hos patienter med högt blodtryck och typ 2 diabetes är 300 mg en gång dagligen att föredra som underhållsdos.
Läkaren kan, särskilt när behandlingen påbörjas, ordinera en lägre dos till vissa patienter t. ex. de som behandlas med hemodialys, eller de som är äldre än 75 år.
Maximal blodtryckssänkning erhålls 4- 6 veckor efter det att behandlingen påbörjats.
Om du har tagit för stor mängd av Irbesartan Winthrop Om du av misstag tagit för många tabletter, kontakta omedelbart läkare.
Barn ska inte ta Irbesartan Winthrop Irbesartan Winthrop ska inte ges till barn under 18 år.
Om ett barn sväljer några tabletter, kontakta omedelbart läkare.
Om du har glömt att ta Irbesartan Winthrop Om du av misstag hoppat över en daglig dos, ta då bara nästa dos på normalt sätt.
Ta inte dubbel dos för att kompensera för glömd tablett.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Irbesartan Winthrop orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga och kan kräva läkarvård.
Som med liknande mediciner, har sällsynta fall av allergiska hudreaktioner (hudutslag, nässelutslag), så väl som lokal svullnad av ansikte, läppar och/ eller tunga rapporterats hos patienter som tagit irbesartan.
Om du får något av dessa symtom eller om du får svårt att andas ska du sluta att ta Irbesartan Winthrop och omedelbart kontakta läkare.
Frekvensen av biverkningar listade nedan definieras enligt följande konvention:
Mycket vanliga: förekommer hos fler än 1 av 10 användare Vanliga: förekommer hos fler än 1 av 100 och färre än 1 av 10 användare Mindre vanliga: förekommer hos fler än 1 av 1000 och färre än 1 av 100 användare
I kliniska studier rapporterades följande biverkningar för patienter som behandlades med Irbesartan Winthrop:
Mycket vanliga: om du har högt blodtryck och typ 2 diabetes med njursjukdom kan blodprov visa en ökad nivå av kalium.
Vanliga: yrsel, illamående/ kräkningar, trötthet och blodprov kan visa ökade nivåer av ett enzym som mäter muskel och hjärtfunktion (kreatinkinas).
Hos patienter med högt blodtryck och typ 2 diabetes med njursjukdom rapporterades även yrsel när de reste sig upp från liggande eller sittande ställning, lågt blodtryck när de reste sig upp från liggande eller sittande ställning samt led - eller muskelsmärtor och sänkta nivåer av ett protein i de röda blodkropparna (hemoglobin).
Mindre vanliga: hjärtklappning, rodnad, hosta, diarré, matsmältningsbesvär/ halsbränna, försämrad sexuell förmåga och bröstsmärtor.
Vissa biverkningar har rapporterats efter det att Irbesartan Winthrop kommit ut på marknaden, men det är inte känt i vilken frekvens de förekommer.
Dessa biverkningar är: huvudvärk, smakförändringar, ringningar i öronen, muskelkramper, led - och muskelsmärtor, leverpåverkan, ökad kaliumnivå i blodet, nedsatt njurfunktion samt inflammation i fina blodkärl framförallt i huden (ett tillstånd som kallas leukocytoklastisk vaskulit).
120 Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR IRBESARTAN WINTHROP SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blisterkartan efter Utg. dat respektive EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är irbesartan.
Varje tablett Irbesartan Winthrop 300 mg innehåller 300 mg irbesartan.
Övriga innehållsämnen är laktosmonohydrat, mikrokristallin cellulosa, kroskarmellosnatrium, hypromellos, kiseldioxid, magnesiumstearat, titandioxid, makrogol 3000 och karnaubavax.
Läkemedlets utseende och förpackningsstorlekar Irbesartan Winthrop 300 mg filmdragerade tabletter är vita till gråvita, bikonvexa och ovala med ett hjärta inpräglat på en sida och nummer 2873 på den andra sidan.
Irbesartan Winthrop 300 mg filmdragerade tabletter tillhandahålls i blisterförpackningar på 14, 28, 56, 84 och 98 tabletter.
Endosförpackningar (tryckförpackningar) på 56 x 1 filmdragerade tabletter finns också tillgängliga för användning på sjukhus.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Frankrike
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Frankrike
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Storbritannien
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 - Frankrike
121 CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Ungern
122 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Winthrop Arzneimittel GmbH Tel.: +49 (0) 81 41 35 72 - 0
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi- aventis Estonia OÜ Tel: +372 627 34 88
sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
123 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
124
European Medicines Agency
EMEA/ H/ C/ 175
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ISCOVER
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Iscover?
Iscover innehåller det aktiva innehållsämnet clopidogrel (75 mg).
Vad används Iscover till?
Iscover ges till vuxna patienter för att förebygga aterotrombotiska händelser (problem som orsakas av blodproppar och åderförkalkning).
Iscover kan ges till • patienter som nyligen har haft en hjärtinfarkt; man kan börja med Iscover under dagarna närmast efter infarkten och upp till 35 dagar senare, • patienter som nyligen har haft ett ischemiskt slaganfall (slaganfall utan blödning); man kan börja med Iscover under de 7 dagarna närmast efter slaganfallet och upp till 6 månader senare, • patienter med perifer artärsjukdom (problem med blodflödet i artärerna), • patienter med ett tillstånd som kallas akut koronarsyndrom, då det ska ges med acetylsalicylsyra (ett annat koagulationshämmande medel), däribland patienter som haft en stent införd (ett kort rör som förs in i artären för att hålla den vidgad).
Iscover kan ges till patienter som haft en hjärtinfarkt med ST- höjning (onormala värden vid elektrokardiografi, EKG) när läkaren anser att behandlingen skulle vara bra för dem.
Det kan också ges till patienter som inte får dessa onormala värden vid EKG, om de har instabil angina (en allvarlig typ av bröstsmärtor) eller om de haft en icke- Q- vågsinfarkt.
Läkemedlet är receptbelagt.
Hur används Iscover?
Iscover ska tas som en enstaka dos om dagen på 75 mg (en tablett) med eller utan mat.
Vid akut koronarsyndrom ges Iscover tillsammans med acetylsalicylsyra och behandlingen inleds vanligen med en 300 mg laddningsdos, som följs av en daglig dos på 75 mg i minst 4 veckor vid hjärtinfarkt med ST- höjning eller i upp till 12 månader vid syndrom utan ST- höjning.
Hur verkar Iscover?
Iscover är en trombocytaggregationshämmare.
Detta hindrar blodplättarna från att bli ” klibbiga ”.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har Iscovers effekt undersökts?
Effekten av Iscover som koagulationshämmande medel undersöktes i en studie (CAPRIE) på omkring 19 000 patienter med aterotrombos, där Iscover jämfördes med acetylsalicylsyra.
Varken patienten eller läkaren visste vilket läkemedel som patienten fick.
Studien pågick under 1 till 3 år och undersökte frekvensen av nya ischemiska händelser (hjärtinfarkter, ischemiska slaganfall och dödsfall).
Vid akut koronarsyndrom utan ST- höjning jämfördes Iscover med placebo (overksam behandling) på drygt 12 000 patienter under upp till 1 år (CURE- studien).
2 172 av patienterna hade en stent införd under studien.
CLARITY (drygt 3 000 patienter, som fick Iscover i upp till 8 dagar) och COMMIT (nästan 46 000 patienter, som fick Iscover med eller utan metoprolol (blodtryckssänkande läkemedel) under upp till 4 veckor.
Vid studierna undersöktes hur många patienter som under studiens gång drabbades av händelser som till exempel blockerad artär, ytterligare en hjärtinfarkt eller dödsfall.
Vilken nytta har Iscover visat vid studierna?
Iscover var effektivare än acetylsalicylsyra när det gällde att förebygga ischemiska händelser.
Det motsvarar en relativ risksänkning på 8, 7% jämfört med acetylsalicylsyra.
Risksänkningen innebär att färre patienter drabbas av nya ischemiska händelser när de behandlas med Iscover jämfört med om de får acetylsalicylsyra.
(Med andra ord kommer ungefär 10 patienter av 1 000 att slippa en ny ischemisk händelse inom 2 år från det att de börjar med Iscover i stället för acetylsalicylsyra.) Vid akut koronarsyndrom utan ST- höjning var den relativa minskningen av risken för en händelse 20% jämfört med placebo.
En minskning noterades också hos patienterna som hade en stent införd.
Vid hjärtinfarkt med ST- höjning var det färre patienter i Iscover- gruppen som drabbades av händelser jämfört med patienterna i placebogruppen (262 mot 377 i CLARITY- studien och 2 121 mot 2 310 i COMMIT- studien).
Detta visar att Iscover minskar risken för händelser.
Vilka är riskerna med Iscover?
Den viktigaste risken med Iscover är blödningar.
Diarré, buksmärtor och dyspepsi (matsmältningsproblem eller halsbränna) är vanliga biverkningar (förekommer hos mellan 1 och 10 patienter av 100).
Andra biverkningar är mindre vanliga eller sällsynta.
En fullständig förteckning av samtliga biverkningar som rapporterats med Iscover finns i bipacksedeln.
Iscover ska inte ges till personer som kan vara överkänsliga (allergiska) mot clopidogrel eller något av övriga innehållsämnen, som har svår leversjukdom eller som har en sjukdom som kan orsaka blödningar.
Förteckningen över samtliga restriktioner finns i bipacksedeln.
Varför har Iscover godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Iscover är större än riskerna för patienter med risk för att drabbas av aterotrombotiska händelser.
Kommittén rekommenderade att Iscover skulle godkännas för försäljning.
Mer information om Iscover:
Den 15 juli 1998 beviljade Europeiska kommissionen Sanofi Pharma Bristol- Myers Squibb SNC ett godkännande för försäljning av Iscover som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 15 juli 2003.
Det offentliga europeiska utredningsprotokollet (EPAR) för Iscover finns i sin helhet här.
Denna sammanfattning aktualiserades senast 07- 2007.
©EMEA 2007
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 98/ 070/ 001a EU/ 1/ 98/ 070/ 001b EU/ 1/ 98/ 070/ 002a EU/ 1/ 98/ 070/ 002b EU/ 1/ 98/ 070/ 003a EU/ 1/ 98/ 070/ 003b EU/ 1/ 98/ 070/ 004a EU/ 1/ 98/ 070/ 004b EU/ 1/ 98/ 070/ 005a EU/ 1/ 98/ 070/ 005b EU/ 1/ 98/ 070/ 006a EU/ 1/ 98/ 070/ 006b EU/ 1/ 98/ 070/ 007a EU/ 1/ 98/ 070/ 007b EU/ 1/ 98/ 070/ 008 EU/ 1/ 98/ 070/ 009 EU/ 1/ 98/ 070/ 010 EU/ 1/ 98/ 070/ 011a EU/ 1/ 98/ 070/ 011b
Iscover Iscover Iscover Iscover Iscover Iscover Iscover Iscover Iscover Iscover Iscover Iscover Iscover Iscover Iscover Iscover Iscover Iscover Iscover
75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 300 mg 300 mg 300 mg 75 mg 75 mg
Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
blister (PVC/ PVDC/ aluminium) blister (aluminium/ aluminium) blister (PVC/ PVDC/ aluminium) blister (aluminium/ aluminium) blister (PVC/ PVDC/ aluminium) blister (aluminium/ aluminium) blister (PVC/ PVDC/ aluminium) blister (aluminium/ aluminium) blister (PVC/ PVDC/ aluminium) blister (aluminium/ aluminium) blister (PVC/ PVDC/ aluminium) blister (aluminium/ aluminium) blister (PVC/ PVDC/ aluminium) blister (aluminium/ aluminium) blister (aluminium/ aluminium) blister (aluminium/ aluminium) blister (aluminium/ aluminium) blister (PVC/ PVDC/ aluminium) blister (aluminium/ aluminium)
28 28 50 50 84 84 100 100 30 30 90 90 14 14 4x1 30 x 1 100 x 1 7 7
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Iscover 75 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Hjälpämnen: varje tablett innehåller 3 mg laktos och 3, 3 mg hydrerad ricinolja.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Rosa, runda, bikonvexa, märkta med “ 75 ” på den ena sidan och med “ 1171 ” på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Clopidogrel är indicerad hos vuxna för förebyggande behandling av aterotrombotiska händelser hos:
• Patienter med hjärtinfarkt (från några få dagar till mindre än 35 dagar), ischemisk stroke (från 7 dagar till mindre än 6 månader) eller etablerad perifer arteriell sjukdom.
• Patienter med akuta koronara syndrom:
- Akuta koronara syndrom utan ST- höjning (instabil angina eller icke- Q- vågsinfarkt), inklusive
patienter som genomgår stentbehandling efter koronarangioplastik (PCI), i kombination med acetylsalicylsyra (ASA).
- Akut hjärtinfarkt med ST- höjning, i kombination med ASA hos medicinskt behandlade patienter
lämpliga för trombolytisk behandling.
För ytterligare information hänvisas till avsnitt 5. 1.
4. 2 Dosering och administreringssätt
• Vuxna och äldre Clopidogrel skall ges en gång dagligen i dosen 75 mg och kan ges både med och utan föda.
Hos patienter med akuta koronara syndrom:
- Akuta koronara syndrom utan ST- höjning (instabil angina eller icke- Q- vågsinfarkt):
behandlingen med clopidogrel skall inledas med en 300 mg laddningsdos och sedan fortsätta med 75 mg en gång dagligen (tillsammans med acetylsalicylsyra (ASA) 75 mg- 325 mg dagligen).
Eftersom högre doser med ASA associerades med större blödningsrisk, rekommenderas att dosen ASA inte överstiger 100 mg.
Den optimala behandlingstiden har inte fastställts slutgiltigt.
Data från kliniska prövningar stödjer användning upp till 12 månader och den maximala fördelen sågs vid 3 månader (se avsnitt 5. 1).
- Akut hjärtinfarkt med ST- höjning: clopidogrel skall ges som en 75 mg daglig engångsdos inledd
med en 300 mg laddningsdos i kombination med ASA, med eller utan trombolytika.
För patienter över 75 år skall clopidogrelbehandling inledas utan en laddningsdos.
Kombinerad behandling skall påbörjas så snart symtomen uppträder och fortsätta i minst fyra veckor.
Fördelen med kombinationen clopidogrel och ASA längre än fyra veckor har inte studerats för denna typ av patienter (se avsnitt 5. 1) 2 • Barn Säkerhet och effekt av clopidogrel för barn och ungdomar har ännu ej fastställts.
• Nedsatt njurfunktion Behandlingserfarenheten är begränsad för patienter med nedsatt njurfunktion (se avsnitt 4. 4).
• Nedsatt leverfunktion Behandlingserfarenheten är begränsad för patienter med måttlig leversjukdom som kan ha ökad blödningsbenägenhet (se avsnitt 4. 4).
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller mot något hjälpämne. • Allvarlig nedsättning av leverfunktionen. • Aktiv patologisk blödning som t ex peptiskt ulcus eller intrakraniell blödning.
4. 4 Varningar och försiktighet
På grund av risken för blödningar och hematologiska biverkningar, bör bestämning av antalet blodkroppar och/ eller annan lämplig undersökning övervägas omedelbart när kliniska symtom som tyder på blödning uppkommer under behandlingen (se avsnitt 4. 8).
I likhet med andra antikoagulantia bör clopidogrel användas med försiktighet hos patienter som kan ha ökad blödningsrisk i samband med trauma, kirurgiska ingrepp eller andra sjukliga tillstånd och för patienter som behandlas med ASA, heparin, glykoprotein IIb/ IIIa- hämmare eller icke- steroida antiinflammatoriska läkemedel inklusive COX- 2 - hämmare,.
Patienterna bör noggrant följas med avseende på tecken på blödning inkluderat ockult blödning, särskilt under de första behandlingsveckorna.
På grund av risken för ökad blödning, rekommenderas inte samtidig behandling med clopidogrel och orala antikoagulantia (se avsnitt 4. 5).
Hos patienter som skall genomgå elektiva kirurgiska ingrepp och där inverkan på trombocytaggregation för tillfället inte är önskvärd, bör behandling med clopidogrel sättas ut 7 dagar före operation.
Patienter bör informera läkare och tandläkare om att de använder clopidogrel före planering av kirurgiska ingrepp och innan nya läkemedel tas i användning.
Clopidogrel förlänger blödningstiden och bör användas med försiktighet till patienter som har tillstånd med blödningsbenägenhet (särskilt gastrointestinala och intraokulära).
Patienterna bör informeras att det kan ta längre tid än normalt att stoppa blödning när de använder clopidogrel (enbart eller i kombination med ASA), och att de bör informera sin egen läkare om varje ovanlig blödning (lokalisation eller varaktighet).
I mycket sällsynta fall har Trombotisk Trombocytopen Purpura (TTP) rapporterats vid behandling med clopidogrel, ibland kort efter läkemedlets insättande.
TTP karakteriseras av trombocytopeni och mikroangiopatisk hemolytisk anemi associerad antingen med neurologiska fynd, njursvikt eller feber.
TTP är ett potentiellt dödligt tillstånd som kräver snabbt insättande av behandling inklusive plasmaferes.
Med hänsyn till avsaknaden av data, kan clopidogrel inte rekommenderas under de första 7 dagarna efter akut ischemisk stroke.
Klinisk erfarenhet av clopidogrel är begränsad för patienter med nedsatt njurfunktion.
Clopidogrel bör därför användas med försiktighet till denna grupp av patienter (se avsnitt 4. 2).
Erfarenheten är begränsad för patienter med måttlig leversjukdom som kan ha ökad blödningsbenägenhet.
Clopidogrel bör därför användas med försiktighet till denna grupp av patienter (se avsnitt 4. 2).
Iscover innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
3 Detta läkemedel innehåller hydrerad ricinolja som kan ge magbesvär och diarré.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
På grund av risken för ökad blödning, rekommenderas inte samtidig behandling med clopidogrel och orala antikoagulantia (se avsnitt 4. 4).
Clopidogrel bör användas med försiktighet hos patienter som kan ha ökad blödningsrisk i samband med trauma, kirurgiska ingrepp eller andra sjukliga tillstånd och som samtidigt behandlas med glykoprotein IIb/ IIIa- hämmare (se avsnitt 4. 4).
Acetylsalicylsyra (ASA):
ASA påverkade inte på clopidogrelmedierad hämning av ADP- inducerad trombocytaggregation, men clopidogrel förstärkte effekten av ASA på kollageninducerad trombocytaggregation.
Samtidig administrering av 500 mg ASA 2 gånger dagligen under en dag ökade dock inte signifikant den förlängning av blödningstiden som inducerades av clopidogrel.
En farmakodynamisk interaktion mellan clopidogrel och acetylsalicylsyra är möjlig, med ökad blödningsrisk som följd.
Försiktighet bör därför iakttagas vid samtidig behandling (se avsnitt 4. 4).
Clopidogrel och ASA har dock administrerats samtidigt i upp till ett år (se avsnitt 5. 1).
I en klinisk prövning på friska försökspersoner medförde clopidogrel inte att heparindosen behövde ändras eller att effekten av heparin på koagulationen påverkades.
Samtidig administrering av heparin hade ingen effekt på hämning av trombocytaggregation inducerad av clopidogrel.
En farmakodynamisk interaktion mellan clopidogrel och heparin är möjlig, med ökad blödningsrisk som följd.
Försiktighet bör därför iakttagas vid samtidig behandling (se avsnitt 4. 4).
Säkerheten vid samtidig administrering av clopidogrel, fibrin eller icke- fibrin specifika trombolytiska medel och hepariner undersöktes hos patienter med akut hjärtinfarkt.
Frekvensen av kliniskt signifikant blödning var jämförbar med vad som ses när trombolytiska medel och heparin ges samtidigt med ASA (se avsnitt 4. 8).
I en klinisk prövning på friska försökspersoner ökade ockult gastrointestinal blodförlust vid samtidig administrering av clopidogrel och naproxen.
Avsaknad av interaktionsstudier med andra NSAID- preparat gör det emellertid för närvarande oklart om det föreligger ökad risk för gastrointestinal blödning med alla NSAID- preparat.
Samtidigt intag av NSAID inklusive COX- 2- hämmare och clopidogrel bör därför ske med försiktighet (se avsnitt 4. 4).
Ett antal andra kliniska prövningar har genomförts med clopidogrel och andra läkemedel givna samtidigt för att undersöka risken för farmakodynamiska och farmakokinetiska interaktioner.
Inga kliniskt signifikanta farmakodynamiska interaktioner observerades när clopidogrel användes samtidigt med atenolol, nifedipin eller både atenolol och nifedipin.
Dessutom påverkades inte den farmakodynamiska aktiviteten av clopidogrel vid samtidigt intag av fenobarbital, cimetidin eller östrogen.
Farmakokinetiken hos digoxin eller teofyllin ändrades inte vid samtidig tillförsel av clopidogrel.
Antacida påverkade inte absorptionen av clopidogrel.
Data från studier med humana levermikrosomer visade att karboxylsyremetaboliten av clopidogrel kunde hämma aktiviteten av cytokrom P450 2C9.
Detta kan potentiellt leda till förhöjda plasmanivåer av läkemedel som fenytoin, tolbutamid och NSAID, som metaboliseras av cytokrom P450 2C9.
Data från CAPRIE - studien visar att fenytoin och tolbutamid kan ges tillsammans med clopidogrel utan säkerhetsproblem.
Förutom den specifika informationen om läkemedelsinteraktioner beskrivna ovan, har interaktionsstudier inte utförts med clopidogrel och en del läkemedel som vanligen ges till patienter med aterotrombotisk sjukdom.
Patienterna som ingick i kliniska prövningar med clopidogrel fick emellertid en mängd olika läkemedel samtidigt inkluderat diuretika, betablockerare, ACE- hämmare, kalciumantagonister, kolesterolsänkare, kranskärlsutvidgande läkemedel, antidiabetika (inkluderat
4. 6 Graviditet och amning
Eftersom data saknas från behandling under graviditet, är det som en försiktighetsåtgärd inte rekommenderat att använda clopidogrel under graviditet.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Det är inte känt huruvida clopidogrel utsöndras i human bröstmjölk.
Djurstudier har visat utsöndring av clopidogrel i bröstmjölk.
Som en försiktighetsåtgärd bör inte amning fortsätta under behandling med Iscover.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Clopidogrel har inga eller obetydliga effekter på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Clopidogrel har utvärderats säkerhetsmässigt på över 42000 patienter som deltagit i kliniska studier, inklusive över 9000 patienter som har behandlats 1 år eller längre.
De kliniskt relevanta biverkningarna som observerats i CAPRIE -, CURE -, CLARITY - och COMMIT- studierna presenteras nedan.
Clopidogrel 75 mg/ dag var jämförbart med ASA 325 mg/ dag i CAPRIE oberoende av ålder, kön och ras.
Utöver erfarenhet från kliniska studier så har biverkningar även spontanrapporterats.
Blödning är den vanligaste biverkningen som rapporterats både i kliniska studier och i klinisk praxis där det främst har rapporterats under den första behandlingsmånaden.
Hos patienter som behandlades med antingen clopidogrel eller ASA i CAPRIE var den totala incidensen av blödning 9, 3%.
Incidensen av allvarliga fall var 1, 4% för clopidogrel och 1, 6% för ASA.
I CURE var förekomsten av större blödningar för clopidogrel+ASA dosberoende med avseende på ASA (< 100 mg:
2, 6%; 100- 200 mg:
3, 5%; > 200 mg:
Detta gäller även frekvensen för större blödningar för placebo+ASA (< 100 mg:
2, 0%; 100- 200 mg:
2, 3%; > 200 mg:
4, 0%).
Risken för blödning (livshotande, större, mindre, andra) minskade under loppet av prövningen:
0- 1 månad (clopidogrel:
9, 6%; placebo:
6, 6%), 1- 3 månader (clopidogrel 4, 5%; placebo:
2, 3%), 3- 6 månader (clopidogrel:
3, 8%; placebo:
1, 6%), 6- 9 månader (clopidogrel:
3, 2%; placebo:
1, 5%), 9- 12 månader (clopidogrel:
1, 9%; placebo:
1, 0%).
Det förekom ingen ökning av större blödningar för clopidogrel + ASA inom 7 dagar efter bypassoperation i hjärtats kranskärl hos patienter som avslutade behandlingen mer än fem dagar före det kirurgiska ingreppet (4, 4% clopidogrel + ASA mot 5, 3% placebo + ASA).
Blödningsfrekvensen för patienter som stod kvar på behandlingen under fem dagar före bypassoperationen var 9, 6% för clopidogrel + ASA och 6, 3% för placebo + ASA.
I CLARITY noterades en ökning av blödningar generellt i gruppen clopidogrel + ASA (17, 4%) jämfört med gruppen placebo + ASA (12, 9%).
Ökningen av allvarliga blödningar var liknande mellan grupperna (1, 3% clopidogrel +ASA mot 1, 1% placebo + ASA).
Detta var konsekvent mellan subgrupper av patienter definierade utifrån baslinjedata, typ av fibrinolytika eller heparinbehandling.
I COMMIT var den totala frekvensen av större icke- cerebrala blödningar eller cerebrala blödningar låg och lika i båda grupperna (0, 6% clopidogrel + ASA mot 0, 5% placebo + ASA).
Biverkningar som inträffade antingen under kliniska prövningar eller som rapporterades spontant redovisas i tabell nedan.
Frekvensen definieras enligt följande: vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1, 000,
Biverkningarna presenteras inom varje organsystem efter fallande allvarlighetsgrad.
Organsystem
Vanlig
Mindre vanlig
Sällsynt
Mycket sällsynt
Blodet och lymfsystemet
Trombocyto - peni, leukopeni, eosinofili
Neutropeni, inklusive allvarlig neutropeni
Trombotisk Trombocytopen Purpura (TTP) (se avsnitt 4. 4), aplastisk anemi, pancytopeni, agranulocytos, allvarlig trombocytopeni, granulocytopeni, anemi
Serumsjuka, anafylaktoida reaktioner
Hallucinationer, konfusion
Centrala och perifera nervsystemet
Intrakraniell blödning (vissa fall rapporterades med dödlig utgång), huvudvärk, parestesier, svindel
Smakförändringar
Ögon
Ögonblödning (konjunktival, okulär, retinal)
Öron och balansorgan
Vertigo
Blodkärl
Hematom
Allvarig blödning, blödning i operationssår, vaskulit, hypotension
Andningsvägar, bröstkorg och mediastinum
Epistaxis
Blödning i luftvägarna (blodiga upphostningar, blödning i lungan), bronkospasm, interstitiell pneumonit
Magtarm - kanalen
Gastro - intestinal blödning, diarré, buksmärta, dyspepsi
Ventrikel - och duodenalsår, gastrit, kräkning, illamående, förstoppning, flatulens
Retroperitoneal blödning
Gastrointestinal och retroperitoneal blödning med dödlig utgång, pankreatit, kolit (inklusive ulcerös eller lymfocytär kolit), stomatit
Lever och gallvägar
Akut leversvikt, hepatit, onormala leverfunktionsvärden
Hud och subkutan vävnad
Blåmärken
Hudutslag, klåda, hudblödning (purpura)
Bullös dermatit (toxisk epidermal nekrolys, Stevens Johnsons syndrom, erythema multiforme), angioödem, erytematösa utslag, urtikaria, eksem, lichen planus
Muskuloskeletal a systemet och bindväv
Muskuloskeletal blödning (hemartros), artrit, atralgi, myalgi
Organsystem
Vanlig
Mindre vanlig
Sällsynt
Mycket sällsynt
Njurar och urinvägar
Hematuri
Glomerulonefrit, ökning av blodkreatinin
Allmänna symtom och/ eller symtom vid administreringss tället
Blödning vid punktions - stället
Feber
Undersökningar
Ökad blödningstid, minskning av neutrofiler, minskning av blodplättar
4. 9 Överdosering
Överdosering efter administerering av clopidogrel kan leda till förlängd blödningstid och efterföljande blödningskomplikationer.
Lämplig behandling bör övervägas om blödningar observeras.
Ingen antidot till clopidogrel är känd.
Om snabb korrigering av den förlängda blödningstiden krävs, kan trombocyttransfusion motverka effekterna av clopidogrel.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Trombocytaggregationshämmande medel exklusive heparin, ATC- kod:
B01AC04.
Clopidogrel hämmar selektivt bindning av adenosindifosfat (ADP) till dess trombocytreceptor och den därpå följande ADP- inducerade aktiveringen av GPIIb- IIIa komplexet, och hämmar därigenom trombocytaggregation.
Biotransformation av clopidogrel är nödvändig för inhibition av trombocytaggregation.
Clopidogrel hämmar också trombocytaggregation inducerad av andra agonister genom att blockera förstärkningen av trombocytaktiveringen från frisatt ADP.
Clopidogrel utövar sin effekt genom att irreversibelt modifiera trombocytens ADP- receptor.
Detta betyder att trombocyter som utsätts för clopidogrel är påverkade under återstoden av sin livstid och att normal trombocytfunktion återställs i en takt motsvarande den normala livslängden för trombocyter.
Upprepade doser om 75 mg per dag resulterade i en väsentlig hämning av ADP- inducerad trombocytaggregation från första dagen: denna ökade progressivt och steady- state uppnåddes mellan dag 3 och dag 7.
Vid steady state var den observerade graden av hämning med en dos om 75 mg per dag mellan 40% och 60%.
Trombocytaggregation och blödningstid återvände gradvis till utgångsvärdena, vanligtvis inom 5 dagar efter utsättande av behandlingen.
Säkerhet och effekt av clopidogrel har utvärderats i fyra dubbelblinda studier med över 80000 patienter:
CAPRIE- studien, en jämförelse mellan clopidogrel och ASA, och CURE -, CLARITY - OCH COMMIT - studierna, där man jämförde clopidogrel mot placebo, båda läkemedlen givna i kombination med ASA och övrig standardbehandling.
7 Nyligen genomgången hjärtinfarkt, nyligen genomgången ischemisk stroke elller etablerad perifer arteriell sjukdom
I CAPRIE- studien inkluderades 19185 patienter med aterotrombos i anamnesen i form av nyligen genomgången hjärtinfarkt (< 35 dagar), nyligen genomgångnen ischemisk stroke (mellan 7 dagar och 6 månader) eller etablerad perifer arteriell sjukdom (PAD).
Patienterna randomiserades till clopidogrel 75 mg/ dag eller ASA 325 mg/ dag, och följdes under 1 till 3 år.
I subgruppen med hjärtinfarkt, fick de flesta patienterna ASA under de första dagarna efter den akuta hjärtinfarkten.
Clopidogrel reducerade signifikant frekvensen av nya ischemiska händelser (kombinerad slutmätpunkt: hjärtinfarkt, ischemisk stroke och vaskulär död) jämfört med ASA Vid "intention- to- treat" - analys observerades 939 fall i clopidogrelgruppen och 1020 fall med ASA (relativ riskreduktion (RRR) 8, 7% (95% CI:
0, 2 till 16, 4%) p = 0, 045), vilket motsvarar, för varje 1000 patienter behandlade i 2 år, 10 ytterligare patienter (CI:
0 till 20), som skyddas från att uppleva en ny ischemisk attack.
Analys av total mortalitet som en sekundär « end- point » visade ingen signifikant skillnad mellan clopidogrel (5, 8%) och ASA (6, 0%).
I en subgruppsanalys med avseende på bakomliggande orsak (hjärtinfarkt, ischemisk stroke och PAD) tycktes fördelen med clopidogrel störst (motsvarande statistisk signifikans vid p=0, 003) hos patienter rekryterade på grund av PAD (speciellt de som också uppvisade hjärtinfarkt i anamnesen) (RRR=23, 7%; CI:
8, 9 till 36, 2) och svagare (ej signifikant skilt från ASA) hos strokepatienter (RRR=7, 3%; CI: - 5, 7 till 18, 7 [p=0, 258]).
Hos patienter som rekryterades i prövningen enbart på grund av nyligen genomgången hjärtinfarkt, var clopidogrel numeriskt sämre, men inte statistiskt skilt från ASA (RRR=- 4, 0%; CI: - 22, 5 till 11, 7 [p=0, 639]).
Dessutom antydde en subgruppsanalys att fördelen av clopidogrel till patienter över 75 år var mindre än den som observerades hos patienter < 75 år.
Då CAPRIE- studien inte var planerad för att utvärdera effekten i individuella subgrupper, är det inte klart om skillnaden i relativ riskreduktion i förhållande till underliggande orsak är verklig, eller beroende på slumpen.
Akuta koronara syndrom
I CURE- studien inkluderades 12562 patienter med akuta koronara syndrom utan ST- höjning (instabil angina eller icke- Q- vågsinfarkt), och som kom in inom 24 timmar efter den allra senaste episoden av bröstsmärta eller symtom förenliga med ischemi.
Det krävdes att patienterna antingen hade EKG förändringar förenliga med nyligen uppkommen ischemi eller förhöjda nivåer av hjärtenzymer eller troponin I eller T som var minst två gånger högre än den övre gränser för normalt värde.
Patienterna randomiserades till clopidogrel (300 mg laddningsdos följt av 75 mg/ dag, N=6259) eller placebo (N=6303), båda gavs i kombination med ASA (75- 325 mg en gång dagligen) och annan standardbehandling.
Patienterna behandlades i upp till ett år.
I CURE fick 823 (6, 6%) patienter samtidig behandling med GPIIb/ IIIa receptorhämmare.
Heparin administrerades till mer än 90% av patienterna och den relativa frekvensen blödningar mellan clopidogrel och placebo påverkades inte signifikant av samtidig heparinbehandling.
Antalet patienter med primär endpoint [kardiovaskulär död, hjärtinfarkt, eller stroke] var 582 (9, 3%) i den clopidogrelbehandlade gruppen och 719 (11, 4%) i den placebobehandlade gruppen, en 20% - ig relativ riskreduktion (95% CI av 10% - 28%; p=0, 00009) för den clopidogrelbehandlade gruppen (17% relativ riskreduktion när patienterna behandlades konservativt, 29% när de genomgick perkutan transluminal koronar angioplastik (PTCA) med eller utan stent och 10% när de genomgick koronar bypass kirurgi (CABG)).
Nya kardiovaskulära händelser (primär endpoint) förhindrades, med en relativ riskreduktion på 22% (CI:
8, 6, 33, 4), 32% (CI:
12, 8, 46, 4), 4% (CI: - 26, 9, 26, 7), 6% (CI: - 33, 5, 34, 3) och 14% (CI: - 31, 6, 44, 2) under studiens intervall på respektive 0- 1, 1- 3, 3- 6, 6- 9 och 9- 12 månader.
Efter 3 månaders behandling blev den observerade fördelen således inte ytterligare förbättrad i clopidogrel + ASA gruppen, däremot kvarstod risken för blödning (se avsnitt 4. 4).
Användningen av clopidogrel i CURE associerades med en minskning av behovet av trombolytisk behandling (RRR = 43, 3%; CI:
24, 3%, 57, 5%) och GPIIb/ IIIa hämmare (RRR = 18, 2%; CI:
6, 5%, 28, 3%).
8 Antalet patienter med co- primär endpoint (kardiovaskulär död, hjärtinfarkt, stroke eller refraktär ischemi) var 1035 (16, 5%) i den clopidogrelbehandlade gruppen och 1187 (18, 8%) i den placebobehandlade gruppen, en 14% relativ riskreduktion (95% CI av 6% - 21%, p=0, 00005) för den clopidogrelbehandlade gruppen.
Denna fördel kan huvudsakligen tillskrivas den statistiskt signifikanta reduktionen av förekomsten av hjärtinfarkt [287 (4, 6%) i den clopidogrelbehandlade gruppen och 363 (5, 8%) i den placebobehandlade gruppen].
Den sågs ingen effekt på förekomsten av återinläggning på sjukhus pga instabil angina.
Resultaten från populationer med olika karakteristika (t ex instabil angina eller icke- Q- vågsinfarkt, låg - till högrisknivåer, diabetes, revaskulariseringsbehov, ålder, kön, etc.) stämde överens med resultaten från den primära analysen.
I en post- hoc analys hos 2172 patienter (17% av den totala CURE- polulationen) som stentbehandlades (Stent- CURE), fann man att clopidogrel jämfört med placebo uppvisade en signifikant relativ riskreduktion på 26, 2% till förmån för clopidogrel för co- primär endpoint (kardiovaskulär död, hjärtinfarkt, stroke) och också en signifikant relativ riskreduktion på 23, 9% för andra co- primära endpoint (kardiovaskulär död, hjärtinfarkt, stroke eller refraktär ischemi).
Dessutom påvisade inte säkerhetsprofilen för clopidogrel i denna subgrupp av patienter några särskilda risker.
Resultaten från denna subgruppsanalys är därför i linje med de allmänna studieresultaten.
Observerade fördelar med clopidogrel var oberoende av andra akuta till långvariga kardiovaskulära behandlingar (sådana som heparin/ LMWH, GPIIb/ IIIA hämmare, lipidsänkande läkemedel, betablockerare och ACE- hämmare).
Effekten av clopidogrel var oberoende av dosen på ASA (75- 325 mg en gång dagligen).
Säkerhet och effekt av clopidogrel hos patienter med akut hjärtinfarkt med ST- höjning har utvärderats i två randomiserade, placebokontrollerade, dubbelblinda studier, CLARITY och COMMIT.
CLARITY- studien inkluderade 3491 patienter som kom in inom 12 timmar efter att hjärtinfarkt med ST - höjning började och som planerades att få trombolytisk behandling.
Patienterna fick clopidogrel (300 mg laddningsdos, följt av 75 mg/ dag, n=1752) eller placebo (n=1739) båda i kombination med ASA (150 - 325 mg laddningsdos, följt av 75- 162 mg/ dag), ett fibrinolytiskt medel och heparin om nödvändigt.
Patienterna följdes i 30 dagar.
Primär endpoint var en sammansatt endpoint av förekomst av en ockluderad infarktrelaterad artär på angiogrammet före utskrivning eller död eller förnyad hjärtinfarkt före coronarangiografi.
För patienter som inte genomgick angiografi var primär endpoint död eller återkommande hjärtinfarkt före dag 8 eller före utskrivning från sjukhus.
Patientpopulationen inkluderade 19, 7% kvinnor och 29, 2% patienter ≥ 65 år.
Totalt 99, 7% av patienterna fick fibrinolytika (fibrin specifika:
68, 7%, icke- fibrin specifika:
31, 1%), 89, 5% heparin, 78, 7% beta- blockerare, 54, 7% ACE- hämmare och 63% statiner.
Femton procent (15, 0%) av patienterna i clopidogrelgruppen och 21, 7% i placebogruppen nådde primär endpoint, vilket motsvarade en absolut reduktion på 6, 7% och 36% relativ reduktion till fördel för clopidogrel (95% CI:
24, 47%, p < 0, 001), huvudsakligen relaterat till en minskning av ockluderade infarktrelaterade artärer.
Denna fördel var konsekvent mellan alla fördefinierade subgrupper inkluderande patientålder och kön, infarktens läge och typ av fibrinolytika som använts eller om heparin använts.
COMMIT- studien, med 2x2 faktoriell design, inkluderade 45852 patienter som kom in inom 24 timmar efter att symtom för misstänkt hjärtinfarkt uppträtt med överensstämmande EGK- avvikelser (t ex ST - höjning, ST- sänkning eller vänster grenblock).
Patienter fick clopidogrel (75 mg/ dag, n=22961) eller placebo (n=22891) i kombination med ASA (162 mg/ dag) i 28 dagar eller tills utskrivning från sjukhus.
Primära endpoints var död oavsett orsak och det första uppträdandet av ny hjärtinfarkt, stroke eller död.
Populationen inkluderade 27, 8% kvinnor, 58, 4% patienter ≥ 60 år (26% ≥ 70 år) och 54, 5% patienter som fick fibrinolytika.
Clopidogrel reducerade signifikant den relativa risken för död oavsett orsak med 7% (p = 0, 029) och den relativa risken för kombinationen re- infarkt, stroke eller död med 9% (p = 0, 002), motsvarande en absolut riskreduktion på 0, 5% respektive 0, 9%.
Denna fördel var konsekvent oavsett ålder, kön, med eller utan fibrinolytika och observerades så tidigt som efter 24 timmar.
9 5. 2 Farmakokinetiska egenskaper
Efter upprepad oral dosering om 75 mg/ dag absorberas clopidogrel snabbt.
Plasmakoncentrationerna av modersubstansen är dock mycket låga och under mätbara nivåer (0, 00025 mg/ l) 2 timmar eller senare efter administrering.
Absorptionen är minst 50%, baserad på i urinen utsöndrade clopidogrelmetaboliter.
Clopidogrel genomgår omfattande metabolism i levern och huvudmetaboliten, som är inaktiv, är karboxylsyraderivatet, som utgör c: a 85% av den cirkulerande substansen i plasma.
Högsta plasmanivån av denna metabolit (ca 3 mg/ l efter upprepade 75 mg doser) inträffade ungefär en timme efter intag.
Clopidogrel är en « prodrug ».
Den aktiva metaboliten, ett thiolderivat, bildas genom oxidation av clopidogrel till 2- oxo- clopidogrel och följande hydrolys.
Det oxidativa steget regleras primärt av cytokrom P450 isoenzymerna 2B6 och 3A4 och i mindre omfattning av 1A1, 1A2 och 2C19.
Den aktiva thiolmetaboliten, som isolerats in vitro, binds snabbt och irreversibelt till trombocytreceptorer, och hämmar på så sätt trombocytaggregation.
Denna metabolit har inte påvisats i plasma.
Huvudmetabolitens kinetik var lineär (plasmakoncentrationer ökades proportionellt med dos) inom dosområdet – 50- 150 mg clopidogrel.
Clopidogrel och den cirkulerande huvudmetaboliten binds reversibelt in vitro till humana plasmaproteiner (98% respektive 94%).
Bindningen är ej mättnadsbar in vitro inom ett brett koncentrationsområde.
Efter en oral dos av 14C- märkt clopidogrel till människa utsöndrades ungefär 50% i urinen och ungefär 46% i faeces under loppet av ett 120- timmars intervall efter intag.
Halveringstiden för elimination av den cirkulerande huvudmetaboliten var 8 timmar efter enstaka doser och upprepad tillförsel.
Efter upprepade doser av 75 mg clopidogrel per dag, var plasmanivån av den cirkulerande huvudmetaboliten lägre hos försökspersoner med svår njursjukdom (kreatininclearance från – 5- 15 ml/ min) jämfört med försökspersoner med måttlig njursjukdom (kreatininclearance från 30- 60 ml/ min) och nivåer noterade i andra studier med friska försökspersoner.
Trots att hämning av ADP- inducerad trombocytaggregation var lägre (25%) än den som observerades hos friska försökspersoner var ökning av blödningstiden densamma som den som observerats hos friska försökspersoner som fick 75 mg clopidogrel/ dag.
Dessutom var den kliniska toleransen god hos samtliga patienter.
Farmakokinetik och farmakodynamik för clopidogrel studerades i en singel- och multipel dos studie hos såväl friska frivilliga personer som de med cirros (Child- Pugh klass A eller B).
Daglig dosering av 75 mg clopidogrel under 10 dagar tolererades väl.
Cmax för clopidogrel efter såväl singeldos som vid steady state hos cirrotiska patienter var flera gånger högre än hos friska individer.
Plasmanivåerna av den cirkulerande huvudmetaboliten liksom effekten av clopidogrel på ADP- inducerad trombocytaggregation och blödningstid var emellertid jämförbara mellan dessa grupper.
5. 3 Prekliniska säkerhetsuppgifter
I icke- kliniska studier på råtta och babian sågs främst leverförändringar.
Dessa effekter noterades vid doser motsvarande minst 25 gånger exponeringen hos människa vid den kliniska doseringen 75 mg/ dag och var en följd av påverkan på levermetaboliserande enzymer.
Clopidogrel i terapeutisk dos gav ingen effekt på levermetaboliserande enzym.
Mycket höga doser av clopidogrel orsakade även en uttalad försämring av gastrointestinal tolerans (gastrit, frätskador och/ eller kräkningar) hos råtta och babian.
Inga tecken på carcinogen effekt rapporterades vid administrering av clopidogrel under 78 veckor till möss och 104 veckor till råttor i doser upp till 77 mg/ kg per dag (motsvarande åtminstone 25 gånger den exponering som ses hos människa vid den kliniska dosen 75 mg/ dag).
10 Clopidogrel har undersökts i en rad genotoxiska studier in vitro och in vivo, och inte uppvisat någon genotoxisk aktivitet.
Clopidogrel hade inte någon inverkan på fertiliteten hos han - eller honråttor och var inte teratogent i råttor eller kaniner.
En viss fördröjning i utvecklingen av avkomman sågs i studier där clopidogrel administrerats till lakterande råttor.
Specifika farmakokinetiska studier som utförts med radioaktivt märkt clopidogrel har visat att modersubstansen eller dess metaboliter utsöndras i modersmjölk.
Som en följd av detta, kan en direkt effekt (viss toxicitet), eller en indirekt effekt (mindre välsmakande) inte uteslutas.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kärna:
Mannitol (E421) Makrogol 6000 Mikrokristallin cellulosa Hydrerad ricinolja Hydroxipropylcellulosa, lågsubstituerad
Skal:
Hypromellos (E464) Laktos Triacetin (E1518) Titandioxid (E171) Röd järnoxid (E172) Karnaubavax
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Blister av PVC/ PVDC/ aluminium eller enbart aluminium i askar innehållande 7, 14, 28, 30, 84, 90 och 100 filmdragerade tabletter.
Perforerade endosblister av PVC/ PVDC/ aluminium eller enbart aluminium i askar innehållande 50x1 filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
11 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bristol- Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 070/ 001a - Askar med 28 filmdragerade tabletter i blisterkartor av PVC/ PVDC/ aluminium EU/ 1/ 98/ 070/ 001b - Askar med 28 filmdragerade tabletter i blisterkartor av aluminium EU/ 1/ 98/ 070/ 002a - Askar med 50x1 filmdragerade tabletter i blisterkartor av PVC/ PVDC/ aluminium EU/ 1/ 98/ 070/ 002b - Askar med 50x1 filmdragerade tabletter i blisterkartor av aluminium EU/ 1/ 98/ 070/ 003a - Askar med 84 filmdragerade tabletter i blisterkartor av PVC/ PVDC/ aluminium EU/ 1/ 98/ 070/ 003b - Askar med 84 filmdragerade tabletter i blisterkartor av aluminium EU/ 1/ 98/ 070/ 004a - Askar med 100 filmdragerade tabletter i blisterkartor av PVC/ PVDC/ aluminium EU/ 1/ 98/ 070/ 004b - Askar med 100 filmdragerade tabletter i blisterkartor av aluminium EU/ 1/ 98/ 070/ 005a - Askar med 30 filmdragerade tabletter i blisterkartor av PVC/ PVDC/ aluminium EU/ 1/ 98/ 070/ 005b - Askar med 30 filmdragerade tabletter i blisterkartor av aluminium EU/ 1/ 98/ 070/ 006a - Askar med 90 filmdragerade tabletter i blisterkartor av PVC/ PVDC/ aluminium EU/ 1/ 98/ 070/ 006b - Askar med 90 filmdragerade tabletter i blisterkartor av aluminium EU/ 1/ 98/ 070/ 007a - Askar med 14 filmdragerade tabletter i blisterkartor av PVC/ PVDC/ aluminium EU/ 1/ 98/ 070/ 007b - Askar med 14 filmdragerade tabletter i blisterkartor av aluminium EU/ 1/ 98/ 070/ 011a - Askar med 7 filmdragerade tabletter i blisterkartor av PVC/ PVDC/ aluminium EU/ 1/ 98/ 070/ 011b - Askar med 7 filmdragerade tabletter i blisterkartor av aluminium
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
15 juli 1998 Datum för senaste förnyat godkännande:
15 juli 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om denna produkt finns tillgänglig på europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
12 1.
LÄKEMEDLETS NAMN
Iscover 300 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 300 mg clopidogrel (som vätesulfat).
Hjälpämnen: varje tablett innehåller 12 mg laktos och 13, 2 mg hydrerad ricinolja.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Rosa, oval, märkt med “ 300 ” på den ena sidan och med “ 1332 ” på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Clopidogrel är indicerad hos vuxna för förebyggande behandling av aterotrombotiska händelser hos:
• Patienter med hjärtinfarkt (från några få dagar till mindre än 35 dagar), ischemisk stroke (från 7 dagar till mindre än 6 månader) eller etablerad perifer arteriell sjukdom.
• Patienter med akuta koronara syndrom:
-
Akuta koronara syndrom utan ST- höjning (instabil angina eller icke- Q- vågsinfarkt), inklusive patienter som genomgår stentbehandling efter koronarangioplastik (PCI), i kombination med acetylsalicylsyra (ASA).
-
Akut hjärtinfarkt med ST- höjning, i kombination med ASA hos medicinskt behandlade patienter lämpliga för trombolytisk behandling.
För ytterligare information hänvisas till avsnitt 5. 1.
4. 2 Dosering och administreringssätt
• Vuxna och äldre
Denna tablett med 300 mg clopidogrel är avsedd för användning som en laddningsdos hos patienter med akuta koronara syndrom:
-
Akuta koronara syndrom utan ST- höjning (instabil angina eller icke- Q- vågsinfarkt): behandlingen med clopidogrel skall inledas med en 300 mg laddningsdos och sedan fortsätta med 75 mg en gång dagligen (tillsammans med acetylsalicylsyra (ASA) 75 mg - 325 mg dagligen).
Eftersom högre doser med ASA associerades med större blödningsrisk, rekommenderas att dosen ASA inte överstiger 100 mg.
Den optimala behandlingstiden har inte fastställts slutgiltigt.
Data från kliniska prövningar stödjer användning upp till 12 månader och den maximala fördelen sågs vid 3 månader (se avsnitt 5. 1).
13
-
Akut hjärtinfarkt med ST- höjning: clopidogrel skall ges som en 75 mg daglig engångsdos inledd med en 300 mg laddningsdos i kombination med ASA, med eller utan trombolytika.
För patienter över 75 år skall clopidogrelbehandling inledas utan en laddningsdos.
Kombinerad behandling skall påbörjas så snart symtomen uppträder och fortsätta i minst fyra veckor.
Fördelen med kombinationen clopidogrel och ASA längre än fyra veckor har inte studerats för denna typ av patienter (se avsnitt 5. 1)
Som underhållsdos skall clopidogrel ges som en 75 mg daglig engångsdos med eller utan föda.
För denna dosering finns tabletter innehållande 75 mg tillgängliga.
• Barn Säkerhet och effekt av clopidogrel för barn och ungdomar har ännu ej fastställts.
• Nedsatt njurfunktion Behandlingserfarenheten är begränsad för patienter med nedsatt njurfunktion (se avsnitt 4. 4).
• Nedsatt leverfunktion Behandlingserfarenheten är begränsad för patienter med måttlig leversjukdom som kan ha ökad blödningsbenägenhet (se avsnitt 4. 4).
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller mot något hjälpämne. • Allvarlig nedsättning av leverfunktionen. • Aktiv patologisk blödning som t ex peptiskt ulcus eller intrakraniell blödning.
4. 4 Varningar och försiktighet
På grund av risken för blödningar och hematologiska biverkningar, bör bestämning av antalet blodkroppar och/ eller annan lämplig undersökning övervägas omedelbart när kliniska symtom som tyder på blödning uppkommer under behandlingen (se avsnitt 4. 8).
I likhet med andra antikoagulantia bör clopidogrel användas med försiktighet hos patienter som kan ha ökad blödningsrisk i samband med trauma, kirurgiska ingrepp eller andra sjukliga tillstånd och för patienter som behandlas med ASA, heparin, glykoprotein IIb/ IIIa- hämmare eller icke- steroida antiinflammatoriska läkemedel inklusive COX- 2 - hämmare.
Patienterna bör noggrant följas med avseende på tecken på blödning inkluderat ockult blödning, särskilt under de första behandlingsveckorna.
På grund av risken för ökad blödning, rekommenderas inte samtidig behandling med clopidogrel och orala antikoagulantia (se avsnitt 4. 5).
Hos patienter som skall genomgå elektiva kirurgiska ingrepp och där inverkan på trombocytaggregation för tillfället inte är önskvärd, bör behandling med clopidogrel sättas ut 7 dagar före operation.
Patienter bör informera läkare och tandläkare om att de använder clopidogrel före planering av kirurgiska ingrepp och innan nya läkemedel tas i användning.
Clopidogrel förlänger blödningstiden och bör användas med försiktighet till patienter som har tillstånd med blödningsbenägenhet (särskilt gastrointestinala och intraokulära).
Patienterna bör informeras att det kan ta längre tid än normalt att stoppa blödning när de använder clopidogrel (enbart eller i kombination med ASA), och att de bör informera sin egen läkare om varje ovanlig blödning (lokalisation eller varaktighet).
I mycket sällsynta fall har Trombotisk Trombocytopen Purpura (TTP) rapporterats vid behandling med clopidogrel, ibland kort efter läkemedlets insättande.
TTP karakteriseras av trombocytopeni och mikroangiopatisk hemolytisk anemi associerad antingen med neurologiska fynd, njursvikt eller feber.
TTP är ett potentiellt dödligt tillstånd som kräver snabbt insättande av behandling inklusive plasmaferes.
Med hänsyn till avsaknaden av data, kan clopidogrel inte rekommenderas under de första 7 dagarna efter akut ischemisk stroke.
14 Klinisk erfarenhet av clopidogrel är begränsad för patienter med nedsatt njurfunktion.
Clopidogrel bör därför användas med försiktighet till denna grupp av patienter (se avsnitt 4. 2).
Erfarenheten är begränsad för patienter med måttlig leversjukdom som kan ha ökad blödningsbenägenhet.
Clopidogrel bör därför användas med försiktighet till denna grupp av patienter (se avsnitt 4. 2).
Iscover innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
Detta läkemedel innehåller hydrerad ricinolja som kan ge magbesvär och diarré.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
På grund av risken för ökad blödning, rekommenderas inte samtidig behandling med clopidogrel och orala antikoagulantia (se avsnitt 4. 4).
Clopidogrel bör användas med försiktighet hos patienter som kan ha ökad blödningsrisk i samband med trauma, kirurgiska ingrepp eller andra sjukliga tillstånd och som samtidigt behandlas med glykoprotein IIb/ IIIa- hämmare (se avsnitt 4. 4).
Acetylsalicylsyra (ASA):
ASA påverkade inte på clopidogrelmedierad hämning av ADP- inducerad trombocytaggregation, men clopidogrel förstärkte effekten av ASA på kollageninducerad trombocytaggregation.
Samtidig administrering av 500 mg ASA 2 gånger dagligen under en dag ökade dock inte signifikant den förlängning av blödningstiden som inducerades av clopidogrel.
En farmakodynamisk interaktion mellan clopidogrel och acetylsalicylsyra är möjlig, med ökad blödningsrisk som följd.
Försiktighet bör därför iakttagas vid samtidig behandling (se avsnitt 4. 4).
Clopidogrel och ASA har dock administrerats samtidigt i upp till ett år (se avsnitt 5. 1).
I en klinisk prövning på friska försökspersoner medförde clopidogrel inte att heparindosen behövde ändras eller att effekten av heparin på koagulationen påverkades.
Samtidig administrering av heparin hade ingen effekt på hämning av trombocytaggregation inducerad av clopidogrel.
En farmakodynamisk interaktion mellan clopidogrel och heparin är möjlig, med ökad blödningsrisk som följd.
Försiktighet bör därför iakttagas vid samtidig behandling (se avsnitt 4. 4).
Säkerheten vid samtidig administrering av clopidogrel, fibrin eller icke- fibrin specifika trombolytiska medel och hepariner undersöktes hos patienter med akut hjärtinfarkt.
Frekvensen av kliniskt signifikant blödning var jämförbar med vad som ses när trombolytiska medel och heparin ges samtidigt med ASA (se avsnitt 4. 8).
I en klinisk prövning på friska försökspersoner ökade ockult gastrointestinal blodförlust vid samtidig administrering av clopidogrel och naproxen.
Avsaknad av interaktionsstudier med andra NSAID- preparat gör det emellertid för närvarande oklart om det föreligger ökad risk för gastrointestinal blödning med alla NSAID- preparat.
Samtidigt intag av NSAID inklusive COX- 2- hämmare och clopidogrel bör därför ske med försiktighet (se avsnitt 4. 4).
Ett antal andra kliniska prövningar har genomförts med clopidogrel och andra läkemedel givna samtidigt för att undersöka risken för farmakodynamiska och farmakokinetiska interaktioner.
Inga kliniskt signifikanta farmakodynamiska interaktioner observerades när clopidogrel användes samtidigt med atenolol, nifedipin eller både atenolol och nifedipin.
Dessutom påverkades inte den farmakodynamiska aktiviteten av clopidogrel vid samtidigt intag av fenobarbital, cimetidin eller östrogen.
Farmakokinetiken hos digoxin eller teofyllin ändrades inte vid samtidig tillförsel av clopidogrel.
Antacida påverkade inte absorptionen av clopidogrel.
Detta kan potentiellt leda till förhöjda plasmanivåer av läkemedel
15 som fenytoin, tolbutamid och NSAID, som metaboliseras av cytokrom P450 2C9.
Data från CAPRIE - studien visar att fenytoin och tolbutamid kan ges tillsammans med clopidogrel utan säkerhetsproblem.
Förutom den specifika informationen om läkemedelsinteraktioner beskrivna ovan, har interaktionsstudier inte utförts med clopidogrel och en del läkemedel som vanligen ges till patienter med aterotrombotisk sjukdom.
Patienterna som ingick i kliniska prövningar med clopidogrel fick emellertid en mängd olika läkemedel samtidigt inkluderat diuretika, betablockerare, ACE- hämmare, kalciumantagonister, kolesterolsänkare, kranskärlsutvidgande läkemedel, antidiabetika (inkluderat insulin), antiepileptika och GPIIb/ IIIa- hämmare utan några tecken på kliniskt signifikanta ogynnsamma interaktioner.
4. 6 Graviditet och amning
Eftersom data saknas från behandling under graviditet, är det som en försiktighetsåtgärd inte rekommenderat att använda clopidogrel under graviditet.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Det är inte känt huruvida clopidogrel utsöndras i human bröstmjölk.
Djurstudier har visat utsöndring av clopidogrel i bröstmjölk.
Som en försiktighetsåtgärd bör inte amning fortsätta under behandling med Iscover.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Clopidogrel har inga eller obetydliga effekter på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Clopidogrel har utvärderats säkerhetsmässigt på över 42000 patienter som deltagit i kliniska studier, inklusive över 9000 patienter som har behandlats 1 år eller längre.
De kliniskt relevanta biverkningarna som observerats i CAPRIE -, CURE -, CLARITY - och COMMIT- studierna presenteras nedan.
Clopidogrel 75 mg/ dag var jämförbart med ASA 325 mg/ dag i CAPRIE oberoende av ålder, kön och ras.
Utöver erfarenhet från kliniska studier så har biverkningar även spontanrapporterats.
Blödning är den vanligaste biverkningen som rapporterats både i kliniska studier och i klinisk praxis där det främst har rapporterats under den första behandlingsmånaden.
Hos patienter som behandlades med antingen clopidogrel eller ASA i CAPRIE var den totala incidensen av blödning 9, 3%.
Incidensen av allvarliga fall var 1, 4% för clopidogrel och 1, 6% för ASA.
I CURE var förekomsten av större blödningar för clopidogrel+ASA dosberoende med avseende på ASA (< 100 mg:
2, 6%; 100- 200 mg:
3, 5%; > 200 mg:
Detta gäller även frekvensen för större blödningar för placebo+ASA (< 100 mg:
2, 0%; 100- 200 mg:
2, 3%; > 200 mg:
4, 0%).
0- 1 månad (clopidogrel:
9, 6%; placebo:
2, 3%), 3- 6 månader (clopidogrel:
3, 8%; placebo:
1, 6%), 6- 9 månader (clopidogrel:
3, 2%; placebo:
1, 5%), 9- 12 månader (clopidogrel:
1, 9%; placebo:
1, 0%).
Det förekom ingen ökning av större blödningar för clopidogrel + ASA inom 7 dagar efter bypassoperation i hjärtats kranskärl hos patienter som avslutade behandlingen mer än fem dagar före det kirurgiska ingreppet (4, 4% clopidogrel + ASA mot 5, 3% placebo + ASA).
Blödningsfrekvensen för patienter som stod kvar på behandlingen under fem dagar före bypassoperationen var 9, 6% för clopidogrel + ASA och 6, 3% för placebo + ASA.
I CLARITY noterades en ökning av blödningar generellt i gruppen clopidogrel + ASA (17, 4%) jämfört med gruppen placebo + ASA (12, 9%).
Ökningen av allvarliga blödningar var liknande mellan grupperna
Detta var konsekvent mellan subgrupper av patienter definierade utifrån baslinjedata, typ av fibrinolytika eller heparinbehandling.
I COMMIT var den totala frekvensen av större icke- cerebrala blödningar eller cerebrala blödningar låg och lika i båda grupperna (0, 6% clopidogrel + ASA mot 0, 5% placebo + ASA).
Biverkningar som inträffade antingen under kliniska prövningar eller som rapporterades spontant redovisas i tabell nedan.
Frekvensen definieras enligt följande: vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1, 000, < 1/ 100), sällsynt (≥1/ 10, 000, < 1/ 1, 000), mycket sällsynt (< 1/ 10, 000).
Biverkningarna presenteras inom varje organsystem efter fallande allvarlighetsgrad.
Organsystem
Vanlig
Mindre vanlig
Sällsynt
Mycket sällsynt
Blodet och lymfsystemet
Trombocyto - peni, leukopeni, eosinofili
Neutropeni, inklusive allvarlig neutropeni
Trombotisk Trombocytopen Purpura (TTP) (se avsnitt 4. 4), aplastisk anemi, pancytopeni, agranulocytos, allvarlig trombocytopeni, granulocytopeni, anemi
Serumsjuka, anafylaktoida reaktioner
Psykiska störningar
Hallucinationer, konfusion
Centrala och perifera nervsystemet
Intrakraniell blödning (vissa fall rapporterades med dödlig utgång), huvudvärk, parestesier, svindel
Smakförändringar
Ögon
Ögonblödning (konjunktival, okulär, retinal)
Öron och balansorgan
Vertigo
Blodkärl
Hematom
Allvarig blödning, blödning i operationssår, vaskulit, hypotension
Andningsvägar, bröstkorg och mediastinum
Epistaxis
Blödning i luftvägarna (blodiga upphostningar, blödning i lungan), bronkospasm, interstitiell pneumonit
Magtarm - kanalen
Gastro - intestinal blödning, diarré, buksmärta, dyspepsi
Ventrikel - och duodenalsår, gastrit, kräkning, illamående, förstoppning, flatulens
Retroperitoneal blödning
Gastrointestinal och retroperitoneal blödning med dödlig utgång, pankreatit, kolit (inklusive ulcerös eller lymfocytär kolit), stomatit
Lever och gallvägar
Akut leversvikt, hepatit, onormala leverfunktionsvärden
17 Organsystem
Vanlig
Mindre vanlig
Sällsynt
Mycket sällsynt
Hud och subkutan vävnad
Blåmärken
Hudutslag, klåda, hudblödning (purpura)
Bullös dermatit (toxisk epidermal nekrolys, Stevens Johnsons syndrom, erythema multiforme), angioödem, erytematösa utslag, urtikaria, eksem, lichen planus
Muskuloskeletal a systemet och bindväv
Muskuloskeletal blödning (hemartros), artrit, atralgi, myalgi
Njurar och urinvägar
Hematuri
Glomerulonefrit, ökning av blodkreatinin
Allmänna symtom och/ eller symtom vid administreringss tället
Blödning vid punktions - stället
Feber
Undersökningar
Ökad blödningstid, minskning av neutrofiler, minskning av blodplättar
4. 9 Överdosering
Överdosering efter administerering av clopidogrel kan leda till förlängd blödningstid och efterföljande blödningskomplikationer.
Lämplig behandling bör övervägas om blödningar observeras.
Ingen antidot till clopidogrel är känd.
Om snabb korrigering av den förlängda blödningstiden krävs, kan trombocyttransfusion motverka effekterna av clopidogrel.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Trombocytaggregationshämmande medel exklusive heparin, ATC- kod:
B01AC04.
Clopidogrel hämmar selektivt bindning av adenosindifosfat (ADP) till dess trombocytreceptor och den därpå följande ADP- inducerade aktiveringen av GPIIb- IIIa komplexet, och hämmar därigenom trombocytaggregation.
Biotransformation av clopidogrel är nödvändig för inhibition av trombocytaggregation.
Clopidogrel hämmar också trombocytaggregation inducerad av andra agonister genom att blockera förstärkningen av trombocytaktiveringen från frisatt ADP.
Clopidogrel utövar sin effekt genom att irreversibelt modifiera trombocytens ADP- receptor.
Detta betyder att trombocyter som utsätts för clopidogrel är påverkade under återstoden av sin livstid och att normal trombocytfunktion återställs i en takt motsvarande den normala livslängden för trombocyter.
Upprepade doser om 75 mg per dag resulterade i en väsentlig hämning av ADP- inducerad trombocytaggregation från första dagen: denna ökade progressivt och steady- state uppnåddes mellan dag 3 och dag 7.
Vid steady- state var den observerade graden av hämning med en dos om 75 mg per dag mellan 40% och 60%.
Trombocytaggregation och blödningstid återvände gradvis till utgångsvärdena, vanligtvis inom 5 dagar efter utsättande av behandlingen.
18 Säkerhet och effekt av clopidogrel har utvärderats i fyra dubbelblinda studier med över 80000 patienter:
CAPRIE- studien, en jämförelse mellan clopidogrel och ASA, och CURE -, CLARITY - OCH COMMIT - studierna, där man jämförde clopidogrel mot placebo, båda läkemedlen givna i kombination med ASA och övrig standardbehandling.
Nyligen genomgången hjärtinfarkt, nyligen genomgången ischemisk stroke elller etablerad perifer arteriell sjukdom
I CAPRIE- studien inkluderades 19185 patienter med aterotrombos i anamnesen i form av nyligen genomgången hjärtinfarkt (< 35 dagar), nyligen genomgångnen ischemisk stroke (mellan 7 dagar och 6 månader) eller etablerad perifer arteriell sjukdom (PAD).
Patienterna randomiserades till clopidogrel 75 mg/ dag eller ASA 325 mg/ dag, och följdes under 1 till 3 år.
I subgruppen med hjärtinfarkt, fick de flesta patienterna ASA under de första dagarna efter den akuta hjärtinfarkten.
Clopidogrel reducerade signifikant frekvensen av nya ischemiska händelser (kombinerad slutmätpunkt: hjärtinfarkt, ischemisk stroke och vaskulär död) jämfört med ASA Vid "intention- to- treat" - analys observerades 939 fall i clopidogrelgruppen och 1020 fall med ASA (relativ riskreduktion (RRR) 8, 7% (95% CI:
0, 2 till 16, 4%) p = 0, 045), vilket motsvarar, för varje 1000 patienter behandlade i 2 år, 10 ytterligare patienter (CI:
0 till 20), som skyddas från att uppleva en ny ischemisk attack.
Analys av total mortalitet som en sekundär « end- point » visade ingen signifikant skillnad mellan clopidogrel (5, 8%) och ASA (6, 0%).
I en subgruppsanalys med avseende på bakomliggande orsak (hjärtinfarkt, ischemisk stroke och PAD) tycktes fördelen med clopidogrel störst (motsvarande statistisk signifikans vid p=0, 003) hos patienter rekryterade på grund av PAD (speciellt de som också uppvisade hjärtinfarkt i anamnesen) (RRR=23, 7%; CI:
8, 9 till 36, 2) och svagare (ej signifikant skilt från ASA) hos strokepatienter (RRR=7, 3%; CI: - 5, 7 till 18, 7 [p=0, 258]).
Hos patienter som rekryterades i prövningen enbart på grund av nyligen genomgången hjärtinfarkt, var clopidogrel numeriskt sämre, men inte statistiskt skilt från ASA (RRR=- 4, 0%; CI: - 22, 5 till 11, 7 [p=0, 639]).
Dessutom antydde en subgruppsanalys att fördelen av clopidogrel till patienter över 75 år var mindre än den som observerades hos patienter < 75 år.
Då CAPRIE- studien inte var planerad för att utvärdera effekten i individuella subgrupper, är det inte klart om skillnaden i relativ riskreduktion i förhållande till underliggande orsak är verklig, eller beroende på slumpen.
Akuta koronara syndrom
I CURE- studien inkluderades 12562 patienter med akuta koronara syndrom utan ST- höjning (instabil angina eller icke- Q- vågsinfarkt), och som kom in inom 24 timmar efter den allra senaste episoden av bröstsmärta eller symtom förenliga med ischemi.
Det krävdes att patienterna antingen hade EKG förändringar förenliga med nyligen uppkommen ischemi eller förhöjda nivåer av hjärtenzymer eller troponin I eller T som var minst två gånger högre än den övre gränser för normalt värde.
Patienterna randomiserades till clopidogrel (300 mg laddningsdos följt av 75 mg/ dag, N=6259) eller placebo (N=6303), båda gavs i kombination med ASA (75- 325 mg en gång dagligen) och annan standardbehandling.
Patienterna behandlades i upp till ett år.
I CURE fick 823 (6, 6%) patienter samtidig behandling med GPIIb/ IIIa receptorhämmare.
Heparin administrerades till mer än 90% av patienterna och den relativa frekvensen blödningar mellan clopidogrel och placebo påverkades inte signifikant av samtidig heparinbehandling.
Antalet patienter med primär endpoint [kardiovaskulär död, hjärtinfarkt, eller stroke] var 582 (9, 3%) i den clopidogrelbehandlade gruppen och 719 (11, 4%) i den placebobehandlade gruppen, en 20% - ig relativ riskreduktion (95% CI av 10% - 28%; p=0, 00009) för den clopidogrelbehandlade gruppen (17% relativ riskreduktion när patienterna behandlades konservativt, 29% när de genomgick perkutan transluminal koronar angioplastik (PTCA) med eller utan stent och 10% när de genomgick koronar bypass kirurgi (CABG)).
Nya kardiovaskulära händelser (primär endpoint) förhindrades, med en relativ riskreduktion på 22% (CI:
8, 6, 33, 4), 32% (CI:
12, 8, 46, 4), 4% (CI: - 26, 9, 26, 7), 6% (CI: - 33, 5, 34, 3) och 14% (CI: - 31, 6, 44, 2) under studiens intervall på respektive 0- 1, 1- 3, 3- 6, 6- 9 och 9- 12 månader.
Efter 3 månaders
19 behandling blev den observerade fördelen således inte ytterligare förbättrad i clopidogrel + ASA gruppen, däremot kvarstod risken för blödning (se avsnitt 4. 4).
Användningen av clopidogrel i CURE associerades med en minskning av behovet av trombolytisk behandling (RRR = 43, 3%; CI:
24, 3%, 57, 5%) och GPIIb/ IIIa hämmare (RRR = 18, 2%; CI:
6, 5%, 28, 3%).
Antalet patienter med co- primär endpoint (kardiovaskulär död, hjärtinfarkt, stroke eller refraktär ischemi) var 1035 (16, 5%) i den clopidogrelbehandlade gruppen och 1187 (18, 8%) i den placebobehandlade gruppen, en 14% relativ riskreduktion (95% CI av 6% - 21%, p=0, 00005) för den clopidogrelbehandlade gruppen.
Denna fördel kan huvudsakligen tillskrivas den statistiskt signifikanta reduktionen av förekomsten av hjärtinfarkt [287 (4, 6%) i den clopidogrelbehandlade gruppen och 363 (5, 8%) i den placebobehandlade gruppen].
Den sågs ingen effekt på förekomsten av återinläggning på sjukhus pga instabil angina.
Resultaten från populationer med olika karakteristika (t ex instabil angina eller icke- Q- vågsinfarkt, låg - till högrisknivåer, diabetes, revaskulariseringsbehov, ålder, kön, etc.) stämde överens med resultaten från den primära analysen.
I en post- hoc analys hos 2172 patienter (17% av den totala CURE- populationen) som stentbehandlades (Stent- CURE), fann man att clopidogrel jämfört med placebo uppvisade en signifikant relativ riskreduktion på 26, 2% till förmån för clopidogrel för co- primär endpoint (kardiovaskulär död, hjärtinfarkt, stroke) och också en signifikant relativ riskreduktion på 23, 9% för andra co- primära endpoint (kardiovaskulär död, hjärtinfarkt, stroke eller refraktär ischemi).
Dessutom påvisade inte säkerhetsprofilen för clopidogrel i denna subgrupp av patienter några särskilda risker.
Resultaten från denna subgruppsanalys är därför i linje med de allmänna studieresultaten.
Observerade fördelar med clopidogrel var oberoende av andra akuta till långvariga kardiovaskulära behandlingar (sådana som heparin/ LMWH, GPIIb/ IIIA hämmare, lipidsänkande läkemedel, betablockerare och ACE- hämmare).
Effekten av clopidogrel var oberoende av dosen på ASA (75- 325 mg en gång dagligen).
Säkerhet och effekt av clopidogrel hos patienter med akut hjärtinfarkt med ST- höjning har utvärderats i två randomiserade, placebokontrollerade, dubbelblinda studier, CLARITY och COMMIT.
CLARITY- studien inkluderade 3491 patienter som kom in inom 12 timmar efter att hjärtinfarkt med ST - höjning började och som planerades att få trombolytisk behandling.
Patienterna fick clopidogrel (300 mg laddningsdos, följt av 75 mg/ dag, n=1752) eller placebo (n=1739) båda i kombination med ASA (150 - 325 mg laddningsdos, följt av 75- 162 mg/ dag), ett fibrinolytiskt medel och heparin om nödvändigt.
Patienterna följdes i 30 dagar.
Primär endpoint var en sammansatt endpoint av förekomst av en ockluderad infarktrelaterad artär på angiogrammet före utskrivning eller död eller förnyad hjärtinfarkt före coronarangiografi.
För patienter som inte genomgick angiografi var primär endpoint död eller återkommande hjärtinfarkt före dag 8 eller före utskrivning från sjukhus.
Patientpopulationen inkluderade 19, 7% kvinnor och 29, 2% patienter ≥ 65 år.
Totalt 99, 7% av patienterna fick fibrinolytika (fibrin specifika:
68, 7%, icke- fibrin specifika:
31, 1%), 89, 5% heparin, 78, 7% beta- blockerare, 54, 7% ACE- hämmare och 63% statiner.
Femton procent (15, 0%) av patienterna i clopidogrelgruppen och 21, 7% i placebogruppen nådde primär endpoint, vilket motsvarade en absolut reduktion på 6, 7% och 36% relativ reduktion till fördel för clopidogrel (95% CI:
24, 47%, p < 0, 001), huvudsakligen relaterat till en minskning av ockluderade infarktrelaterade artärer.
Denna fördel var konsekvent mellan alla fördefinierade subgrupper inkluderande patientålder och kön, infarktens läge och typ av fibrinolytika som använts eller om heparin använts.
COMMIT- studien, med 2x2 faktoriell design, inkluderade 45852 patienter som kom in inom 24 timmar efter att symtom för misstänkt hjärtinfarkt uppträtt med överensstämmande EGK- avvikelser (t ex ST - höjning, ST- sänkning eller vänster grenblock).
Patienter fick clopidogrel (75 mg/ dag, n=22961) eller placebo (n=22891) i kombination med ASA (162 mg/ dag) i 28 dagar eller tills utskrivning från sjukhus.
Primära endpoints var död oavsett orsak och det första uppträdandet av ny hjärtinfarkt, stroke eller död.
Populationen inkluderade 27, 8% kvinnor, 58, 4% patienter ≥60 år (26% ≥70 år) och 54, 5% patienter som fick fibrinolytika.
20 Clopidogrel reducerade signifikant den relativa risken för död oavsett orsak med 7% (p = 0, 029) och den relativa risken för kombinationen re- infarkt, stroke eller död med 9% (p = 0, 002), motsvarande en absolut riskreduktion på 0, 5% respektive 0, 9%.
Denna fördel var konsekvent oavsett ålder, kön, med eller utan fibrinolytika och observerades så tidigt som efter 24 timmar.
5. 2 Farmakokinetiska egenskaper
Efter upprepad oral dosering om 75 mg/ dag absorberas clopidogrel snabbt.
Plasmakoncentrationerna av modersubstansen är dock mycket låga och under mätbara nivåer (0, 00025 mg/ l) 2 timmar eller senare efter administrering.
Absorptionen är minst 50%, baserad på i urinen utsöndrade clopidogrelmetaboliter.
Clopidogrel genomgår omfattande metabolism i levern och huvudmetaboliten, som är inaktiv, är karboxylsyraderivatet, som utgör c: a 85% av den cirkulerande substansen i plasma.
Högsta plasmanivån av denna metabolit (ca 3 mg/ l efter upprepade 75 mg doser) inträffade ungefär en timme efter intag.
Clopidogrel är en « prodrug ».
Den aktiva metaboliten, ett thiolderivat, bildas genom oxidation av clopidogrel till 2- oxo- clopidogrel och följande hydrolys.
Det oxidativa steget regleras primärt av cytokrom P450 isoenzymerna 2B6 och 3A4 och i mindre omfattning av 1A1, 1A2 och 2C19.
Den aktiva thiolmetaboliten, som isolerats in vitro, binds snabbt och irreversibelt till trombocytreceptorer, och hämmar på så sätt trombocytaggregation.
Denna metabolit har inte påvisats i plasma.
Huvudmetabolitens kinetik var lineär (plasmakoncentrationer ökades proportionellt med dos) inom dosområdet 50- 150 mg clopidogrel.
Clopidogrel och den cirkulerande huvudmetaboliten binds reversibelt in vitro till humana plasmaproteiner (98% respektive 94%).
Bindningen är ej mättnadsbar in vitro inom ett brett koncentrationsområde.
Efter en oral dos av 14C- märkt clopidogrel till människa utsöndrades ungefär 50% i urinen och ungefär 46% i faeces under loppet av ett 120- timmars intervall efter intag.
Halveringstiden för elimination av den cirkulerande huvudmetaboliten var 8 timmar efter enstaka doser och upprepad tillförsel.
Efter upprepade doser av 75 mg clopidogrel per dag, var plasmanivån av den cirkulerande huvudmetaboliten lägre hos försökspersoner med svår njursjukdom (kreatininclearance från 5- 15 ml/ min) jämfört med försökspersoner med måttlig njursjukdom (kreatininclearance från 30- 60 ml/ min) och nivåer noterade i andra studier med friska försökspersoner.
Trots att hämning av ADP- inducerad trombocytaggregation var lägre (25%) än den som observerades hos friska försökspersoner var ökning av blödningstiden densamma som den som observerats hos friska försökspersoner som fick 75 mg clopidogrel/ dag.
Dessutom var den kliniska toleransen god hos samtliga patienter.
Farmakokinetik och farmakodynamik för clopidogrel studerades i en singel- och multipel dos studie hos såväl friska frivilliga personer som de med cirros (Child- Pugh klass A eller B).
Daglig dosering av 75 mg clopidogrel under 10 dagar tolererades väl.
Cmax för clopidogrel efter såväl singeldos som vid steady state hos cirrotiska patienter var flera gånger högre än hos friska individer.
Plasmanivåerna av den cirkulerande huvudmetaboliten liksom effekten av clopidogrel på ADP- inducerad trombocytaggregation och blödningstid var emellertid jämförbara mellan dessa grupper.
5. 3 Prekliniska säkerhetsuppgifter
I icke- kliniska studier på råtta och babian sågs främst leverförändringar.
Dessa effekter noterades vid doser motsvarande minst 25 gånger exponeringen hos människa vid den kliniska doseringen 75 mg/ dag och var en följd av påverkan på levermetaboliserande enzymer.
Clopidogrel i terapeutisk dos gav ingen effekt på levermetaboliserande enzym.
Mycket höga doser av clopidogrel orsakade även en uttalad försämring av gastrointestinal tolerans (gastrit, frätskador och/ eller kräkningar) hos råtta och babian.
21 Inga tecken på carcinogen effekt rapporterades vid administrering av clopidogrel under 78 veckor till möss och 104 veckor till råttor i doser upp till 77 mg/ kg per dag (motsvarande åtminstone 25 gånger den exponering som ses hos människa vid den kliniska dosen 75 mg/ dag).
Clopidogrel har undersökts i en rad genotoxiska studier in vitro och in vivo, och inte uppvisat någon genotoxisk aktivitet.
Clopidogrel hade inte någon inverkan på fertiliteten hos han - eller honråttor och var inte teratogent i råttor eller kaniner.
En viss fördröjning i utvecklingen av avkomman sågs i studier där clopidogrel administrerats till lakterande råttor.
Specifika farmakokinetiska studier som utförts med radioaktivt märkt clopidogrel har visat att modersubstansen eller dess metaboliter utsöndras i modersmjölk.
Som en följd av detta, kan en direkt effekt (viss toxicitet), eller en indirekt effekt (mindre välsmakande) inte uteslutas.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kärna:
Mannitol (E421) Makrogol 6000 Mikrokristallin cellulosa Hydrerad ricinolja Hydroxipropylcellulosa, lågsubstituerad
Skal:
Hypromellos (E464) Laktos Triacetin (E1518) Titandioxid (E171) Röd järnoxid (E172) Karnaubavax
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Endosblister av aluminium i askar innehållande 4x1, 30x1 och 100x1 filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
22 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bristol- Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 070/ 008 - Askar med 4x1 filmdragerade tabletter i perforerade endosblister av aluminium EU/ 1/ 98/ 070/ 009 - Askar med 30x1 filmdragerade tabletter i perforerade endosblister av aluminium EU/ 1/ 98/ 070/ 010 - Askar med 100x1 filmdragerade tabletter i perforerade endosblister av aluminium
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
15 juli 1998 Datum för senaste förnyat godkännande:
15 juli 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om denna produkt finns tillgänglig på europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
23 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
24 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress på tillverkare som ansvarar för frisläppande av tillverkningssats
- Iscover 75 mg filmdragerade tabletter
Sanofi Winthrop Industrie 1, Rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc cedex Frankrike
Sanofi Winthrop Industrie 6, Boulevard de l’ Europe F- 21800 Quétigny Frankrike
Sanofi Synthelabo Limited Edgefield Avenue Fawdon Newcastle upon Tyne NE3 3TT Storbritannien
I läkemedlets tryckta bipacksedel skall namn på och adress till innehavaren av tillverkningstillståndet som ansvarar för frisläppandet av den relevanta satsen anges.
- Iscover 300 mg filmdragerade tabletter
Sanofi Winthrop Industrie 1, Rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc cedex Frankrike
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
System för biverkningsrapportering
Innehavaren av godkännandet för försäljning måste säkerställa att systemet för biverkningsrapportering, beskrivet i version 2, 0 daterat 25 september 2007 presenterat i modul 1. 8. 1 av ansökan om godkännande för försäljning, finns på plats och fungerar före och medan produkten finns på marknaden.
25 BILAGA III
MÄRKNING OCH BIPACKSEDEL
26 A.
MÄRKNING
Förpackning med 7, 14, 28, 30, 50x1, 84, 90 eller 100 tabletter
1.
LÄKEMEDLETS NAMN
Iscover 75 mg filmdragerad tablett clopidogrel
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 75 mg clopidogrel (som vätesulfat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även hydrerad ricinolja och laktos.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 filmdragerade tabletter 30 filmdragerade tabletter 50x1 filmdragerade tabletter 84 filmdragerade tabletter 100 filmdragerade tabletter 90 filmdragerade tabletter 14 filmdragerade tabletter 7 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
28 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
(för blisterkartor av enbart aluminium)
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bristol- Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 070/ 001a 28 tabletter EU/ 1/ 98/ 070/ 001b 28 tabletter EU/ 1/ 98/ 070/ 002a 50x1 tabletter EU/ 1/ 98/ 070/ 002b 50x1 tabletter EU/ 1/ 98/ 070/ 003a 84 tabletter EU/ 1/ 98/ 070/ 003b 84 tabletter EU/ 1/ 98/ 070/ 004a 100 tabletter EU/ 1/ 98/ 070/ 004b 100 tabletter EU/ 1/ 98/ 070/ 005a 30 tabletter EU/ 1/ 98/ 070/ 005b 30 tabletter EU/ 1/ 98/ 070/ 006a 90 tabletter EU/ 1/ 98/ 070/ 006b 90 tabletter EU/ 1/ 98/ 070/ 007a 14 tabletter EU/ 1/ 98/ 070/ 007b 14 tabletter EU/ 1/ 98/ 070/ 011a 7 tabletter EU/ 1/ 98/ 070/ 011b 7 tabletter
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Iscover 75 mg
29 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER (förpackning med 7, 14, 28 eller 84 tabletter)
1.
LÄKEMEDLETS NAMN
Iscover 75 mg filmdragerade tabletter clopidogrel
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bristol- Myers Squibb Pharma EEIG
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
Må Ti On To Fr Lö Sö
Vecka 1 Vecka 2 Endast för förpackningar med 14, 28, 84 tabletter Vecka 3 Endast för förpackningar med 28, 84 tabletter Vecka 4 Endast för förpackningar med 28, 84 tabletter
30 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER (förpackning med 30, 50x1, 90 eller 100 tabletter)
1.
LÄKEMEDLETS NAMN
Iscover 75 mg filmdragerade tabletter clopidogrel
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bristol- Myers Squibb Pharma EEIG
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
31 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERFÖRPACKNING/ Förpackning med 4x1, 30x1 eller 100x1 tabletter
1.
LÄKEMEDLETS NAMN
Iscover 300 mg filmdragerade tabletter clopidogrel
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 300 mg clopidogrel (som vätesulfat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även hydrerad ricinolja och laktos.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
4x1 filmdragerade tabletter 30x1 filmdragerade tabletter 100x1 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
32 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bristol- Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 070/ 008 4x1 filmdragerade tabletter EU/ 1/ 98/ 070/ 009 30x1 filmdragerade tabletter EU/ 1/ 98/ 070/ 010 100x1 filmdragerade tabletter
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Iscover 300 mg
33 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER/ Förpackning med 4x1, 30x1 eller 100x1 tabletter
1.
LÄKEMEDLETS NAMN
Iscover 300 mg filmdragerade tabletter clopidogrel
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bristol- Myers Squibb Pharma EEIG
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
34 B.
BIPACKSEDEL
35 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Iscover 75 mg filmdragerade tabletter clopidogrel
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
I denna bipacksedel finner du information om:
1.
Vad Iscover är och vad det används för 2.
Innan du tar Iscover 3.
Hur du tar Iscover 4.
Eventuella biverkningar 5.
Hur Iscover ska förvaras 6.
Övriga upplysningar
1.
VAD ÄR ISCOVER OCH VAD DET ANVÄNDS FÖR
Iscover tillhör en grupp av läkemedel som kallas trombocythämmande medel.
Trombocyter är mycket små celler i blodet, mindre än röda och vita blodkroppar, som bildar koagel (klumpar) vid koagulation av blodet (blodets levring).
Genom att hindra denna bildning av koagel minskar trombocythämmande medel riskerna för att blodkoagel bildas (en process som kallas trombos eller bildning av blodproppar).
Iscover används för att förhindra bildning av blodproppar (tromboser) i åderförkalkade blodkärl (artärer), ett förlopp som kallas aterotrombos, som kan leda till aterotrombotiska händelser (såsom slaganfall (stroke), hjärtattack eller död).
Du har fått Iscover för att förhindra bildning av blodproppar och för att minska risken för dessa allvarliga händelser på grund av att:
- Du lider av åderförkalkning (även känt som ateroskleros), och
- Du har tidigare haft en hjärtattack, slaganfall eller lider av något som kallas perifer arteriell
sjukdom, eller
Som
behandling av detta tillstånd kan din läkare ha placerat en stent i det blockerade eller trånga blodkärlet för att återställa effektivt blodflöde.
Du ska även få acetylsalicylsyra (en substans som finns i många läkemedel som används för att lindra smärta och sänka feber och dessutom för att förhindra bildning av blodproppar) av din läkare.
2.
ATT TÄNKA PÅ INNAN DU TAR ISCOVER
Ta inte Iscover: • Om du är allergisk (överkänslig) mot clopidogrel eller något av övriga innehållsämnen i Iscover • Om du lider av någon sjukdom som gör att du har en aktiv blödning, som t ex magsår eller blödning i hjärnan • Om du lider av allvarlig leversjukdom
Om du tror att några av dessa passar in på dig, eller om du har några tveksamheter, så rådgör med din läkare innan du börjar med Iscover.
Om någon av nedan nämnda situationer passar in på dig bör du informera din läkare innan du tar Iscover: • om du har risk för blödning som t ex:
- en nyligen inträffad allvarlig skada
• om du har haft en propp i en artär i din hjärna (ischemisk stroke) som inträffade inom den senaste veckan • om du använder någon annan form av medicin (se ” Intag av andra läkemedel ”) • om du lider av njur - eller leversjukdom
Medan du tar Iscover: • Du bör informera din läkare om en operation (inklusive tandoperation) är planerad. • Du bör även informera din läkare omedelbart om du utvecklar ett medicinskt tillstånd som inkluderar feber och blåmärken under huden som kan uppstå som röda knappnålsstora prickar, med eller utan oförklarad svår kraftlöshet, förvirring, gulfärgning av huden eller ögonen (gulsot) (se ” EVENTUELLA BIVERKNINGAR ”). • Om du skär eller skadar dig själv kan det ta längre tid än vanligt för blödningen att sluta.
Detta är kopplat till hur din medicin fungerar eftersom den förhindrar bildningen av blodproppar.
Detta har normalt ingen betydelse vid mindre skärsår och skador som t ex om du skär dig själv vid rakning.
Om du är orolig för din blödning kontakta dock din läkare omedelbart (se ” EVENTUELLA BIVERKNINGAR ”). • Din läkare kan beställa blodtester. • Du bör informera din läkare eller apotekspersonal om du märker några biverkningar som inte nämns i avsnittet ” EVENTUELLA BIVERKNINGAR ” av denna bipacksedel eller om några biverkningar blir värre.
Iscover är inte avsett för användning hos barn eller ungdomar.
Vissa andra läkemedel kan påverka användningen av Iscover eller vice versa.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Användning av blodförtunnande läkemedel som tas via munnen (läkemedel som används för att minska bildning av blodproppar) med Iscover rekommenderas inte.
Det är speciellt viktigt att du talar om för din läkare om du tar icke- steroida anti- inflammatoriska läkemedel (NSAID), vilka vanligtvis används vid behandling av smärtsamma och/ eller inflammatoriska tillstånd i muskler och leder, eller om du tar heparin eller något annat läkemedel som används för att minska bildning av blodproppar.
Om du har haft svår bröstsmärta (instabil angina eller hjärtattack) kan du ordineras Iscover i kombination med acetylsalicylsyra, en substans som förekommer i många läkemedel som används för att lindra smärta och sänka feber.
Tillfällig användning av acetylsalicylsyra (inte mer än 1000 mg under 24 timmar) anses inte generellt utgöra något problem, men långvarig användning under andra förhållanden ska diskuteras med din läkare.
Iscover kan tas med eller utan mat.
Graviditet och amning Detta läkemedel ska helst inte användas under graviditet och amning.
37 Om du är gravid eller misstänker att du är gravid bör du tala om det för läkare eller apotekspersonal innan du börjar använda Iscover.
Om du blir gravid under tiden du använder Iscover ska du omedelbart ta kontakt med din läkare eftersom det inte är rekommenderat att ta clopidogrel under graviditet.
Rådfråga läkare eller apotek innan du tar något läkemedel.
Det är osannolikt att Iscover påverkar din förmåga att köra bil eller använda maskiner.
Iscover innehåller laktos och hydrerad ricinolja.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
Hydrerad ricinolja kan ge magbesvär eller diarré.
3.
HUR DU TAR ISCOVER
Ta alltid Iscover enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Om du har haft svår bröstsmärta (instabil angina eller hjärtattack) kan din läkare ge dig Iscover 300 mg (en tablett på 300 mg eller 4 tabletter på 75 mg) för att inleda behandlingen.
Efter detta tas den vanliga dosen om 75 mg Iscover per dag som bör sväljas, med eller utan föda vid samma tidpunkt varje dag.
Du bör ta Iscover så länge din läkare ordinerar det.
Kontakta din läkare eller närmaste akutavdelning pga den ökade risken för blödning.
Om du glömmer att ta en dos Iscover, och upptäcker det inom 12 timmar, ta tabletten så fort du upptäcker det och ta nästa tablett vid den vanliga tidpunkten.
Om det hinner gå mer än 12 timmar innan du upptäcker det, tar du helt enkelt bara nästa dagliga dos vid vanlig tid.
Ta inte dubbla doser för att kompensera de doser du glömt.
För förpackningsstorlekarna 7, 14, 28 och 84 tabletter kan du kontrollera vilken dag du senast tog en tablett Iscover genom att titta på kalendern som är tryckt på tryckförpackningen.
Avbryt inte behandlingen.
Kontakta läkare eller apotekspersonal innan du avbryter behandlingen.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
Kontakta din läkare omedelbart om du har:
Detta kan bero på sällsynt minskning av vissa
- tecken på leverproblem såsom gulfärgning av huden och/ eller ögonen (gulsot), med eller utan
samtidiga små punktformiga blödningar under huden (syns som röda prickar) och/ eller förvirring (se ” Var särkilt försiktig med Iscover ”).
Detta kan vara tecken på
Den vanligaste biverkningen (påverkar 1 till 10 patienter av 100) som rapporterats vid användning av Iscover är blödning.
Blödning kan uppträda som blödning i mage eller tarm, blåmärken, hematom (ovanlig blödning eller blåmärken under huden), näsblödning, blod i urinen.
I ett fåtal fall har även blödningar i ögat, inre blödningar i huvudet, lungorna eller lederna rapporterats.
Om du får förlängd blödning när du tar Iscover Om du skär eller skadar dig själv kan det ta längre tid än vanligt för blödningen att sluta.
Detta är kopplat till hur din medicin fungerar eftersom den förhindrar bildningen av blodproppar.
Detta har normalt ingen betydelse vid mindre skärsår och skador som t ex om du skär dig själv vid rakning.
Om du är orolig för din blödning kontakta dock din läkare omedelbart (se ” Var särskilt försiktig med Iscover ”).
Andra biverkningar som har rapporterats vid användning av Iscover är:
Vanliga biverkningar (påverkar 1 till 10 av 100 patienter):
Diarré, buksmärtor, matsmätningsbesvär eller halsbränna.
Mindre vanliga biverkningar (påverkar 1 till 10 av 1000 patienter):
Yrsel.
Mycket sällsynta biverkningar (påverkar färre än 1 av 10 000 patienter): gulsot, svår buksmärta med eller utan ryggsmärta, feber, svårigheter att andas ibland samtidigt med hosta, generaliserade (spridda) allergiska reaktioner, svullnad i munnen, blåsor på huden, hudallergi, inflammation i munslemhinnan (stomatit), minskning av blodtryck, förvirring, hallucinationer, smärtor i leder, muskelsmärtor, smakförändringar.
Dessutom kan din läkare upptäcka förändringar i dina blod - eller urintester.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR ISCOVER SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och på blisterförpackningen.
Se förvaringsanvisningar på kartongen.
Förvaras vid högst 30°C om Iscover säljs i blister av PVC/ PVDC/ aluminium.
Inga särskilda förvaringsanvisningar om Iscover säljs i blister av bara aluminium.
Använd inte Iscover om du upptäcker några synliga tecken på försämring.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
Innehållsdeklaration
Den aktiva substansen är clopidogrel.
Varje tablett innehåller 75 mg clopidogrel (som vätesulfat).
39 Övriga innehållsämnen är mannitol (E421), hydrerad ricinolja, mikrokristallin cellulosa, makrogol 6000 och lågsubstituerad hydroxipropylcellulosa i tablettkärnan, och laktos (mjölksocker), hypromellos (E464), triacetin (E1518), röd järnoxid (E172), titandioxid (E171) och karnaubavax i tablettdrageringen.
Läkemedlets utseende och förpackningsstorlekar
Iscover 75 mg tabletter är runda, bikonvexa, rosa, filmdragerade och märkta med nummer "75" på den ena sidan och med nummer "1171" på den andra sidan.
De säljs i förpackningar (pappaskar) som innehåller 7, 14, 28, 30, 84, 90 och 100 tabletter i blister av PVC/ PVDC/ aluminium eller bara aluminium eller 50x1 tabletter i perforerade endosblister av PVC/ PVDC/ aluminium eller bara aluminium.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
Bristol- Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road, Uxbridge UB8 1DH, Storbritannien
Tillverkare:
Sanofi Winthrop Industrie 1, Rue de la Vierge, Ambarès & Lagrave, F- 33565 Carbon Blanc cedex, Frankrike och/ eller Sanofi- Synthelabo Limited, Edgefield Avenue, Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT, Storbritannien och/ eller Sanofi Winthrop Industrie 6, Boulevard de l' Europe, F- 21800 Quétigny, Frankrike
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: +420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB DENMARK Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
40 Eesti Österreich BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT Tel: +372 640 1301
BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 260 10 46
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 750 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: +370 5 2790 762
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på europeiska läkemdelsmydighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
41 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Iscover 300 mg filmdragerade tabletter clopidogrel
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
I denna bipacksedel finner du information om:
1.
Vad Iscover är och vad det används för 2.
Innan du tar Iscover 3.
Hur du tar Iscover 4.
Eventuella biverkningar 5.
Hur Iscover ska förvaras 6.
Övriga upplysningar
1.
VAD ISCOVER ÄR OCH VAD DET ANVÄNDS FÖR
Iscover tillhör en grupp av läkemedel som kallas trombocythämmande medel.
Trombocyter är mycket små celler i blodet, mindre än röda och vita blodkroppar, som bildar koagel (klumpar) vid koagulation av blodet (blodets levring).
Genom att hindra denna bildning av koagel minskar trombocythämmande medel riskerna för att blodkoagel bildas (en process som kallas trombos eller bildning av blodproppar).
Iscover används för att förhindra bildning av blodproppar (tromboser) i åderförkalkade blodkärl (artärer), ett förlopp som kallas aterotrombos, som kan leda till aterotrombotiska händelser (såsom slaganfall (stroke), hjärtattack eller död).
Som
behandling av detta tillstånd kan din läkare ha placerat en stent i det blockerade eller trånga blodkärlet för att återställa effektivt blodflöde.
Du ska även få acetylsalicylsyra (en substans som finns i många läkemedel som används för att lindra smärta och sänka feber och dessutom för att förhindra bildning av blodproppar) av din läkare.
2.
INNAN DU TAR ISCOVER
Ta inte Iscover: • Om du är allergisk (överkänslig) mot clopidogrel eller något av övriga innehållsämnen i Iscover • Om du lider av någon sjukdom som gör att du har en aktiv blödning, som t ex magsår eller blödning i hjärnan • Om du lider av allvarlig leversjukdom
Om du tror att några av dessa passar in på dig, eller om du har några tveksamheter, så rådgör med din läkare innan du börjar med Iscover.
Om någon av nedan nämnda situationer passar in på dig bör du informera din läkare innan du tar Iscover: • om du har risk för blödning som t ex:
• om du har haft en propp i en artär i din hjärna (ischemisk stroke) som inträffade inom den senaste veckan • om du använder någon annan form av medicin (se ” Intag av andra läkemedel ”) • om du lider av njur - eller leversjukdom
Medan du tar Iscover: • Du bör informera din läkare om en operation (inklusive tandoperation) är planerad. • Du bör även informera din läkare omedelbart om du utvecklar ett medicinskt tillstånd som inkluderar feber och blåmärken under huden som kan uppstå som röda knappnålsstora prickar, med eller utan oförklarad svår kraftlöshet, förvirring, gulfärgning av huden eller ögonen (gulsot) (se ” EVENTUELLA BIVERKNINGAR ”). • Om du skär eller skadar dig själv kan det ta längre tid än vanligt för blödningen att sluta.
Detta är kopplat till hur din medicin fungerar eftersom den förhindrar bildningen av blodproppar.
Detta har ingen betydelse vid mindre skärsår och skador som t ex om du skär dig själv vid rakning.
Om du är orolig för din blödning kontakta dock din läkare omedelbart (se ” EVENTUELLA BIVERKNINGAR ”). • Din läkare kan beställa blodtester. • Du bör informera din läkare eller apotekspersonal om du märker några biverkningar som inte nämns i avsnittet ” EVENTUELLA BIVERKNINGAR ” av denna bipacksedel eller om några biverkningar blir värre.
Iscover är inte avsett för användning hos barn eller ungdomar.
Användning av andra läkemedel:
Vissa andra läkemedel kan påverka användningen av Iscover eller vice versa.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Användning av blodförtunnande läkemedel som tas via munnen (läkemedel som används för att minska bildning av blodproppar) med Iscover rekommenderas inte.
Det är speciellt viktigt att du talar om för din läkare om du tar icke- steroida anti- inflammatoriska läkemedel (NSAID), vilka vanligtvis används vid behandling av smärtsamma och/ eller inflammatoriska tillstånd i muskler och leder, eller om du tar heparin eller något annat läkemedel som används för att minska bildning av blodproppar.
Om du har haft svår bröstsmärta (instabil angina eller hjärtattack) kan du ordineras Iscover i kombination med acetylsalicylsyra, en substans som förekommer i många läkemedel som används för att lindra smärta och sänka feber.
Tillfällig användning av acetylsalicylsyra (inte mer än 1000 mg under 24 timmar) anses inte generellt utgöra något problem, men långvarig användning under andra förhållanden ska diskuteras med din läkare.
Iscover kan tas med eller utan mat.
43 Graviditet och amning Detta läkemedel ska helst inte användas under graviditet och amning.
Om du är gravid eller misstänker att du är gravid bör du tala om det för läkare eller apotekspersonal innan du börjar använda Iscover.
Om du blir gravid under tiden du använder Iscover ska du omedelbart ta kontakt med din läkare eftersom det inte är rekommenderat att ta clopidogrel under graviditet.
Prata med din läkare angående amning när du använder Iscover.
Rådfråga läkare eller apotek innan du tar något läkemedel.
Det är osannolikt att Iscover påverkar din förmåga att köra bil eller använda maskiner.
Iscover innehåller laktos och hydrerad ricinolja.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
Hydrerad ricinolja kan ge magbesvär eller diarré.
3.
HUR DU TAR ISCOVER
Ta alltid Iscover enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Om du har haft svår bröstsmärta (instabil angina eller hjärtattack) kan din läkare dessutom ge dig Iscover 300 mg (en tablett på 300 mg eller 4 tabletter på 75 mg) för att inleda behandlingen.
Efter detta tas den vanliga dosen om 75 mg Iscover per dag som bör sväljas, med eller utan födaoch vid samma tidpunkt varje dag.
Du bör ta Iscover så länge din läkare ordinerar det.
Om du har tagit för stor mängd av Iscover:
Kontakta din läkare eller närmaste akutavdelning pga den ökade risken för blödning.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
Kontakta din läkare omedelbart om du har:
Detta kan bero på sällsynt minskning av vissa
- tecken på leverproblem såsom gulfärgning av huden och/ eller ögonen (gulsot), med eller utan
samtidiga små punktformiga blödningar under huden (syns som röda prickar) och/ eller förvirring (se ” Var särkilt försiktig med Iscover ”).
Detta kan vara tecken på
Den vanligaste biverkningen (påverkar 1 till 10 patienter av 100) som rapporterats vid användning av Iscover är blödning.
Blödning kan uppträda som blödning i mage eller tarm, blåmärken, hematom (ovanlig blödning eller blåmärken under huden), näsblödning, blod i urinen.
I ett fåtal fall har även blödningar i ögat, inre blödningar i huvudet, lungorna eller lederna rapporterats.
44 Om du får förlängd blödning när du tar Iscover Om du skär eller skadar dig kan det ta längre tid än vanligt för blödningen att sluta.
Detta är kopplat till hur din medicin fungerar eftersom den förhindrar bildningen av blodproppar.
Detta har normalt ingen betydelse vid mindre skärsår och skador som t ex om du skär dig själv vid rakning.
Om du är orolig för din blödning kontakta dock din läkare omedelbart (se ” Var särskilt försiktig med Iscover ”).
Andra biverkningar som har rapporterats vid användning av Iscover är:
Diarré, buksmärtor, matsmätningsbesvär eller halsbränna.
Huvudvärk, magsår, kräkningar, illamående, förstoppning, ökad gasbildning i magen eller tarmarna, utslag, klåda, svindel, onormal känselförnimmelse.
Yrsel.
Mycket sällsynta biverkningar (påverkar färre än 1 av 10 000 patienter): gulsot, svår buksmärta med eller utan ryggsmärta, feber, svårigheter att andas ibland samtidigt med hosta, generaliserade (spridda) allergiska reaktioner, svullnad i munnen, blåsor på huden, hudallergi, inflammation i munslemhinnan (stomatit), minskning av blodtryck, förvirring, hallucinationer, smärtor i leder, muskelsmärtor, smakförändringar.
Dessutom kan din läkare upptäcka förändringar i dina blod - eller urintester.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR ISCOVER SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och på blisterförpackningen.
Inga särskilda förvaringsanvisningar.
Använd inte Iscover om du upptäcker några synliga tecken på försämring.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är clopidogrel.
Varje tablett innehåller 300 mg clopidogrel (som vätesulfat).
Övriga innehållsämnen är mannitol (E421), hydrerad ricinolja, mikrokristallin cellulosa, makrogol 6000 och lågsubstituerad hydroxipropylcellulosa i tablettkärnan, och laktos (mjölksocker), hypromellos (E464), triacetin (E1518), röd järnoxid (E172), titandioxid (E171) och karnaubavax i tablettdrageringen.
Iscover 300 mg tabletter är ovala, rosa, filmdragerade och märkta med nummer "300" på den ena sidan och med nummer "1332" på den andra sidan.
De säljs i förpackningar (pappaskar) som innehåller 4x1, 30x1 och 100x1 tabletter i perforerade endosblister av aluminium.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
Bristol- Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road, Uxbridge UB8 1DH, Storbritannien
Sanofi Winthrop Industrie 1, Rue de la Vierge, Ambarès & Lagrave, F- 33565 Carbon Blanc cedex, Frankrike
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: +420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB DENMARK Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT Tel: +372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 260 10 46
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
46 Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 750 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: +370 5 2790 762
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
47
European Medicines Agency
EMEA/ H/ C/ 860
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ISENTRESS
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Isentress?
Isentress är ett läkemedel som innehåller den aktiva substansen raltegravir.
Det finns som skära ovala tabletter (400 mg).
Vad används Isentress för?
Isentress är ett antiviralt läkemedel.
Det ges i kombination med andra antivirala läkemedel för att behandla vuxna som infekterats med humant immunbristvirus (HIV- 1), ett virus som orsakar förvärvat immunbristsyndrom (aids).
Isentress ska endast ges till patienter som redan behandlas för sin hiv - infektion, om provresultaten visar att viruset förökar sig i blodet trots behandling.
Läkemedlet är receptbelagt.
Hur används Isentress?
Behandling med Isentress ska inledas av läkare som har erfarenhet av att behandla hiv- infektioner.
Den rekommenderade dosen är en tablett två gånger dagligen som kan tas med eller utan föda.
Försiktighet ska iakttas vid behandling av äldre patienter eller patienter med allvarliga leverproblem.
Hur verkar Isentress?
Den aktiva substansen i Isentress, raltegravir, är en integrashämmare.
Den blockerar ett enzym kallat integras som medverkar i förökningen av hiv- virus.
När enzymet blockeras kan viruset inte föröka sig normalt, vilket innebär att infektionen sprids långsammare.
Isentress i kombination med andra antivirala läkemedel sänker halten hiv i blodet och håller den på en låg nivå.
Isentress botar inte hiv - infektion eller aids men kan fördröja skadorna på immunsystemet och bromsa utvecklingen av infektioner och sjukdomar som har samband med aids.
Hur har Isentress effekt undersökts?
Effekterna av Isentress prövades först i olika experimentmodeller innan de studerades på människor.
De två huvudstudier med Isentress som fortfarande pågår och beräknas pågå i upp till tre år har omfattat sammanlagt 699 hiv- infekterade patienter.
Samtliga patienter har genomgått en så kallad optimerad bakgrundsbehandling (en kombination av andra antivirala läkemedel som har skräddarsytts för varje enskild patient för att sänka hiv- halterna i blodet så mycket som möjligt) till vilken antingen Isentress eller placebo (overksam behandling) lagts till.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Reproduction is authorised provided the source is acknowledged.
Vilken nytta har Isentress visat vid studierna?
Isentress var effektivare än placebo när det gällde att minska virusbelastningen.
Efter 16 veckor hade 77 procent av de patienter som behandlades med Isentress som tillägg till optimerad bakgrundsbehandling virushalter under 400 kopior per milliliter blod jämfört med 42 procent av de patienter som fick placebo som tillägg till optimerad bakgrundsbehandling.
CHMP beaktade även resultaten efter 24 och 48 veckor, där det framgick att behandlingssvaret efter 16 veckor kvarstod i minst 48 veckor.
Vilka är riskerna med Isentress?
De vanligaste biverkningarna vid behandling med Isentress (uppträder hos mellan 1 och 10 patienter av 100) är sömnsvårigheter, yrsel, huvudvärk, bukspänning (uppkördhet), buksmärta (magont), förstoppning, diarré, gasbildning, illamående, kräkningar, hyperhidros (överdriven svettning), nattsvettning, pruritus (klåda), hudutslag, artralgi (ledvärk), asteni (orkeslöshet), utmattning (trötthet) samt förhöjd halt av leverenzymer i blodet (alaninaminotransferas och aspartataminotransferas), triglycerider (ett slags fettämnen), kreatinkinas (ett enzym som finns i muskler) och lipas (ett enzym som finns i bukspottkörteln).
Förteckningen över samtliga biverkningar som rapporterats för Isentress finns i bipacksedeln.
Isentress ska inte ges till personer som kan vara överkänsliga (allergiska) mot raltegravir eller någon av de övriga ingredienserna.
Liksom med övriga läkemedel mot hiv kan patienter som tar Isentress löpa risk att drabbas av osteonekros (benvävnadsdöd) eller immunreaktiveringssyndrom (symtom på infektion som uppstår när immunsystemet återhämtar sig).
Under de kliniska studierna förekom fler fall av cancer bland de patienter som fick Isentress än bland de patienter som fick optimerad bakgrundsterapi.
Det är inte känt om dessa cancerfall hade något samband med Isentress.
Varför har Isentress godkänts?
Kommittén för humanläkemedel (CHMP) fann att Isentress fördelar när det tas i kombination med andra antiretrovirala läkemedel uppväger riskerna vid behandling av HIV- 1- infektion hos behandlingserfarna vuxna patienter med tecken på HIV- 1- replikation trots pågående antiretroviral behandling.
Indikationen baseras på data under 48 veckor från två studier där läkemedlet jämfördes med placebo.
Kommittén rekommenderade att Isentress skulle godkännas för försäljning.
Detta innebär att ytterligare dokumentation väntas bli tillgänglig om läkemedlet.
Europeiska läkemedelsmyndigheten (EMEA) kommer varje år att granska eventuell nytillkommen information, och denna sammanfattning kommer vid behov att aktualiseras.
Vilken information om Isentress saknas för närvarande?
Företaget som tillverkar Isentress kommer att genomföra studier i syfte att övervaka resistensutvecklingen för raltegravir.
Mer information om Isentress:
Den 20 december 2007 beviljade Europeiska kommissionen Merck Sharp & Dohme Limited ett godkännande för försäljning av Isentress som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 12- 2008.
EMEA 2008
2/ 2
EU- nummer EU/ 1/ 07/ 436/ 001 EU/ 1/ 07/ 436/ 002
Läkemedlets namn ISENTRESS ISENTRESS
Styrka 400 mg 400 mg
Läkemedelsform Filmdragerade tabletter Filmdragerade tabletter
Administreringssätt Oral användning Oral användning
Förpackning Burk (HDPE) Burk (HDPE)
Förpackningsstorlek 60 tabletter 180 (3x60) tabletter
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
ISENTRESS 400 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 400 mg raltegravir (som kalium).
Varje tablett innehåller 26, 06 mg laktosmonohydrat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Rosa, oval tablett, märkt med ” 227 ” på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
ISENTRESS är indicerat i kombination med andra antiretrovirala läkemedel för behandling av humant immunbristvirus (HIV- 1) hos behandlingserfarna vuxna patienter med tecken på HIV- 1- replikering trots pågående antiretroviral behandling.
Denna indikation baseras på säkerhet - och effektdata från två dubbelblinda placebokontrollerade studier som pågick under 48 veckor på behandlingserfarna patienter (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Behandling ska initieras av läkare som har erfarenhet av att behandla HIV- infektion.
ISENTRESS bör användas i kombination med andra aktiva antiretrovirala läkemedel (ART) (se avsnitt 4. 4 och 5. 1).
Dosering Vuxna Den rekommenderade dosen av ISENTRESS är 400 mg, två gånger dagligen, med eller utan föda.
Påverkan av föda på absorptionen av raltegravir är oviss (se avsnitt 5. 2).
Det är inte rekommenderat att tugga, krossa eller dela tabletterna.
Äldre Det finns begränsad erfarenhet av användning av ISENTRESS hos äldre (se avsnitt 5. 2).
ISENTRESS bör därför användas med försiktighet hos denna population.
Barn och ungdomar Säkerheten och effekten för patienter under 16 år har inte fastställts (se avsnitt 5. 1 och 5. 2).
Nedsatt njurfunktion Ingen dosjustering krävs för patienter med nedsatt njurfunktion (se avsnitt 5. 2).
2 Nedsatt leverfunktion Ingen dosjustering krävs för patienter med lätt till måttligt nedsatt leverfunktion.
Säkerheten och effekten av ISENTRESS har inte fastställts hos patienter med allvarliga underliggande leversjukdomar.
ISENTRESS bör därför användas med försiktighet hos patienter med allvarligt nedsatt leverfunktion (se avsnitt 4. 4 och 5. 2).
Administreringsväg Oral
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Patienten ska informeras om att aktuell antiretroviral behandling inte botar HIV och inte har visats förhindra överföring av HIV till andra personer genom kontakt via blod eller sexuell kontakt.
Lämpliga försiktighetsmått måste vidtas även i fortsättningen.
Generellt sågs en betydande inter – och intra- personvariabilitet vad gäller farmakokinetiken för raltegravir (se avsnitt 4. 5 och 5. 2).
Högre svarsfrekvens sågs hos patienter med genotypisk sensitivitetspoäng (GSS) > 0.
Patienter med GSS eller fenotypisk sensitivitetspoäng (PSS) = 0 hade en högre risk för utveckling av resistens mot raltegravir (se avsnitt 5. 1).
Raltegravir bör användas i kombination med minst ett annat aktivt läkemedel för att förstärka effekten och minska risken för virologisk svikt och utveckling av resistens mot raltegravir.
Säkerheten och effekten av ISENTRESS har inte fastställts hos patienter med allvarliga underliggande leversjukdomar.
ISENTRESS bör därför användas med försiktighet hos patienter med allvarligt nedsatt leverfunktion (se avsnitt 4. 2 och 5. 2).
Patienter med en tidigare existerande leverdysfunktion, inkluderande kronisk hepatit, har vid antiretroviral kombinationsbehandling en ökad frekvens av abnormaliteter av leverfunktionen och bör övervakas enligt gällande praxis.
Om det finns belägg för en försämrad leversjukdom, ska man hos sådana patienter överväga om behandlingen ska avbrytas eller avslutas.
Det finns mycket begränsade data vad gäller användning av raltegravir hos patienter med samtidig infektion med HIV och hepatit B virus (HBV) eller hepatit C- virus (HCV).
Patienter med kronisk hepatit B eller C som behandlas med antiretroviral kombinationsterapi löper ökad risk för svåra och potentiellt dödliga leverbiverkningar.
Osteonekros Även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid- användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindex), har fall av osteonekros rapporterats, främst hos patienter med framskriden HIV- sjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling.
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
Immunreaktiveringssyndrom Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsbehandling kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symtom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättandet av antiretroviral kombinationsbehandling.
3 kallat Pneumocystis carinii).
Varje symtom på inflammation skall utredas och behandling påbörjas vid behov.
Försiktighet bör iakttas vid samtidig administrering av ISENTRESS med starka inducerare av uridindifosfat glukuronosyltransferas (UGT) 1A1 (t ex rifampicin).
Påverkan på effekten av raltegravir är inte känd.
Om samtidig administrering med rifampicin inte går att undvika, kan en fördubbling av dosen av ISENTRESS övervägas (se avsnitt 4. 5).
Förhållandet mellan dessa händelser och ISENTRESS är dock inte känt.
Försiktighet ska iakttas hos patienter som tidigare haft myopati eller rabdomyolys eller som har predisponerande faktorer inklusive andra läkemedel som förknippas med dessa tillstånd (se avsnitt 4. 8).
I de kliniska studierna fanns en något högre förekomst av cancer hos behandlingserfarna HIV- infekterade patienter i raltegravirgruppen jämfört med den grupp som enbart erhöll optimerad bakgrundsterapi.
Det finns för närvarande otillräckligt med data för att kunna utesluta möjligheten att raltegravir kan förknippas med en risk för cancer (se avsnitt 4. 8).
ISENTRESS innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Raltegravir är inte ett substrat av cytokrom P450- enzymerna (CYP), hämmar inte CYP1A2, CYP2B6, CYP2C8, CYP2C9, CYP2C19, CYP2D6 eller CYP3A och inducerar inte CYP3A4.
Raltegravir är ingen hämmare av UDP- glukuronosyltransferaserna (UGT) 1A1 och 2B7, och raltegravir hämmar inte P- glykoproteinmedierad transport.
Baserat på dessa uppgifter förväntas ISENTRESS inte påverka farmakokinetiken hos läkemedel som är substrat av dessa enzymer eller P- glykoprotein.
Baserat på in vivo - och in vitro- studier, elimineras raltegravir huvudsakligen genom metabolism via UGT1A1- medierad glukuronidering.
En betydande inter - och intra- personvariabilitet vad gäller farmakokinetiken har setts med raltegravir.
Följande information avseende läkemedelsinteraktion baseras på det geometriska medelvärdet, effekten hos en individuell patient kan inte exakt förutspås.
Effekten av raltegravir på farmakokinetiken hos andra läkemedel I interaktionsstudier hade raltegravir ingen kliniskt betydelsefull effekt på farmakokinetiken hos tenofovir, hormonella antikonceptionsmedel eller midazolam.
Effekten av andra läkemedel på farmakokinetiken hos raltegravir Då raltegravir i huvudsak metaboliseras via UGT1A1, bör försiktighet iakttas vid samtidig administrering av ISENTRESS med potenta UGT1A1- inducerare (t ex rifampicin).
Påverkan på effekten av raltegravir är inte känd.
Om samtidig administrering med rifampicin inte går att undvika kan dock en fördubbling av dosen av ISENTRESS övervägas (se avsnitt 4. 4).
Påverkan av andra starka inducerare av läkemedelsmetaboliserande enzymer, såsom fenytoin och fenobarbital, på UGT1A1 är inte känd.
Andra mindre potenta inducerare (t ex efavirenz, nevirapin, rifabutin, glukokortikoider, johannesört eller pioglitazon) kan användas med den rekommenderade dosen av ISENTRESS.
Samtidig administrering av ISENTRESS med läkemedel som är kända för att vara potenta UGT1A1- hämmare (t ex atazanavir) kan öka plasmanivåerna av raltegravir.
4 omfattning jämfört med atazanavir.
Vidare kan tenofovir öka plasmanivåerna av raltegravir, mekanismen för denna effekt är dock inte känd (se tabell 1).
I de kliniska studierna använde en stor del av patienterna atazanavir och/ eller tenofovir, vilka båda är läkemedel som resulterar i ökningar av plasmanivåerna för raltegravir, i optimerad bakgrundsterapi.
Dosjustering krävs därför inte.
Samtidig administrering av ISENTRESS med omeprazol hos friska försökspersoner ökar plasmanivåerna av raltegravir.
ISENTRESS ska således användas med läkemedel som ökar magens pH (t ex protonpumpshämmare och H2- antagonister) endast då detta inte går att undvika.
Tabell 1 Farmakokinetiska interaktionsdata
Läkemedel uppdelade efter behandlingsområde
Interaktion (mekanism, om känd)
ANTIRETROVIRALA LÄKEMEDEL Proteashämmare (PI) raltegravir AUC ↑41%
atazanavir/ ritonavir
raltegravir C12h ↑77%
Ingen dosjustering krävs för
raltegravir Cmax ↑24%
tipranavir / ritonavir
raltegravir C12h ↓55%
Ingen dosjustering krävs för
raltegravir Cmax ↓18%
(UGT1A1 induktion) Icke- nukleosida omvända transkriptashämmare (NNRTI) raltegravir AUC ↓36%
efavirenz
raltegravir C12h ↓21%
Ingen dosjustering krävs för
Nukleosida/ nukleotida omvända transkriptashämmare raltegravir AUC ↑49%
tenofovir
raltegravir C12h ↑3%
Ingen dosjustering krävs för
(raltegravir 400 mg två gånger
ISENTRESS eller
raltegravir Cmax ↑64%
tenofovirdisoproxilfumarat.
(mekanismen för interaktionen är inte känd)
raltegravir C12h ↓61%
(raltegravir 400 mg engångsdos)
raltegravir Cmax ↓38% (UGT1A1 induktion)
plasmanivåerna av ISENTRESS.
Då samtidig administrering av ISENTRESS med rifampicin inte går att undvika, kan en
Läkemedel uppdelade efter behandlingsområde
Interaktion (mekanism, om känd)
Rekommendationer avseende samtidig administrering fördubbling av dosen av ISENTRESS övervägas (se avsnitt 4. 4).
SEDERANDE LÄKEMEDEL midazolam AUC ↓8%
midazolam
Ingen dosjustering krävs för
midazolam Cmax ↑3%
Raltegravir förväntas således inte påverka farmakokinetiken för läkemedel som är substrat av CYPA34.
LÄKEMEDEL MOT ULCUS omeprazol (raltegravir 400 mg engångsdos)
raltegravir AUC ↑212% raltegravir C12 h ↑46% raltegravir Cmax ↑315%
Samtidig administrering med protonpumpshämmare eller andra läkemedel mot ulcus kan öka plasmanivåerna av raltegravir.
Använd inte ISENTRESS med läkemedel som ökar magens pH såvida detta inte går att undvika.
Ingen dosjustering krävs för
norelgestromin (raltegravir 400 mg två gånger dagligen)
etinylöstradiol Cmax ↑1% norelgestromin AUC ↑14% norelgestromin Cmax ↑29%
ISENTRESS eller hormonella antikonceptionsmedel östrogen - och/ eller progesteronbaserad).
4. 6 Graviditet och amning
Graviditet Det finns inga adekvata data från användning av raltegravir hos gravida kvinnor.
Djurstudier har visat reproduktionstoxicitet (se avsnitt 5. 3).
Den potentiella risken för människor är okänd.
ISENTRESS bör inte användas under graviditet.
Antiretroviralt graviditetsregister Ett antiretroviralt graviditetsregister har upprättats i syfte att följa patienter och foster i samband med oavsiktligt intag av ISENTRESS.
Läkare uppmuntras att anmäla patienter till detta register.
Amning Det är inte känt om raltegravir utsöndras i modersmjölk.
Raltegravir utsöndras dock i mjölken hos lakterande råttor.
Hos råttor resulterade en dos om 600 mg/ kg/ dag till modern i en genomsnittlig koncentration av den aktiva substansen i mjölken som var omkring tre gånger så hög som i moderns plasma.
Amning rekommenderas inte vid behandling med ISENTRESS.
Dessutom rekommenderas att HIV- infekterade mödrar inte bör amma sina barn på grund av risken för postnatal överföring av HIV.
6 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har genomförts avseende effekten av ISENTRESS på förmågan att framföra fordon och använda maskiner.
Yrsel har dock rapporterats hos vissa patienter under behandlingar innehållande ISENTRESS, vilket kan påverka vissa patienters förmåga att framföra fordon och använda maskiner (se avsnitt 4. 8.).
4. 8 Biverkningar
Behandlingserfarna Säkerhetsbedömningen av ISENTRESS för behandlingserfarna patienter är baserad på sammantagna säkerhetsdata från tre randomiserade kliniska studier.
I dessa studier användes den rekommenderade dosen av ISENTRESS 400 mg två gånger dagligen i kombination med optimerad bakgrundsterapi (OBT) för 507 patienter i jämförelse med 282 patienter som fick placebo i kombination med OBT.
Under den dubbelblinda behandlingen uppgick den totala uppföljningen till 504, 1 patientår i gruppen som fick ISENTRESS 400 mg två gånger dagligen respektive 202, 5 patientår i placebogruppen.
För patienter i armen som behandlades med ISENTRESS 400 mg två gånger dagligen + OBT, respektive komparatorarmen placebo + OBT, var de vanligast rapporterade biverkningarna (> 10% i vardera grupp) av alla intensiteter och oavsett orsakssammanhang: diarré hos 17, 6% respektive 20, 6%, illamående hos 11, 2% respektive 15, 2% samt huvudvärk hos 10, 1% respektive 12, 4%, feber hos 6, 3% respektive 11, 0% av patienterna.
I denna sammantagna analys uppgick andelen behandlingsavbrott på grund av biverkningar till 2, 4% hos patienterna som fick ISENTRESS + OBT jämfört med 2, 8% hos patienterna som fick placebo + OBT.
Biverkningar, som av prövarna bedömdes vara kausalt relaterade till ISENTRESS (ensamt eller i kombination med OBT) visas nedan per systemorganklass.
Termer som inkluderar minst en allvarlig biverkan identifieras med följande symbol (†).
Biverkningar som identifierats efter godkännandet är syns i kursiv text.
Frekvenserna definieras som vanliga (≥1/ 100 till < 1/ 10), mindre vanliga (≥1/ 1000 till < 1/ 100) och ingen känd frekvens (kan inte beräknas utifrån tillgängliga data).
Systemorganklass
Frekvens
Biverkan
ISENTRESS (ensamt eller i kombination med OBT) genitalt herpes †, follikulit, herpes simplex, herpes Infektioner och infestationer
Mindre vanliga
virus infektion, herpes zoster, influensa, molluscum contagiosum
Blodet och lymfsystemet
Mindre vanliga
järnbristanemi överkänslighet för läkemedel †
Immunsystemet
Mindre vanliga
Metabolism och nutrition
Mindre vanliga
bukfetma, minskad aptit, diabetes mellitus, dyslipidemi, hyperkolestrolemi, ökad aptit insomnia
Psykiska störningar
Vanliga
Mindre vanliga
onormala drömmar, oro, depression, svårigheter att vidmakthålla sömnen, sömnstörningar
suicidala tankar, suicidalt beteende (speciellt hos Ingen känd patienter med psykiatrisk sjukdom i anamnesen). frekvens yrsel, huvudvärk Centrala och perifera nervsystemet
Vanliga Mindre vanliga
karpaltunnelsyndrom, bristande uppmärksamhet, postural yrsel, dysgeusi, hypersomnia, hypoestesi, letargi, neuropati, perifer neuropati, parestesi, somnolens, spänningshuvudvärk, tremor
Ögon
Mindre
synstörningar
vanliga
7
Öron och balansorgan
Mindre vanliga
vertigo
Hjärtat
Mindre vanliga
palpitationer, ventrikulära extrasystole
Andningsvägar, bröstkorg och mediastinum
Mindre vanliga
dysfoni, epistaxis, nästäppa, faryngealt erythem buksvullnad, buksmärta, obstipation, diarre, flatulens,
Magtarmkanalen
Vanliga
illamående, kräkningar
Mindre
gastrit †, obehag från buken, övre buksmärta,
vanliga
analbesvär, muntorrhet, dyspepsi, rapningar, gastroesofagal refluxsjukdom, glossit, sväljningssmärtor, smärta i munnen, akut pankreatit, petptiskt sår, rektala blödningar, magbesvär hepatitit †
Lever och gallvägar
Mindre vanliga
hyperhidros, nattsvettningar, klåda, utslag
Hud och subkutan vävnad
Vanliga
akne, akneliknande dermatit, torr hud, erythem, Mindre ansiktslipodystrofi, lipoatrofi, förvärvad lipodystrofi, vanliga lipohypertrofi, prurigo, generell klåda, makulära utslag, makulopapulära utslag, kliande utslag, xeroderma
Ingen känd frekvens
Stevens- Johnson syndrom
Muskuloskeletala systemet och bindväv
Vanliga
artralgi
Mindre vanliga
ryggsmärta, muskelatrofi, muskuloskeletal smärta, myalgi, myosit, smärta i extremiteter, seninflammation njursvikt †, interstitiell nefrit, njursten, nokturi,
Njurar och urinvägar
Mindre vanliga
pollakuri
Reproduktionsorgan och bröstkörtel Allmänna symtom och/ eller symtom vid administreringsstället
Mindre vanliga Vanliga Mindre vanliga
erektil dysfunktion, gynekomasti, menopausala symtom asteni, trötthet obehag i bröstet, frossa, ansiktsödem, ökad fettvävnad i ansiktet, värmekänsla, nervositet, feber, xerosis
Undersökningar
Vanliga
förhöjt alaninaminotransferas, förhöjt aspartataminotransferas, förhöjda blodtriglycerider, förhöjt serumkreatininkinias, förhöjt lipas
Mindre vanliga
minskat absolut neutrofilantal, förhöjt blodamylas, förhöjt blodkolesterol, förhöjt blodkreatinin, förhöjt blodglukos, förhöjt ureakväve i blodet, förhöjt blodfasteglukos, närvaro av glukos i urinen, förhöjt HDL- kolesterol, förhöjt LDL- kolesterol, minskat antal blodplättar, förekomst av röda blodkroppar i urinen, viktuppgång, minskad antal vita blodkroppar oavsiktlig överdosering †
Skador och förgiftningar och behandlingskomplikationer †
Mindre vanliga
inkluderar minst en allvarlig biverkan
8 Förekomst av cancer, varav flera var återkommande, rapporterades hos behandlingserfarna patienter som påbörjade behandling med ISENTRESS och OBT.
Typerna och svårighetsgraderna av de specifika cancersjukdomarna var som man kan förvänta i en population med svår immunbrist (många hade CD4- cellantal under 50 celler/ mm3 och de flesta hade AIDS- diagnos sedan tidigare).
Bland cancerformerna fanns Kaposis sarkom, lymfom, skivepitelkarcinom, hepatocellulärt karcinom och analcancer.
De flesta av patienterna hade andra riskfaktorer för cancer, däribland tobaksbruk, papillomavirus och en aktiv hepatit B- virusinfektion.
Det är inte känt om dessa cancerdiagnoser var förknippade med användningen av ISENTRESS (se avsnitt 4. 4).
Onormala kreatininkinasvärden, grad 2- 4, sågs hos personer som behandlades med ISENTRESS.
Förhållandet mellan dessa händelser och ISENTRESS är dock inte känt.
Försiktighet ska iakttas hos patienter som tidigare haft myopati eller rabdomyolys eller som har predisponerande faktorer inklusive andra läkemedel som förknippas med dessa tillstånd (se avsnitt 4. 4).
Fall av osteonekros har rapporteras, främst hos patienter med kända riskfaktorer, framskriden HIV- sjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av dessa är okänd (se avsnitt 4. 4).
HBV=6%, HCV=9%, HBV+HCV=1%) att delta förutsatt att ASAT, ALAT och alkaliska fosfataser inte visade värden högre än 5 gånger den övre gränsen för normalvärdet.
Generellt sett var säkerhetsprofilen för ISENTRESS hos patienter med samtidig infektion av hepatit B - och/ eller hepatit C- virus likartad den för patienter utan samtidig infektion av hepatit B - och/ eller hepatit C- virus.
Onormala laboratorievärden, grad 2 eller högre, som utgjorde en försämring jämfört med utgångsvärdet för ASAT, ALAT eller totalt bilirubin sågs hos 31%, 31% respektive 16% av raltegravirbehandlade personer med samtidig infektion, jämfört med 9%, 8% respektive 8% av övriga raltegravirbehandlade personer.
4. 9 Överdosering
Ingen specifik information finns tillgänglig beträffande behandling vid överdosering med ISENTRESS.
I händelse av överdosering är det rimligt att vidta understödjande åtgärder, t ex att avlägsna icke- absorberat material från magtarmkanalen, inrätta klinisk övervakning (inklusive elektrokardiogram) samt initiera understödjande behandling om så behövs.
Det bör beaktas att raltegravir i klinisk användning tillhandahålls som kaliumsalt.
I vilken utsträckning ISENTRESS kan dialyseras är inte känt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antivirala läkemedel för systemiskt bruk, Övriga antivirala medel, ATC- kod:
J05AX08.
Verkningsmekanism Raltegravir är ett läkemedel som blockerar integras från att överföra virus- DNA och är aktivt mot humant immunbristvirus (HIV- 1).
Raltegravir hämmar den katalytiska aktiviteten hos integras, ett HIV- kodat enzym som krävs för virusreplikering.
Hämning av integras förhindrar den kovalenta infogningen, eller integreringen, av genomet i värdcellsgenomet.
När integreringen hämmas hindras därför virusinfektionen från att spridas.
9 Antiviral aktivitet in vitro Vid koncentrationerna 31 ± 20 nM resulterade raltegravir i 95% hämning (IC95) av HIV- 1- replikering (i förhållande till en obehandlad, virusinfekterad kultur) i humana T- lymfoidcellkulturer som infekterats med den cellinjeanpassade HIV- 1- varianten H9IIIB.
Vidare hämmade raltegravir viral replikering i kulturer med mitogenaktiverade, humana, perifera, mononukleära celler i blodet som infekterats med olika, i huvudsak kliniska isolat av HIV- 1, inklusive isolat som var resistenta mot hämmare av omvänt transkriptas samt proteashämmare.
Resistens Flertalet isolat av virus från patienter som sviktade med raltegravir hade hög nivå av raltegravirresistens resulterande från uppkomst av två eller flera mutationer.
Flertalet hade en specifik mutation på aminosyra 155 (N155 ändrades till H), aminosyra 148 (Q148 ändrades till H, K eller R), eller aminosyra 143 (Y143 ändrades till H, C eller R) tillsammans med en eller flera ytterligare integrasmutationer.
Dessa specifika mutationer reducerade den virala mottagligheten för raltegravir och tillägg av andra mutationer resulterade i ytterligare reduktion av mottagligheten för raltegravir.
Faktorer som minskade sannolikheten för utveckling av resistens inkluderade ett lägre utgångsvärde för virusmängden i blodet ("viral load") och användning av annan antiretroviral terapi.
Preliminära data tyder på att det finns en potential för att åtminstone en viss grad av korsresistens kan uppstå mellan raltegravir och andra integrashämmare.
Kliniska erfarenheter
Effekten av ISENTRESS hos behandlingserfarna patienter BENCHMRK 1 och BENCHMRK 2 (pågående multicenter, randomiserade, dubbelblinda, placebokontrollerade studier) utvärderar säkerheten och den antiretrovirala aktiviteten hos ISENTRESS 400 mg två gånger dagligen mot placebo i kombination med optimerad bakgrundsterapi (OBT), för HIV- infekterade patienter, 16 år eller äldre, med dokumenterad resistens mot minst 1 läkemedel i var och en av 3 klasser (NRTI, NNRTI och PI) av antiretrovirala behandlingar.
Före randomiseringen valdes OBT av prövaren med utgångspunkt från patientens tidigare behandlingshistorik liksom även på genotypisk och fenotypisk testning av viral resistens vid utgångsvärdet.
Demografiska (kön, ålder och etnisk härkomst) egenskaper hos patienterna och utgångsvärden var jämförbara mellan gruppen som fick ISENTRESS 400 mg två gånger dagligen och placebogruppen.
Patienterna hade tidigare exponerats för i median, 12 antiretrovirala läkemedel under 10 år.
I median användes 4 ART i OBT.
Tabell 2 Effektresultat vid vecka 48 BENCHMRK 1 och 2 sammantaget
ISENTRESS 400 mg två
Placebo + OBT
Parameter Procent HIV- RNA < 400 kopior/ ml (95% CI)
gånger dagligen + OBT (N = 462)
(N = 237)
Alla patienter † Egenskaper vid utgångsvärdet ‡
72 (68, 76)
37 (31, 44)
HIV- RNA > 100 000 kopior/ ml ≤ 100 000 kopior/ ml CD4- cellantal ≤ 50 celler/ mm3 > 50 och ≤ 200 celler/ mm3 > 200 celler/ mm3
62 (53, 69) 82 (77, 86) 61 (53, 69) 80 (73, 85) 83 (76, 89)
17 (9, 27) 49 (41, 58) 21 (13, 32) 44 (33, 55) 51 (39, 63)
1 2 och över kopior/ ml (95% CI)
81 (75, 87) 84 (77, 89)
40 (30, 51) 65 (52, 76)
utgångsvärdet ‡
62 (57, 67)
33 (27, 39)
HIV RNA > 100 000 kopior/ ml ≤ 100 000 kopior/ ml CD4- cellantal ≤ 50 celler/ mm3 > 50 och ≤ 200 celler/ mm3 > 200 celler/ mm3 Sensitivitetspoäng (GSS) §
48 (40, 56) 73 (68, 78) 50 (41, 58) 67 (59, 74) 76 (68, 83)
16 (8, 26) 43 (35, 52) 20 (12, 31) 39 (28, 50) 44 (32, 56)
0 1 2 och över
45 (35, 54) 67 (59, 74) 75 (68, 82)
3 (0, 11) 37 (27, 48) 59 (46, 71)
Genomsnittlig förändring av CD4- cellantal (95% CI), celler/ mm3
Alla patienter ‡ Egenskaper vid utgångsvärdet ‡
109 (98, 121)
45 (32, 57)
HIV- RNA > 100 000 kopior/ ml ≤ 100 000 kopior/ ml CD4- cellantal ≤ 50 celler/ mm3 > 50 och ≤ 200 celler/ mm3 > 200 celler/ mm3 § Sensitivitetspoäng (GSS)
126 (107, 144) 100 (86, 115) 121 (100, 142) 104 (88, 119) 104 (80, 129)
36 (17, 55) 49 (33, 65) 33 (18, 48) 47 (28, 66) 54 (24, 84)
1 2 och över
113 (96, 130) 125 (105, 144)
44 (24, 63) 76 (48, 103)
Avbruten behandling räknas som terapisvikt: patienter som avbröt behandlingen i förtid tillskrivs terapisvikt därefter.
Antal (%) patienter med behandlingssvar och tillhörande 95% konfidensintervall (CI) rapporterades. ‡ Vid analys justerad för prognostiska faktorer, extrapolerades brist på virologiskt svar för att bestämma andelen individer med < 400 respektive < 50 viruskopior/ ml.
För medelförändring av CD4- tal, extrapolerades baslinjevärdet hos dem som inte svarat virologiskt. § Den genotypiska sensitivitetspoängen (GSS) definierades som de sammanlagda perorala ART i OBT för vilka en patients virala isolat uppvisade genotypisk sensitivitet, baserat på tester av genotypisk resistens.
Användning av enfuvirtid i OBT hos enfuvirtidnaiva patienter räknades som ett aktivt läkemedel i OBT.
På samma sätt räknades användning av darunavir i OBT hos darunavirnaiva patienter som ett aktivt läkemedel i OBT.
Virologiskt svar med värdet för HIV- RNA på < 50 kopior/ ml uppnåddes med raltegravir hos 61, 7% av patienterna vid vecka 16, och hos 62, 1% vid vecka 48 (ITT, avbruten behandling = icke responder).
En del patienter fick viral rebound- effekt mellan vecka 16 och vecka 48.
Faktorer som förknippades med svikt inkluderar högt utgångsvärde för virusmängden i blodet ("viral load") och OBT som inte inkluderade minst ett potent aktivt läkmedel.
Data avseende långtidseffekten av ISENTRESS 400 mg två gånger dagligen hos behandlingserfarna patienter upp till 48 veckor finns även tillgängliga från fas II- dosfinnarstudien (protokoll 005).
Vid vecka 24 bibehöll 71% av patienterna som fick ISENTRESS 400 mg två gånger dagligen HIV- RNA < 400 kopior/ ml och 56% bibehöll även HIV- RNA < 50 kopior/ ml.
Under 48 veckors behandling bibehöll 64% av patienterna som fick ISENTRESS 400 mg två gånger dagligen värdet för HIV- RNA på < 400 kopior/ ml samt 46% bibehöll även HIV- RNA < 50 kopior/ ml.
Detta läkemedel har godkänts i enlighet med reglerna om ” godkännande i undantagsfall ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel.
Europeiska läkemedelsmyndigheten (EMEA) kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna SPC om det är nödvändigt.
11 5. 2 Farmakokinetiska egenskaper
Absorption Hos friska försökspersoner som erhållit orala engångsdoser av raltegravir i fastande tillstånd har man visat att raltegravir absorberas snabbt med ett tmax på omkring 3 timmar efter dosering.
AUC och Cmax för raltegravir ökar proportionellt mot dosen inom dosintervallet 100– 1600 mg.
C12 h för raltegravir ökar proportionellt mot dosen inom dosintervallet 100– 800 mg och ökar något mindre än proportionellt mot dosen inom dosintervallet 100– 1600 mg.
Dosproportionalitet hos patienter har inte fastställts.
Med en dosering två gånger per dag uppnås farmakokinetiskt steady- state snabbt, inom ungefär de första 2 dagarna av doseringen.
Det sker ingen eller en liten ackumulering av AUC och Cmax, men tecken finns på lätt ackumulering av C12 h.
Den absoluta biotillgängligheten för raltegravir har inte fastställts.
ISENTRESS kan administreras med eller utan föda.
Raltegravir administrerades utan hänsyn till födan i de pivotala säkerhets - och effektstudierna av HIV- positiva patienter.
Administrering av multipla doser av raltegravir efter en måltid med måttlig fetthalt påverkade inte AUC för raltegravir i en kliniskt betydelsefull grad, ökningen var 13% jämfört med på fastande mage.
Raltegravir C12 h var 66% högre och Cmax var 5% högre efter en måltid med måttlig fetthalt jämfört med på fastande mage.
Administrering av raltegravir efter en måltid med hög fetthalt ökade AUC och Cmax ungefär 2- faldigt och C12 h 4, 1- faldigt.
C12 h var i huvudsak oförändrat.
Föda verkar öka den farmakokinetiska variabiliteten jämfört med fastande tillstånd.
Generellt sågs en betydande inter – och intra- personvariabilitet vad gäller farmakokinetiken för raltegravir.
För C12 h som sågs i BENCHMRK 1 och 2, var variationskoefficienten (CV) för inter- personvariabiliteten = 212% och för intra- personvariabiliteten = 122%.
Källor till variabilitet kan inkludera skillnader vad gäller samtidig administrering med föda och samtidig behandling med andra läkemedel.
Distribution Raltegravir är bundet till humant plasmaprotein till cirka 83% inom koncentrationsintervallet 2– 10 µM.
Raltegravir passerade med lätthet moderkakan hos råtta, men penetrerade inte hjärnan i någon märkbar utsträckning.
Metabolism och utsöndring Den skenbara terminala halveringstiden för raltegravir är ungefär 9 timmar, med en kortare α−fas halveringstid (~ 1 timme), vilken står för stora delar av AUC.
Efter administrering av en peroral dos radiomärkt raltegravir utsöndrades cirka 51% och 32% av dosen i faeces respektive urinen.
I faeces förekom enbart raltegravir, varav merparten troligen härrör från hydrolys av raltegravirglukuronid som utsöndrats i gallan enligt observationer i prekliniska djurmodeller.
Två komponenter, raltegravir och raltegravirglukuronid, sågs i urinen, och svarade för cirka 9% respektive 23% av dosen.
Den återstående radioaktiviteten i plasma härrörde från raltegravirglukuronid.
Studier som använder isoformselektiva kemiska hämmare och cDNA- uttryckta UDP- glukuronosyltransferaser (UGT) visar att UGT1A1 är det huvudsakliga enzymet som svarar för bildandet av raltegravirglukuronid.
Följaktligen indikerar data att den huvudsakliga mekanismen för clearance av raltegravir hos människor är UGT1A1- medierad glukuronidering.
Dosjustering
12 anses inte nödvändigt hos personer med reducerad UGT1A1 aktivitet på grund av genetisk polymorfism.
Särskilda populationer
Barn Farmakokinetiken för raltegravir hos barn har inte fastställts.
Äldre Det fanns ingen kliniskt betydelsefull ålderseffekt på farmakokinetiken hos raltegravir i den studerade åldersgruppen (19 till 71 år, med ett fåtal (8) personer över 65 år).
Kön, etnisk härkomst och BMI Inga kliniskt viktiga farmakokinetiska skillnader sågs på grund av kön, etnisk härkomst eller kroppsmasseindex (BMI).
Nedsatt njurfunktion Njurclearance för det oförändrade läkemedlet är en mindre betydelsfull elimineringsväg.
Inga kliniskt viktiga farmakokinetiska skillnader sågs mellan patienter med svår njursvikt och friska försökspersoner (se avsnitt 4. 2).
Eftersom det inte är känt till vilken grad ISENTRESS är dialyserbart, bör dosering före dialys undvikas.
Nedsatt leverfunktion Raltegravir elimineras huvudsakligen via glukuronidering i levern.
Inga kliniskt viktiga farmakokinetiska skillnader sågs mellan patienter med måttlig leversvikt och friska försökspersoner.
Effekten av svår leversvikt på farmakokinetiken hos raltegravir har inte studerats (se avsnitt 4. 2 och 4. 4).
5. 3 Prekliniska säkerhetsuppgifter
Icke- kliniska toxikologistudier, inkluderande gängse studier avseende allmäntoxicitet, upprepad dosering avseende toxicitet, genotoxicitet och utvecklingstoxicitet, har utförts med raltegravir på möss, råttor, hundar och kaniner.
Effekter vid exponeringsnivåer betydligt högre än vid kliniska exponeringsnivåer visar inga särskilda risker för människa.
Mutagenicitet Inga tecken på mutagenicitet eller genotoxicitet sågs i in vitro mikrobiella mutagenes (Ames) - tester, in vitro- tester av DNA- skador med alkalisk eluering eller i in vitro - och in vivo- studier av kromosomavvikelser.
Karcinogenicitet Långtidsstudier (2 år) av karcinogenicitet för raltegravir hos gnagare pågår men är ännu inte slutförda.
Utvecklingstoxicitet Raltegravir var inte teratogent i studier avseende utvecklingstoxicitet på råttor och kaniner.
En lätt ökning av incidensen av övertaliga revben sågs hos råttungar vars mödrar hade exponerats för raltegravir vid cirka 4, 4 gånger human exponering vid 400 mg två gånger dagligen baserat på AUC0- 24 h.
Inga utvecklingseffekter sågs vid 3, 4 gånger human exponering vid 400 mg två gånger dagligen baserat på AUC0- 24 h (se avsnitt 4. 6).
Likartade effekter sågs inte hos kaniner.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna
- mikrokristallin cellulosa
- laktosmonohydrat
- vattenfri dibasisk kalciumfosfat
- hypromellos 2208
- poloxamer 407
- natriumstearylfumarat
- magnesiumstearat
Filmdragering
- polyvinylalkohol
- titandioxid (E171)
- polyetylenglykol 3350
- talk
- röd järnoxid (E172)
- svart järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
30 månader
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Burk av högdensitetspolyeten (HDPE) med barnsäker polypropenförslutning.
Två förpackningsstorlekar finns tillgängliga:
1 burk med 60 tabletter och en multipelförpackning innehållande 3 burkar med 60 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 436/ 001 EU/ 1/ 07/ 436/ 002
14 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
20 december 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
15 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
C.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
16 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Merck Sharp & Dohme B. V.
Waarderweg 39 P. O. Box 581 2003 PC Haarlem Nederländerna
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
System för biverkningsövervakning Innehavaren av godkännandet för försäljning ansvarar för att systemet för biverkningsövervakning, som beskrivet i version 3 som presenteras i Modul 1. 8. 1. i ansökan för godkännande för försäljning, är fastställd och fungerande innan och medan produkten finns på marknaden.
Plan för riskhantering Innehavaren av godkännande för försäljning förbinder sig att genomföra de studier och aktiviteter inom biverkningsövervakning som anges i planen för biverkningsövervakning, enligt version 3 av riskhanteringsplanen (RMP) som presenteras i Modul 1. 8. 2. i ansökan för godkännande för försäljning, och efterföljande uppdateringar av RMP enligt överenskommelse med CHMP.
I enlighet med CHMP: s riktlinje för riskhanteringssystem för läkemedel för humant bruk, ska en uppdaterad RMP tillhandahållas samtidigt som nästa periodiska säkerhetsuppdateringsrapport (PSUR).
Dessutom, ska en uppdaterad RMP sändas in • När ny information erhålls, som kan påverka den aktuella säkerhetsspecifikationen, planen för biverkningsövervakning eller aktiviteter inom riskminimering • Inom 60 dagar efter en betydelsefull (biverkningsövervaknings - eller riskminimerings -) milstolpe har nåtts • På begäran av EMEA.
C.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Resultaten av dessa skall utgöra grunden för omprövningen av nytta/ risk förhållandet vid förnyat godkännande.
Område Klinik
Beskrivning För att vidare stödja bedömningen av risk/ nytta förhållandet, har sökanden försett CHMP med 48- veckors säkerhets - och effektdata från pågående fas III Protokoll 018- studien (En multicenter, dubbelblind, randomiserad, placebokontrollerad studie för utvärdering av säkerhet och antiretroviral aktivitet av MK- 0518 i kombination med optimal bakgrundsterapi (OBT) mot enbart optimal bakgrundsterapi, hos HIV- infekterade patienter med dokumenterad resistens mot minst 1 läkemedel i var och en av de 3 godkända klasserna av orala antiretrovirala behandlingar) och Protokoll 019 (En multicenter, dubbelblind, randomiserad, placebokontrollerad studie för utvärdering av säkerhet och antiretroviral aktivitet av MK- 0518 i kombination med optimal bakgrundsterapi (OBT) mot enbart optimal bakgrundsterapi, hos HIV- infekterade patienter med dokumenterad resistens mot minst 1 läkemedel i var och en av de 3 godkända klasserna av orala antiretrovirala behandlingar) för granskning.
Senast datum Under utredning
Klinik
Sökanden förbinder sig att förse CHMP med detaljerade specifika planer för monitorering av resistens med regelbundna rapporteringsintervall.
31 oktober 2008
18 BILAGA III
MÄRKNING OCH BIPACKSEDEL
19 A.
MÄRKNING
20 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong för en burk
1.
LÄKEMEDLETS NAMN
ISENTRESS 400 mg filmdragerade tabletter raltegravir
2.
DEKLARATION AV AKTIV SUBSTANS
En tablett innehåller 400 mg raltegravir (som kalium).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även laktos.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
60 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
21 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 436/ 001
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
ISENTRESS
22 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong för multipelförpackning
1.
LÄKEMEDLETS NAMN
ISENTRESS 400 mg filmdragerade tabletter raltegravir
2.
DEKLARATION AV AKTIV SUBSTANS
En tablett innehåller 400 mg raltegravir (som kalium).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även laktos.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Multipelförpackning innehållande 180 (3 burkar med 60) filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
23 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 436/ 002
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
ISENTRESS
24 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
Etikett för en burk
1.
LÄKEMEDLETS NAMN
ISENTRESS 400 mg filmdragerade tabletter raltegravir
2.
DEKLARATION AV AKTIV SUBSTANS
En tablett innehåller 400 mg raltegravir (som kalium).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även laktos.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
60 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
25 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 436/ 001
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
26 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
Etikett för multipelförpackning
1.
LÄKEMEDLETS NAMN
ISENTRESS 400 mg filmdragerade tabletter raltegravir
2.
DEKLARATION AV AKTIV SUBSTANS
En tablett innehåller 400 mg raltegravir (som kalium).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även laktos.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Multipelförpackning innehållande 3 burkar, med 60 filmdragerade tabletter vardera.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
27 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 436/ 002
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
29 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
ISENTRESS 400 mg tabletter raltegravir
Det kan skada dem, även om de uppvisar symtom som liknar dina. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad ISENTRESS är och vad det används för 2.
Innan du använder ISENTRESS 3.
Hur du använder ISENTRESS 4.
Eventuella biverkningar 5.
Hur ISENTRESS ska förvaras 6.
Övriga upplysningar
1.
VAD ISENTRESS ÄR OCH VAD DET ANVÄNDS FÖR
Vad ISENTRESS är ISENTRESS används mot humant immunbristvirus (HIV).
Detta är det virus som orsakar förvärvad immunbristsyndrom (Acquired Immune Deficiency Syndrome) (AIDS).
Hur ISENTRESS fungerar HIV- viruset producerar ett enzym som kallas HIV- integras vilket hjälper viruset att föröka sig i cellerna i kroppen.
ISENTRESS hindrar enzymet från att fungera.
När ISENTRESS används tillsammans med andra läkemedel kan detta minska mängden HIV i blodet (s k. ” viral load ”) och öka antalet CD4- celler (en typ av vita blodkroppar som spelar en viktig roll i människans immunsystem för att motverka infektion).
Att minska mängden HIV i blodet kan medverka till att hålla ditt immunsystem friskt.
Detta innebär att din kropp lättare kan bekämpa infektioner.
ISENTRESS har inte dessa effekter på alla patienter. ISENTRESS är inget botemedel mot HIV- infektionen.
När ISENTRESS ska användas ISENTRESS används för att behandla vuxna som infekterats med HIV och som inte svarar (tillräckligt) på sin pågående antiretrovirala behandling.
Din läkare har ordinerat ISENTRESS för att hjälpa till att hålla din HIV- infektion under kontroll.
2.
INNAN DU ANVÄNDER ISENTRESS
Använd inte ISENTRESS • om du är allergisk (överkänslig) mot raltegravir eller mot något av övriga innehållsämnen i tabletten (se avsnitt 6.
Övriga upplysningar).
Var särskilt försiktig med ISENTRESS Kom ihåg att ISENTRESS inte kan bota HIV- infektion.
Detta innebär att du även i fortsättningen kan få infektioner eller andra sjukdomar som är förknippade med HIV.
Du bör fortsätta att träffa din läkare med jämna mellanrum när du använder ISENTRESS.
ISENTRESS ska inte användas av barn och ungdomar.
30 Vissa patienter som får antiretroviral kombinationsbehandling kan utveckla en bensjukdom som heter osteonekros (benvävnad dör beroende på förlorad blodtillförsel till benet).
Några av de många riskfaktorerna för att utveckla sjukdomen är: långvarig antiretroviral kombinationsbehandling, användning av kortikosteroider, alkoholkonsumtion, svår nedsättning av immunförsvaret och högre kroppsmasseindex (BMI).
Tecken på osteonekros är stelhet i lederna och smärta (särskilt i höft, knä och axlar) och svårighet att röra sig.
Om du upplever några av dessa symtom, informera din läkare.
Tala om för din läkare om du tidigare har haft problem med din lever, inklusive hepatit B eller C.
Din läkare kan vilja utvärdera hur allvarlig din leversjukdom är före beslut om du kan använda ISENTRESS.
HIV- infektion sprids genom kontakt via blod eller sexuell kontakt med en person som har HIV.
Behandling med ISENTRESS har inte visat sig minska risken för överföring av HIV till andra personer genom sexuell kontakt eller blodsmitta.
Tala omedelbart om för din läkare om du märker några symtom på infektion.
Hos vissa patienter med framskriden HIV- infektion och som tidigare haft opportunistiska infektioner, kan tecken och symtom på inflammation från tidigare infektioner inträffa kort tid efter att behandlingen mot HIV påbörjats.
Dessa symtom beror troligen på en förbättring av kroppens immunsvar, vilket gör det möjligt för kroppen att bekämpa infektioner som kanske har funnits utan några tydliga symtom.
Se avsnitt 4 i denna bipacksedel.
Användning av andra läkemedel ISENTRESS kan interagera med andra läkemedel.
Raltegravir är inte känt för att ha en viktig effekt på blodkoncentrationerna av andra läkemedel som används för behandling av HIV.
Dessutom är blodkoncentrationerna av raltegravir inte kända för att i större omfattning påverkas av andra läkemedel som används för behandling av HIV.
Ytterligare information förväntas dock bli tillgänglig i takt med att användning av raltegravir ökar.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit: • rifampicin (ett läkemedel som används för behandling av vissa infektioner, såsom tuberkulos) • läkemedel för behandling av magsår eller halsbränna (t ex omeprazol, cimetidin, ranitidin) • några andra läkemedel, receptfria såväl som receptbelagda.
Användning av ISENTRESS med mat och dryck Du kan ta ISENTRESS med eller utan mat eller dryck.
Graviditet och amning Tala om för din läkare om du är gravid, planerar att bli gravid eller ammar innan du tar ISENTRESS.
Tala omedelbart om för din läkare om du blir gravid.
• ISENTRESS rekommenderas inte under graviditet eftersom det inte har studerats hos gravida kvinnor. • Kvinnor med HIV bör inte amma eftersom deras spädbarn kan infekteras med HIV genom bröstmjölken.
Tala med din läkare om det bästa sättet att mata ditt barn.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel om du är gravid eller ammar.
31 Körförmåga och användning av maskiner Kör inte bil eller använd maskiner om du känner dig yr efter att ha tagit ISENTRESS.
Viktig information om några av hjälpämnena i ISENTRESS ISENTRESS innehåller laktos.
Om du inte tål vissa sockerarter bör du kontakta din läkare innan du använder detta läkemedel.
3.
HUR DU ANVÄNDER ISENTRESS
Använd alltid ISENTRESS enligt läkarens anvisningar.
Rådfråga läkare om du är osäker.
ISENTRESS måste användas i kombination med andra läkemedel mot HIV.
Hur mycket du ska ta • Den vanliga dosen av ISENTRESS är 1 tablett (400 mg) via munnen två gånger per dag. • Det är inte rekommenderat att tugga, krossa eller dela tabletterna. • Du kan ta ISENTRESS med eller utan mat eller dryck. • Ändra inte dosen eller sluta ta ISENTRESS utan att först ha talat med din läkare.
Om du har tagit för stor mängd av ISENTRESS Ta inte fler tabletter än vad läkaren rekommenderar.
Ta kontakt med läkaren om du har tagit för många tabletter.
Om du har glömt att ta ISENTRESS • Om du glömmer en dos, ta den så snart du kommer ihåg det. • Om det har hunnit bli dags för nästa dos ska du dock hoppa över den glömda tabletten och återgå till det vanliga schemat. • Ta inte dubbel dos av ISENTRESS för att kompensera för glömd dos.
Om du slutar att ta ISENTRESS Det är viktigt att du använder ISENTRESS exakt som din läkare har instruerat.
Sluta inte ta läkemedlet eftersom: • Det är mycket viktigt att du tar alla HIV- läkemedel som du har ordinerats och vid rätt tidpunkt på dagen.
Det minskar också risken för att dina läkemedel slutar fungera mot HIV (s k. läkemedelsresistens). • När dina ISENTRESS- tabletter börjar ta slut ska du se till att få mer från läkaren eller apoteket.
Anledningen är att det är mycket viktigt att du inte blir utan läkemedlet, även om det bara är en kort tid.
Detta kan betyda att HIV- viruset kan utveckla resistens mot ISENTRESS och därför bli svårare att behandla.
Om du har ytterligare frågor om användningen av ISENTRESS, vänd dig till läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan ISENTRESS orsaka biverkningar, även om alla inte får dem.
Vanliga biverkningar (uppträder hos 1 till 10 användare av 100): • sömnsvårigheter • yrsel, huvudvärk • väderspänning, buksmärta, förstoppning, diarré, ökad gasbildning i magen eller tarmen, illamående, kräkningar • överdriven svettning, nattsvettningar, klåda, olika typer av utslag
32 • ledvärk • trötthet, ovanlig trötthet eller svaghet • förhöjda levervärden vid blodprov, förhöjda halter av blodfetter, förhöjda halter av muskelenzymer i blodet, blodprov som visar skador på bukspottkörteln.
Mindre vanliga biverkningar (uppträder hos 1 till 10 användare av 1000): • herpesinfektion eller viralt tillstånd på grund av herpes, infektion i hårsäckarna, bältros, influensa, hudinfektion på grund av virus eller bakterier • blodbrist på grund av lågt järnvärde • allergiska reaktioner • bukfetma, minskad aptit, diabetes, förhöjda halter av kolesterol och fettsyror i blodet, ökad aptit • onormala drömmar, oro, känsla av djup ledsamhet och ovärdighet • smärta i handen till följd av nervsammandragningar, bristande uppmärksamhet, yrsel när man snabbt ställer sig upp, smakförändringar, ökad sömnighet, minskad känsel eller känslighet, särskilt i huden, trötthetskänsla, dåsighet eller brist på energi, domningar eller svaghet i armar och/ eller ben, krypningar eller domningar i händer eller fötter, sömnighet, spänningshuvudvärk, darrningar • synstörningar • känsla av att det snurrar eller svindel • hjärtklappning, snabba eller oregelbundna hjärtslag • hes eller ansträngd röst, näsblödningar, nästäppa, halsirritation • maginflammation, övre buksmärta, smärta i ändtarmen, muntorrhet, matsmältningsbesvär, rapningar, halsbränna, röd och öm tunga, sväljningssmärtor, smärta i munnen, inflammation i bukspottkörteln, sår eller ömhet i magen eller övre tarmen, blödning från ändtarmen, obehag från magen • leverinflammation • akne, hudrodnad, ovanlig fettfördelning på kroppen eller i ansiktet, förtjockad hud med klåda på grund av upprepat kliande, torr hud • ryggsmärta, muskelförlust, skelett/ bensmärta, muskelvärk, muskelömhet eller svaghet som inte orsakats av träning, muskelinflammation, smärta i armar eller ben, inflammation i senfästen • vissa njurproblem, njursten, ökat behov av att urinera på natten, frekvent behov att urinera • svårighet att få erektion, bröstförstoring hos män, klimakteriesymtom • obehag i bröstet, frossa, ansiktssvullnad, värmekänsla, nervositet, feber, torrhet eller onormalt torr hy eller slemhinnor • lågt antal vita blodkroppar, lågt antal blodplättar (blodkroppar som får blodet att koagulera), förhöjd nivå av enzymer från spottkörteln eller bukspottkörteln, blodprov som visar nedsatt njurfunktion, förhöjt blodsocker, socker i urinen, röda blodkroppar i urinen, viktuppgång • läkemedelsreaktion, läkemedelsintag i större mängder än vad som rekommenderats.
Efter godkännandet har dessutom följande biverkningar rapporterats (ingen känd frekvens): • svåra hudreaktioner • självmordstankar och handlingar.
Fall av oförklarlig muskelsmärta, ömhet eller muskelsvaghet har rapporterats under behandling med ISENTRESS.
Cancer har rapporterats vid användning av ISENTRESS.
Det är inte känt om dessa cancerfall orsakades av ISENTRESS.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
33 5.
HUR ISENTRESS SKA FÖRVARAS
• Förvaras utom syn - och räckhåll för barn. • Använd inte ISENTRESS efter det utgångsdatum som anges på burken efter texten Utg. dat Utgångsdatumet är den sista dagen i angiven månad. • Inga särskilda förvaringsanvisningar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är raltegravir.
Varje filmdragerad tablett innehåller 400 mg raltegravir (som kalium).
Övriga innehållsämnen är: laktosmonohydrat, mikrokristallin cellulosa, vattenfri dibasisk kalciumfosfat, hypromellos 2208, poloxamer 407, natriumstearylfumarat och magnesiumstearat.
Dessutom innehåller filmdrageringen följande inaktiva innehållsämnen: polyvinylalkohol, titandioxid (E171), polyetylenglykol 3350, talk, röd järnoxid (E172) och svart järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar Den filmdragerade tabletten är oval, rosa och märkt med ” 227 ” på ena sidan.
Två förpackningsstorlekar finns tillgängliga:
1 burk med 60 tabletter och en multipelförpackning innehållande 3 burkar med 60 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
34 Innehavare av godkännande för försäljning och tillverkare
Innehavaren av godkännande för försäljning Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
Produktens tillverkare Merck Sharp & Dohme B.
V.
Waarderweg 39, Postbus 581 NL- 2003 PC Haarlem Nederländerna
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
Luxembourg/ Luxemburg Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Merck Sharp & Dohme B. V.
Succursale belge Succursale belge/ Belgisch bijhuis Tél: +32 (0) 800 38693 Tél/ Tel: +32 (0) 800 38693 MSDBelgium_ info@ merck. com MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme, IDEA, Inc., org. s1 Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6102540 2600 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ merck. com
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr.
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 ISENTRESS@ msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_ doente@ merck. com
35 France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@ msd- france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ”.
Tel: +371 67364 224 msd_ lv@ merck. com.
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB “ Merck Sharp & Dohme ”.
Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Denna bipacksedel godkändes senast
Detta läkemedel har godkänts i enlighet med reglerna om ” godkännande i undantagsfall ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel.
Europeiska läkemedelsmyndigheten (EMEA) kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera information till användaren om det är nödvändigt.
36
European Medicines Agency
EMEA/ H/ C/ 743
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
IVEMEND
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är IVEMEND?
Det bereds till en infusionvätska (ges som dropp i en ven).
Vad används IVEMEND för?
IVEMEND används tillsammans med andra läkemedel för att förhindra illamående och kräkningar som orsakas av kemoterapi (läkemedel som används för behandling av cancer).
IVEMEND fungerar med kemoterapi som innehåller cisplatin och som ofta orsakar illamående och kräkningar (” högemetogen ”) och med kemoterapi som orsakar detta då och då (” måttligt emetogen ”).
Läkemedlet är receptbelagt.
Hur används IVEMEND?
IVEMEND ges som en 15 minuters infusion 30 minuter innan kemoterapin påbörjas under kemoterapibehandlingens första dag.
Det måste alltid ges tillsammans med andra läkemedel som också förhindrar illamående och kräkningar, bland annat en kortikosteroid och en 5- HT3- antagonist (en annan typ av läkemedel som förhindrar illamående och kräkningar, t. ex. ondansetron).
Patienten bör fortsätta få oral behandling i ytterligare två till tre dagar.
Hur verkar IVEMEND?
Den aktiva substansen i IVEMEND, fosaprepitant, är en prodrug till aprepitant.
Det innebär att den omvandlas till aprepitant i kroppen.
Den hindrar en kemikalie i kroppen (substans P) från att binda till NK1- receptorerna.
När substansen P binder till dessa receptorer orsakar det illamående och kräkningar.
Genom att blockera receptorerna kan IVEMEND förhindra illamående och kräkningar som är vanligt under och efter kemoterapi.
Läkemedel som innehåller aprepitant har funnits att tillgå i Europeiska unionen som EMEND sedan 2003.
Hur har IVEMENDs effekt undersökts?
Effekterna av IVEMEND prövades först i olika experimentmodeller innan de studerades på människor.
Företaget lade fram data för att visa att en infusion av 115 mg IVEMEND producerar samma mängd aprepitant i kroppen som en 125 mg kapsel EMEND.
I dessa studier jämfördes effekterna av EMEND 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged kombinerat med dexametason (en kortikosteroid) och ondansetron med effekterna av en standardbehandling bestående av enbart dexametason och ondansetron.
I en studie av mindre emetogen kemoterapi jämfördes EMEND på samma sätt hos 866 bröstcancerpatienter som fick cyklofosfamid med eller utan doxorubicin eller epirubicin.
Effektmåttet var andelen patienter som var illamående eller kräktes under de fem följande dagarna efter kemoterapin.
Vilken nytta har IVEMEND visat vid studierna?
I studierna av patienter som fick högemetogen kemoterapi var andelen patienter som inte blev illamående eller kräktes under fem dagar 67, 7% i EMEND- gruppen och 47, 8% i jämförelsegruppen.
I studien av patienter som fick mindre emetogen kemoterapi var motsvarande andel 50, 8% (EMEND - gruppen) respektive 42, 5% (jämförelsegruppen).
Denna nytta som EMEND 125 mg kapslar har visat under kemoterapibehandlingens första dag kan även uppnås med IVEMEND, eftersom de båda läkemedlen visade sig producera likvärdiga nivåer av aprepitant i kroppen.
Vilka är riskerna med IVEMEND?
De vanligaste biverkningarna (uppträder hos 1– 10 patienter av 100) är förhöjda leverenzymer, huvudvärk, yrsel, hicka, förstoppning, diarré, dyspepsi (matsmältningsbesvär), rapning, anorexi (aptitförlust) och asteni eller utmattning (svaghet eller trötthet).
Förteckningen över samtliga biverkningar som rapporterats för IVEMEND finns i bipacksedeln.
IVEMEND ska inte ges till personer som kan vara överkänsliga (allergiska) mot aprepitant, polysorbat 80 eller något annat innehållsämne.
IVEMEND får inte ges tillsammans med följande läkemedel: • Pimozid (används för att behandla psykiska sjukdomar). • Astemizol, terfenadin (vanliga läkemedel mot allergisymptom – dessa läkemedel kan förekomma i receptfri form). • Cisaprid (används för att lindra vissa magproblem).
Varför har IVEMEND godkänts?
Kommittén för humanläkemedel (CHMP) fann att IVEMEND är effektivt för att förhindra tidigt och sent illamående och kräkningar i samband med högemetogen cisplatinbaserad kemoterapi vid cancer och för att förhindra illamående och kräkningar i samband med måttligt emetogen kemoterapi vid cancer.
Kommittén fann att fördelarna med IVEMEND är större än riskerna och rekommenderade att IVEMEND skulle godkännas för försäljning.
Mer information om IVEMEND:
Den 11 januari 2008 beviljade Europeiska kommissionen Merck Sharp & Dohme Ltd ett godkännande för försäljning av IVEMEND som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 12- 2007.
©EMEA 2008
2/ 2
EU- nummer
Namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 07/ 437/ 001
IVEMEND
115 mg
Pulver till infusionsvätska, lösning.
Intravenös användning
Injektionsflaska (glas)
10 ml
1 injektionsflaska
EU/ 1/ 07/ 437/ 002
IVEMEND
115 mg
Pulver till infusionsvätska, lösning.
Intravenös användning
Injektionsflaska (glas)
10 ml
10 injektionsflaskor
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
IVEMEND 115 mg pulver till infusionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller fosaprepitantdimeglumin motsvarande 115 mg fosaprepitant.
Efter rekonstituering och spädning innehåller 1 ml lösning 1 mg fosaprepitant (se avsnitt 6. 6).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till infusionsvätska, lösning.
Vitt till benvitt amorft pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Profylax mot tidigt och sent illamående och kräkningar vid högemetogen cisplatinbaserad cytostatikabehandling vid cancer.
Profylax mot illamående och kräkningar i samband med måttligt emetogen cytostatikabehandling vid cancer.
IVEMEND ges som en del av en kombinationsbehandling (se avsnitt 4. 2).
4. 2 Dosering och administreringssätt
IVEMEND är en frystorkad prodrug av aprepitant som innehåller polysorbat 80 (PS80) för intravenös administrering.
Aprepitant finns tillgänglig som kapslar för oral administrering.
Dosering IVEMEND (115 mg) administrerad som infusion under 15 minuter, kan ersätta aprepitant (125 mg) vid behandling mot illamående och kräkningar inducerade av cytostatika (CINV) enbart Dag 1 innan cytostatikabehandling.
3- dagars behandling mot CINV innefattar IVEMEND (115 mg) 30 minuter innan cytostatikabehandling eller aprepitant (125 mg) en timme innan cytostatikabehandling Dag 1; aprepitant (80 mg) Dag 2 och 3; i tillägg till en kortikosteroid och en 5- HT3- antagonist.
2 Behandlingsschema vid högemetogen cytostatikabehandling
Dag 1
Dag 2
Dag 3
Dag 4
IVEMEND
115 mg intravenöst
80
ingen
12 mg oralt mg intravenöst
8
8
I kliniska studier:
Aprepitant gavs oralt 1 timme före cytostatikabehandling Dag 1 och på morgonen Dag 2 och 3.
Dexametason gavs 30 minuter före cytostatikabehandling Dag 1 och på morgonen Dag 2 - 4.
Dosen dexametason valdes med hänsyn till läkemedelsinteraktioner.
Ondansetron administrerades intravenöst 30 minuter före cytostatikabehandling Dag 1.
Behandlingsschema vid måttligt emetogen cytostatikabehandling
Dag 1
Dag 2
Dag 3
IVEMEND
115 mg
80
2 x 8 mg oralt
ingen
ingen
Aprepitant gavs oralt 1 timme före cytostatikabehandling Dag 1 och på morgonen Dag 2 och 3.
Dexametason gavs 30 minuter före cytostatikabehandling Dag 1.
Dosen dexametason valdes med hänsyn till läkemedelsinteraktioner.
En 8 mg kapsel med ondansetron gavs 30 till 60 minuter före cytostatikabehandling och en kapsel med 8 mg gavs 8 timmar efter första dos Dag 1.
Allmän information
Effektdata på kombination med andra kortikosteroider och 5- HT3- antagonister är begränsade.
För ytterligare information om samtidig administrering med kortikosteroider, se avsnitt 4. 5.
För antiemetiska preparat som administreras samtidigt hänvisas till deras kompletta produktinformation.
Äldre Dosjustering är inte nödvändig för äldre.
Nedsatt njurfunktion Dosjustering är inte nödvändig för patienter med nedsatt njurfunktion eller för patienter med njursjukdom i slutskedet och som genomgår hemodialys (se avsnitt 5. 2).
Nedsatt leverfunktion Dosjustering är inte nödvändig för patienter med mild leverinsufficiens.
Kliniska data för patienter med måttlig leverinsufficiens är begränsade och data för patienter med svår leverinsufficiens saknas (se avsnitt 4. 4 och 5. 2).
Barn och ungdomar IVEMEND rekommenderas inte för användning hos barn under 18 år eftersom effekt - och säkerhetsdata är otillräckliga (se avsnitt 5. 2).
Administreringsväg IVEMEND ska administreras intravenöst och ska inte ges intramuskulärt eller subkutant.
Intravenös administrering sker helst genom intravenös infusion som pågår i 15 minuter (se avsnitt 6. 6).
Administrera inte IVEMEND som en bolusinjektion eller som ospädd lösning.
3 4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen, aprepitant, eller mot polysorbat 80 eller något annat hjälpämne.
Samtidig administrering med pimozid, terfenadin, astemizol eller cisaprid (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Data för patienter med måttlig leverinsufficiens är begränsade och data för patienter med svår leverinsufficiens saknas.
IVEMEND ska användas med försiktighet till dessa patienter (se avsnitt 5. 2).
IVEMEND och oralt aprepitant ska användas med försiktighet till patienter som samtidigt använder oralt administrerade läkemedel som huvudsakligen metaboliseras via CYP3A4 (se avsnitt 4. 5).
Dessutom bör samtidig administrering av irinotekan inledas med särskild försiktighet då kombinationen kan resultera i en ökad toxicitet.
Samtidig administrering av fosaprepitant med ergotalkaloidderivat, som är CYP3A4- substrat, kan resultera in förhöjda plasmakoncentrationer av dessa läkemedel.
Försiktighet bör därför iakttas på grund av den potentiella risken för ergot- relaterad toxicitet.
Samtidig administrering av oralt aprepitant och warfarin resulterar i kortare protrombintid, rapporterad som International Normalised Ratio (INR).
Hos patienter med kronisk warfarinbehandling bör INR följas noggrant under behandling med oralt aprepitant och i 2 veckor efter varje 3- dagarsbehandling av fosaprepitant med påföljande oralt aprepitant för cytostatika- inducerat illamående och kräkning (se avsnitt 4. 5).
Effekten av hormonella antikonceptionsmedel kan minska under och 28 dagar efter administrering av aprepitant.
Alternativa eller kompletterande antikonceptionsmetoder bör användas under behandling med fosaprepitant eller aprepitant och ytterligare 2 månader efter den sista dosen av aprepitant (se avsnitt 4. 5).
Samtidig administrering av fosaprepitant och läkemedel som kraftigt inducerar CYP3A4- aktivitet (t ex rifampicin, fenytoin, karbamezepin, fenobarbital), bör undvikas då kombinationen orsakar sänkta plasmakoncentrationer av aprepitant (se avsnitt 4. 5).
Samtidig administrering av fosaprepitant och johannesört rekommenderas inte.
Samtidig administrering av fosaprepitant och läkemedel som hämmar CYP3A4- aktivitet (t ex ritonavir, ketokonazol, klaritromycin, telitromycin) bör inledas med försiktighet då kombinationen orsakar ökade plasmakoncentrationer av aprepitant (se avsnitt 4. 5).
IVEMEND bör inte ges som en bolusinjektion, utan bör alltid spädas och ges som en långsam intravenös infusion (se avsnitt 4. 2).
IVEMEND bör inte ges intramuskulärt eller subkutant.
Lindrig trombos vid injektionsstället har observerats vid högre doser (se avsnitt 4. 9).
Om tecken eller symtom av lokal irritation uppträder bör injektion eller infusion avslutas och påbörjas i en annan ven.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Vid intravenös administrering omvandlas fosaprepitant snabbt till aprepitant.
Läkemedelsinteraktioner vid administrering av fosaprepitant uppträder sannolikt med de läkemedel som interagerar med oralt aprepitant.
Följande information är härledd från data från oralt aprepitant och studier med fosaprepitant och midazolam eller diltiazem.
Aprepitant är ett substrat, en måttlig hämmare och inducerare av CYP3A4.
Aprepitant är även en CYP2C9- inducerare.
Efter avslutad
4 behandlingen ger oralt aprepitant en kortvarig måttlig induktion av CYP2C9 och en kortvarig lätt induktion av CYP3A4 och glukuronidering.
CYP3A4 hämning Som en måttlig CYP3A4- hämmare kan aprepitant öka plasmakoncentrationerna av samtidigt oralt administrerade läkemedel som metaboliseras via CYP3A4.
AUC hos oralt administrerade CYP3A4 - substrat kan öka upp till 3- faldigt under 3- dagarsbehandlingen med fosaprepitant följt av oralt aprepitant.
Effekten av aprepitant på plasmakoncentrationen av intravenöst administrerade CYP3A4 - substrat förväntas vara mindre.
Försiktighet rekommenderas vid samtidig administrering av fosaprepitant och CYP3A4- substrat.
Fosaprepitant ska inte användas tillsammans med pimozid, terfenadin, astemizol eller cisaprid.
Aprepitants hämning av CYP3A4 kan resultera i förhöjda plasmakoncentrationer av dessa läkemedel, vilket kan orsaka allvarliga eller livshotande reaktioner.
Induktion Som en måttlig CYP2C9- inducerare och mild CYP3A4 - inducerare och glukuroniderare kan aprepitant minska plasmakoncentrationerna av substrat som elimineras med hjälp av dessa system under två veckor efter inledning av behandling.
Denna effekt kan synas först vid avslutad 3 - dagarsbehandling av fosaprepitant följt av aprepitant.
För CYP2C9 - och CYP3A4- substrat är induktionen övergående med maximal effekt vid 3- 5 dagar efter avslutad 3- dagarsbehandling med oralt aprepitant.
Effekten kvarstår några få dagar, avklingar därefter långsamt och är inte kliniskt signifikant två veckor efter avslutad behandling med oralt aprepitant.
Lätt induktion av glukuronidering ses även vid behandling med 80 mg oralt aprepitant givet under 7 dagar.
Data saknas avseende effekt på CYP2C8 och CYP2C19.
För warfarin, acenokumarol, tolbutamid, fenytoin och andra läkemedel som man vet metaboliseras av CYP2C9 bör försiktighet iakttas vid administrering under denna tidsperiod.
Fosaprepitant eller aprepitant interagerar troligtvis inte med transportörer av P- glykoprotein, vilket visas genom att oralt aprepitant inte interagerar med digoxin.
Kortikosteroider Dexametason:
Vid samtidig administrering av fosaprepitant följt av aprepitant bör den vanliga orala dosen dexametason minskas med ungefär 50%.
I kliniska studier vid illamående och kräkning inducerad av cytostatikabehandling valdes dosen dexametason med hänsyn till läkemedelsinteraktioner (se avsnitt 4. 2).
Vid behandling med 125 mg oralt aprepitant och samtidig administrering av 20 mg oralt dexametason på Dag 1 och 80 mg oralt aprepitant och samtidig administrering av 8 mg oralt dexametason på Dag 2 till 5, ökade oralt aprepitant AUC för dexametason, ett CYP3A4- substrat, 2, 2 gånger på Dag 1 och 5.
Metylprednisolon:
Den vanliga intravenösa dosen metylprednisolon bör minskas ca 25% och den vanliga orala dosen metylprednisolon bör minskas med ca 50% vid samtidig administrering av fosaprepitant följt av aprepitant.
Oralt aprepitant 125 mg Dag 1 och 80 mg/ dag Dag 2 och 3, ökade AUC för metylprednisolon, ett CYP3A4- substrat, 1, 3 gånger på Dag 1 och 2, 5 gånger Dag 3 vid samtidigt administrering av 125 mg metylprednisolon intravenöst Dag 1 och 40 mg metylprednisolon oralt Dag 2 och 3.
Under pågående behandling med metylprednisolon kan AUC för metylprednisolon, på grund av den inducerande effekten av aprepitant på CYP3A4, minska vid senare tidpunkter inom 2 veckor efter påbörjad dosering med oralt aprepitant.
Denna effekt kan förväntas vara mer uttalad för oralt administrerat metylprednisolon.
Cytostatika:
Eftersom effekten av aprepitant i högre
5 grad påverkar farmakokinetiken för oralt givna CYP3A4- substrat än för intravenöst administrerade CYP3A4- substrat, kan interaktion med oralt administrerade cytostatika som huvudsakligen eller delvis metaboliseras av CYP3A4 (t ex etoposid, vinorelbin) inte uteslutas.
Försiktighet bör iakttas och ytterligare övervakning kan vara lämpligt för patienter som får denna typ av läkemedel (se avsnitt 4. 4).
Midazolam:
Den potentiella effekten av ökade plasmakoncentrationer av midazolam eller andra benzodiazepiner metaboliserade via CYP3A4 (alprazolam, triazolam) bör övervägas vid samtidig administrering av dessa läkemedel och en 3- dagars behandling med fosaprepitant följt av aprepitant.
Fosaprepitant 100 mg administrerat under 15 minuter tillsammans med en enkeldos av midazolam 2 mg ökade AUC för midazolam 1, 6 gånger.
Denna effekt bedömdes inte vara kliniskt betydelsefull.
Oralt aprepitant ökade AUC för midazolam 2, 3 gånger Dag 1 och 3, 3 gånger Dag 5 när en oral enkeldos av midazolam 2 mg administrerades samtidigt Dag 1 och Dag 5 under behandling med oralt aprepitant 125 mg Dag 1 och 80 mg/ dag Dag 2 till 5.
Midazolam 2 mg gavs intravenöst före administreringen av 3- dagars - behandlingen med oralt aprepitant och Dag 4, 8 och 15.
Oralt aprepitant ökade AUC för midazolam med 25% Dag 4 och minskade AUC för midazolam med 19% Dag 8 och 4% Dag 15.
Dessa effekter bedömdes inte vara kliniskt betydelsefulla.
I en tredje studie med intravenös och oral administrering av midazolam gavs 125 mg oralt aprepitant Dag 1 och 80 mg/ dag Dag 2 och 3, samtidigt gavs 32 mg ondansetron Dag 1 samt 12 mg dexametason Dag 1 och 8 mg Dag 2- 4.
Denna kombination (dvs oralt aprepitant, ondansetron och dexametason) minskade AUC för oralt midazolam med 16% Dag 6, 9% Dag 8, 7% Dag 15 och 17% Dag 22.
Dessa effekter bedömdes inte vara kliniskt betydelsefulla.
En fjärde studie med intravenös administrering av midazolam och oralt aprepitant har genomförts.
2 mg intravenöst midazolam gavs 1 timme efter oral administrering av en enkeldos 125 mg oralt aprepitant.
Plasma AUC för midazolam ökade 1, 5 gånger.
Denna effekt bedömdes inte vara kliniskt betydelsefull.
Diltiazem:
Detta resulterade i en ökning av AUC för diltiazem 1, 4 gånger samt en liten men kliniskt betydelsefull sänkning av blodtrycket, men resulterade inte i en kliniskt betydelsefull ändring av puls eller PR- intervall.
Warfarin:
För patienter som står på kronisk warfarinbehandling bör protrombintiden (INR) övervakas noggrant under behandling med fosaprepitant eller aprepitant och i 2 veckor efter varje 3 - dagarsbehandling för cytostatika- inducerat illamående och kräkning (se avsnitt 4. 4).
Det förekom dock en minskning med 34% av dalvärdeskoncentrationen av S (-) - warfarin (ett CYP2C9- substrat) vilken åtföljdes av en minskning med 14% av INR 5 dagar efter avslutad dosering med oralt aprepitant.
Tolbutamid:
Detta då en enkeldos tolbutamid 500 mg administrerades oralt före administrering av 3- dagarsbehandlingen med oralt aprepitant och Dag 4, 8 och 15.
Orala antikonceptionsmedel:
Effekten hos hormonella antikonceptionsmedel kan minska under och 28 dagar efter administrering av oralt aprepitant.
Alternativa eller kompletterande antikonceptionsmetoder bör användas vid behandling med fosaprepitant eller oralt aprepitant och ytterligare 2 månader efter den sista dosen av aprepitant.
6 kapsel tillsammans med orala antikonceptionsmedel innehållande 35 μg etinylestradiol och 1 mg noretindron, minskade AUC för etinylestradiol med 43% och AUC för noretindron med 8%.
Dessutom gavs ondansetron 32 mg intravenöst Dag 8 och oralt dexametason 12 mg Dag 8 och 8 mg/ dag Dag 9, 10 och 11.
Under Dag 9 till 21 i denna studie minskade dalvärdeskoncentrationerna av etinylestradiol med så mycket som 64% och dalvärdeskoncentrationerna av noretindron med så mycket som 60%.
5- HT3- antagonister:
I kliniska interaktionsstudier hade aprepitant ingen kliniskt signifikant effekt på farmakokinetiken för ondansetron, granisetron eller hydrodolasteron (den aktiva metaboliten av dolasetron).
Andra läkemedels effekt på farmakokinetiken för aprepitant Samtidig administrering av fosaprepitant eller aprepitant och läkemedel som hämmar CYP3A4 - aktivitet (t ex ritonavir, ketokonazol, klaritromycin, telitromycin) bör inledas försiktigt då kombinationen resulterar i ökade plasmakoncentrationer av aprepitant.
Samtidig administrering av fosaprepitant eller aprepitant och läkemedel som kraftigt inducerar CYP3A4- aktivitet (t ex rifampicin, fenytoin, karbamezepin, fenobarbital), bör undvikas då kombinationen resulterar i minskade plasmakoncentrationer av aprepitant, vilket kan resultera i en minskad effekt.
Samtidig administrering av fosaprepitant och johannesört rekommenderas inte.
Ketokonazol:
När en 125 mg enkeldos av oralt aprepitant administrerades Dag 5 under en 10 - dagarsbehandling med 400 mg ketokonazol/ dag (en stark inhiberare av CYP3A4), ökade AUC för aprepitant ca 5 gånger och den genomsnittliga terminala halveringstiden för aprepitant ökade ca 3 gånger.
Diltiazem:
Infusion av 100 mg fosaprepitant under 15 minuter tillsammans med diltiazem 120 mg 3 gånger dagligen resulterade i ökning av AUC för aprepitant 1, 5 gånger.
Denna effekt bedömdes inte vara kliniskt betydelsefull.
Rifampicin:
När en 375 mg enkeldos av oralt aprepitant administrerades Dag 9 under en 14 - dagarsbehandling med 600 mg/ dag rifampicin (en stark inducerare av CYP3A4), minskade AUC för aprepitant 91% och den genomsnittliga terminala halveringstiden minskade 68%.
4. 6 Graviditet och amning
Inga data från exponering under graviditet finns tillgängliga för fosaprepitant och aprepitant.
Risken för reproduktionstoxikologiska effekter av fosaprepitant och aprepitant har inte fullt karaktäriserats då exponeringsnivåer över de terapeutiska hos människa inte uppnåddes i djurstudier.
Dessa studier indikerade inte direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal/ fosterutveckling, förlossning eller utveckling efter födseln (se avsnitt 5. 3).
De potentiella effekterna på reproduktion av förändringar av neurokininregleringen är okända.
IVEMEND ska inte användas under graviditet annat än då det är absolut nödvändigt.
Aprepitant utsöndras i mjölken hos diande råttor efter intravenös administrering av fosaprepitant liksom efter oral administrering av aprepitant.
Det är inte känt om aprepitant utsöndras i modersmjölken hos människor.
Amning rekommenderas därför inte under behandling med IVEMEND eller oralt aprepitant.
7 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier med IVEMEND avseende förmågan att framföra fordon eller använda maskiner har utförts.
Vid framförande av fordon eller användning av maskiner bör man dock beakta att yrsel och trötthet har rapporterats efter användning av IVEMEND (se avsnitt 4. 8).
4. 8 Biverkningar
Eftersom fosaprepitant omvandlas till aprepitant förväntas de biverkningar som associeras med aprepitant även uppträda med fosaprepitant.
Säkerhetsprofilen för aprepitant utvärderades hos ca 4900 individer.
Olika formuleringar av fosaprepitant har administrerats till totalt 729 individer, inklusive 347 friska försökspersoner och 149 patienter med CINV.
Biverkningar, av prövaren bedömda som läkemedelsrelaterade, rapporterades hos ca 17% av patienterna som behandlades med aprepitant jämfört med ca 13% vid standardterapi hos patienter som fick kraftigt emetogen cytostatikabehandling.
Aprepitant sattes ut till följd av biverkningar hos 0, 6% av patienter som behandlades med aprepitant jämfört med 0, 4% av patienterna som behandlades med standardterapi.
I en klinisk studie med patienter som fick måttligt emetogen cytostatikabehandling rapporterades kliniska biverkningar hos ca 21% av de patienter som behandlats med aprepitant jämfört med ca 20% av de patienter som fått standardterapi.
Aprepitant sattes ut pga biverkningar hos 1, 1% av de patienter som fått aprepitantbehandling jämfört med 0, 5% av de patienter som fått standardterapi.
De vanligaste biverkningarna rapporterades med en högre frekvens hos patienter behandlade med aprepitant jämfört med standardterapi, hos patienter som fick kraftigt emetogen cytostatikabehandling, var: hicka (4, 6%), asteni/ trötthet (2, 9%), förhöjt ALAT (2, 8%), förstoppning (2, 2%), huvudvärk (2, 2%) och anorexi (2, 0%).
Den vanligaste biverkan som rapporterades i högre frekvens hos patienter som behandlades med aprepitant jämfört med standardterapi, hos patienter som fick måttligt emetogen cytostatikabehandling var trötthet (2, 5%).
Följande biverkningar observerades hos patienter behandlade med aprepitant och i en högre frekvens jämfört med standardterapi:
Frekvenserna definieras enligt följande: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000) och mycket sällsynt (< 1/ 10 000), inga kända (kan inte beräknas från tillgängliga data).
Undersökningar Vanliga: förhöjt ALAT och ASAT.
Mindre vanliga: förhöjt alkaliskt fosfatas, hyperglykemi, mikroskopisk hematuri, hyponatremi, viktminskning.
Hjärtat Mindre vanlig: bradykardi.
Blodet och lymfsystemet Mindre vanliga: anemi, febril neutropeni.
Centrala och perifera nervsystemet Vanliga: huvudvärk, yrsel.
Mindre vanliga: onormala drömmar, kognitiv störning.
Ögon Mindre vanlig: konjunktivit.
Öron och balansorgan Mindre vanlig: tinnitus.
8 Andningsvägar, bröstkorg och mediastinum Vanlig: hicka.
Mindre vanliga: faryngit, nysning, hosta, baksnuva, svalgirritation.
Mag- tarmkanalen Vanliga: förstoppning, diarré, dyspepsi, rapning Mindre vanliga: illamående *, kräkning *, reflux, smakförändringar, epigastriskt obehag, svår förstoppning, gastroesofagal refluxsjukdom, perforerande sår i tolvfingertarmen, buksmärta, muntorrhet, enterokolit, flatulens, stomatit.
Njurar och urinvägar Mindre vanliga: polyuri, dysuri, pollakisuri.
Hud och subkutan vävnad Mindre vanliga: utslag, acne, fotosensitivitet, hyperhidros, fet hy, klåda, hudförändring.
Muskuloskeletala systemet och bindväv Mindre vanliga: muskelkramp, myalgi.
Metabolism och nutrition Vanlig: anorexi.
Mindre vanliga: viktuppgång, polydipsi.
Infektioner och infestationer Mindre vanliga: candidiasis, stafylokockinfektion.
Blodkärl Mindre vanlig: vallningar.
Allmänna symtom och/ eller symtom vid administreringsstället Vanliga: asteni/ trötthet.
Mindre vanliga: ödem, obehagskänsla i bröstet, letargi, törst.
Psykiska störningar Mindre vanliga: desorientering, eufori, ångest
* Illamående och kräkning var effektparametrar under de 5 första dagarna efter cytostatikabehandling och rapporterades bara som biverkningar därefter.
Biverkningsprofilen under upprepade behandlingscykler i upp till 5 behandlingsomgångar med cytostatikabehandling motsvarade i allmänhet de som observerades i första behandlingscykeln.
Ett fall av Stevens- Johnsons syndrom har rapporterats som en allvarlig händelse hos en patient som fick aprepitant tillsammans med cytostatikabehandling.
Dessutom var induration och smärta vid infusionsstället vanliga biverkningar i en bioekvivalensstudie där 66 personer fick 115 mg fosaprepitant intravenöst.
Ytterligare biverkningar har observerats hos patienter som behandlats med aprepitant (40 mg) mot postoperativt illamående och kräkningar, och med incidenser högre än för ondansetron: dysartri, dyspné, hypoestesi, illamående, insomnia, magbesvär, mios, nedsatt synskärpa, onormala tarmljud, sensorisk störning, väsande andning, övre buksmärtor.
Dessutom har två allvarliga biverkningar rapporterats i kliniska studier mot postoperativt illamående och kräkningar (PONV) hos patienter som fått en högre dos av aprepitant: ett fall av förstoppning och ett fall av subileus.
9 Ett fall av angioödem och urtikaria rapporterades som en allvarlig händelse hos en patient som fick aprepitant i en icke- CINV/ icke- PONV studie.
4. 9 Överdosering
Det finns ingen specifik information tillgänglig angående behandling vid överdos.
Dåsighet och huvudvärk rapporterades hos en patient som intog 1440 mg aprepitant.
Enkeldoser upp till 200 mg fosaprepitant tolererades i allmänhet väl av friska personer.
Tre av 33 personer som gavs 200 mg fosaprepitant fick en lätt trombos vid injektionsstället.
Vid överdosering ska fosaprepitant sättas ut och symtomatisk terapi ges samt övervakning ske.
Framkallning av kräkning med hjälp av läkemedel kan vara verkningslöst pga den antiemetiska effekten.
Aprepitant är inte dialyserbart.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antiemetika, ATC- kod:
A04A D12.
Fosaprepitant är en prodrug av aprepitant, som vid intravenös administrering snabbt omvandlas till aprepitant (se avsnitt 5. 2).
Fosaprepitants bidragande effekt på den totala antiemetiska effekten har inte fullt ut beskrivits, men en kortvarig effekt under den initiala fasen kan inte uteslutas.
Aprepitant är en selektiv antagonist med hög affinitet till humana substans P neurokinin 1 (NK1) - receptorer.
Den farmakologiska effekten hos fosaprepitant hänförs till aprepitant.
I två randomiserade, dubbelblinda studier innefattande totalt 1094 patienter jämfördes patienter som fick cytostatikabehandling inkluderande cisplatin ≥70 mg/ m2, aprepitant i kombination med ondansetron/ dexametasonbehandling (se avsnitt 4. 2) med standardbehandling (placebo plus ondansetron 32 mg intravenöst under Dag 1 samt oralt dexametason 20 mg under Dag 1 och 8 mg 2 gånger dagligen under Dag 2 till 4).
Effekten baserades på utvärderingen av följande sammansatta mått: fullständigt svar (definierat som inga tillfällen av illamående och ingen användning av undsättande behandling främst under behandlingscykel 1).
Resultaten utvärderades för varje enskild studie och för de två studierna i kombination.
En sammanfattning av huvudresultaten från den kombinerade analysen visas i tabell 1.
10 Tabell 1 Procent av patienter, som fick kraftigt emetogen cytostatikabehandling, med behandlingssvar uppdelat i behandlingsgrupp och fas — Behandlingscykel 1
behandling (N= 521) †
behandling (N= 524) †
(95% CI)
Fullständigt svar (ingen emesis och ingen användning av undsättande behandling)
Generellt (0- 120 timmar) 0- 24 timmar 25- 120 timmar
67, 7 86, 0 71, 5
47, 8 73, 2 51, 2
19, 9 12, 7 20, 3
(14, 0, 25, 8) (7, 9, 17, 6) (14, 5, 26, 1)
INDIVIDUELLA MÅTT Ingen emesis (inga episoder av emesis oavsett användning av undsättande behandling)
Generellt (0- 120 timmar) 0- 24 timmar 25- 120 timmar
71, 9 86, 8 76, 2
49, 7 74, 0 53, 5
22, 2 12, 7 22, 6
(16, 4, 28, 0) (8, 0, 17, 5) (17, 0, 28, 2)
Inget signifikant illamående (maximum VAS < 25 mm på en skala 0- 100 mm)
Generellt (0- 120 timmar) 25- 120 timmar
72. 1 74. 0
64. 9 66. 9
7. 2 7. 1
(1. 6, 12. 8) (1. 5, 12. 6)
* Konfidensintervallet beräknades utan justering för kön och samtidig cytostatikabehandling, vilka inkluderades i den primära analysen av oddskvoten och logistiska modeller. † En patient med aprepitantbehandling hade data enbart från akut fas och exkluderades från den totala analysen och analys av sen fas; en patient med standardbehandling hade data enbart från sen fas och exkluderades från den totala analysen och analys av akut fas.
Den uppskattade tiden till första emesis i den kombinerade analysen skildras av Kaplan- Meier- plotten i Figur 1.
Figur 1 Procent av patienter som fick kraftigt emetogen cytostatikabehandling som var fria från emesis över tid – Behandlingscykel 1
Procent patienter
100% 90%
Aprepitant behandling (N=520) Standard behandling (N=523)
80%
70%
60%
50%
40% 0
12
24
36
48
60
72
84
96
108
120
Tid (timmar)
Statistiskt signifikanta effektskillnader sågs även i var och en av de 2 individuella studierna.
I samma 2 kliniska studier fortsatte 851 patienter in i den förlängda behandlingscykeln i upp till 5 behandlingscykler med cytostatikabehandling.
Effekten av aprepitantbehandlingen upprätthölls under alla behandlingscykler.
11 I en randomiserad, dubbel- blind studie med totalt 866 patienter (864 kvinnor, 2 män) som fick cytostatikabehandling inkluderande cyklofosfamid 750 – 1500 mg/ m2; eller cyklofosfamid 500 - 1500 mg/ m2 och doxirubicin (≤60 mg/ m2) eller epirubicin (≤ 100 mg/ m2), aprepitant i kombination med en ondansetron/ dexametasonbehandling (se avsnitt 4. 2) jämfördes med standardterapi (placebo plus ondansetron 8 mg oralt (två gånger Dag 1 och var 12: e timme Dag 2 och 3) plus dexametason 20 mg oralt dag 1).
Effekten baserades på bedömning av det sammansatta måttet: fullständigt svar (definierat som ingen emesis och ingen användning av undsättande behandling) i första hand under behandlingscykel 1.
En sammanfattning av de huvudsakliga studieresultaten visas i tabell 2:
Tabell 2 Procentandel patienter med behandlingssvar uppdelat i behandlingsgrupp och fas Behandlingscykel 1 Måttligt emetogen cytostatikabehandling
Aprepitant
Standard
Skillnader *
behandling (N= 433) †
%
%
(95% CI)
Fullständigt svar (ingen emesis och ingen användning av undsättande behandling)
Generellt (0- 120 timmar) 0- 24 timmar 25- 120 timmar
50, 8 75, 7 55, 4
42, 5 69, 0 49, 1
8, 3 6, 7 6, 3
(1, 6, 15, 0) (0, 7, 12, 7) (- 0, 4, 13, 0)
Ingen emesis (inga episoder av emesis oavsett användning av undsättande behandling).
Generellt (0- 120 timmar) 0- 24 timmar 25- 120 timmar
75, 7 87, 5 80, 8
58, 7 77, 3 69, 1
17, 0 10, 2 11, 7
(10, 8, 23, 2) (5, 1, 15, 3) (5, 9, 17, 5)
Inget signifikant illamående (maximalt VAS < 25 mm på en skala mellan 0- 100 mm).
Generellt (0- 120 timmar) 0- 24 timmar 25- 120 timmar
60, 9 79, 5 65, 3
55, 7 78, 3 61, 5
5, 3 1, 3 3, 9
(- 1, 3, 11, 9) (- 4, 2, 6, 8) (- 2, 6, 10, 3)
* Konfidensintervallen beräknades utan justering för ålderskategori (< 55år, ≥55år) och prövargrupp, vilka inkluderades i den primära analysen av oddskvoten och logistiska modeller. † En patient med aprepitantbehandling hade data enbart från akut fas och exkluderades från den totala analysen och analys av sen fas.
Den uppskattade tiden till första emesis in den kombinerade analysen skildras av Kaplan- Meier- plotten i Figur 2.
12 Figur 2 Procentandel patienter som fick måttligt emetogen cytostatikabehandling som var fria från emesis, över tid – Behandlingscykel 1
100
Aprepitant behandling (N=432) Standard behandling (N=424) 90 Procent patienter
80
70
60
50
40
1
2
3
4
6
7
8
9
10
12
Tid (timmar)
I samma kliniska studie, fortsatte 744 patienter i en förlängningsdel med flera ytterligare behandlingscykler med cytostatikabehandling.
Effekten av aprepitantbehandlingen upprätthölls under alla behandlingscykler.
5. 2 Farmakokinetiska egenskaper
Fosaprepitant, en prodrug av aprepitant, omvandlas vid intravenös administrering snabbt till aprepitant.
Plasmakoncentrationerna av fosaprepitant är under kvantifierbara nivåer inom 30 minuter efter avslutad infusion.
Aprepitant efter administrering av fosaprepitant Efter intravenös administrering av 115 mg fosaprepitant var AUC för aprepitant motsvarande AUC för 125 mg oralt aprepitant, medan Cmax var 2, 5 gånger högre.
Efter en intravenös singeldos av fosaprepitant administrerad som en 15- minuters infusion till friska frivilliga var genomsnittligt AUC0- 24h för aprepitant 19, 8 µg• hr/ ml och den genomsnittliga maximala plasmakoncentrationen av aprepitant var 3, 26 µg/ ml.
De genomsnittliga plasmakoncentrationerna av aprepitant 4 timmar efter dosering (inklusive koncentrationen 24 timmar efter dosering) var jämförbar mellan 125 mg oralt aprepitant och 115 mg intravenöst fosaprepitant.
Distribution Aprepitant binds i hög grad till plasmaproteiner, i genomsnitt 97%.
Den genomsnittliga distributionsvolymen vid steady state (Vdss) är ca 66 liter hos människa.
Metabolism Fosaprepitant omvandlades snabbt till aprepitant i in vitro- inkubationer med levervävnad från människa.
Vidare genomgick fosapreptitant snabb och nästan fullständig omvandling till aprepitant i S9- substrat från andra vävnader från människa, inklusive njurar, lunga och ileum.
Det verkar således som om omvandlingen av fosaprepitant till aprepitant kan uppstå i ett flertal vävnader.
Intravenöst administrerat fosaprepitant hos människa omvandlades snabbt till aprepitant inom 30 minuter efter avslutad infusion.
Aprepitant genomgår omfattande metabolism.
Hos friska unga vuxna står aprepitant för ca 19% av radioaktiviteten i plasma under 72 timmar efter intravenös administrering av en 100 mg enkeldos av
Tolv metaboliter av aprepitant har identifierats i plasma hos människa.
Metabolismen av aprepitant sker till stor del via oxidation av morfolinringen och dess sidokedjor, och de resulterande metaboliterna är enbart svagt aktiva.
In vitro studier på levermikrosomer från människa indikerar att aprepitant metaboliseras primärt av CYP3A4 och potentiellt med ett mindre bidrag av CYP1A2 och CYP2C19.
Alla de metaboliter som observerades i urinen, faeces och plasma efter en intravenös 100 mg enkeldos av [14C] - fosaprepitant sågs även efter en oralt administrerad dos av [14C] - aprepitant.
Vid omvandling av 115 mg fosaprepitant till aprepitant, frigörs 18, 3 mg fosfat från fosaprepitant.
Eliminering Aprepitant utsöndras inte oförändrad i urinen.
Metaboliterna utsöndras i urinen och via gallvägarna i faeces.
Efter en intravenöst administrerad 100 mg enkeldos av [14C] - aprepitant ” prodrug ” till friska personer återfanns 57% av radioaktiviteten i urinen och 45% i faeces.
Farmakokinetiken hos aprepitant är icke- linjär i det terapeutiska doseringsintervallet.
Den terminala halveringstiden för aprepitant efter oral administrering varierade mellan ca 9 och13 timmar.
Fosaprepitant har inte utvärderats hos särskilda patientgrupper.
Inga kliniskt relevanta skillnader gällande farmakokinetiken för fosaprepitant förväntas vad gäller ålder och kön.
Barn:
Farmakokinetiken för fosaprepitant har inte utvärderats hos patienter yngre än 18 år.
Leverinsufficiens:
Då fosaprepitant metaboliseras i en mängd olika vävnader förutom levern, förväntas inte leverinsufficiens förändra omvandlingen av fosaprepitant till aprepitant.
Mild leverinsufficiens (Child- Pugh- skala 5 till 6) påverkar inte farmakokinetiken för aprepitant i en klinisk relevant grad.
Dosjustering är inte nödvändigt för patienter med mild leverinsufficiens.
Baserat på tillgängliga data kan slutsatser inte dras rörande påverkan av måttlig leverinsufficiens på farmakokinetiken för aprepitant (Child- Pugh- skala 7- 8).
Det finns inga kliniska eller farmakokinetiska data från patienter med svår leverinsufficiens (Child- Pugh- skala > 9).
Njurinsufficiens:
En 240 mg enkeldos av oralt aprepitant administrerades till patienter med svår njurinsufficiens (CrCl < 30 ml/ min) och till patienter med njursjukdom i slutskedet (ESRD) som behöver hemodialys.
Hos patienter med svår njurinsufficiens minskade AUC0- ∞ för totalt aprepitant (obundet och proteinbundet) med 21% och Cmax minskade med 32% jämfört med friska personer.
Hos patienter med ESRD som genomgick hemodialys minskade AUC0- ∞ för totalt aprepitant med 42% och Cmax minskade med 32%.
På grund av små minskningar i proteinbindningsgraden av aprepitant hos patienter med njursjukdom, påverkades AUC av farmakologiskt aktivt obundet aprepitant inte signifikant jämfört med hos friska personer.
Hemodialys utförd 4 eller 48 timmar efter dosering hade ingen signifikant effekt på farmakokinetiken för aprepitant; mindre än 0, 2% av dosen återfanns i dialysatet.
Dosjustering är inte nödvändig för patienter med njurinsufficiens eller för patienter med ESRD som genomgår hemodialys.
Förhållande mellan koncentration och effekt Fosaprepitant är en prodrug av aprepitant.
Med hjälp av användning av en högspecifik NK1 - receptormarkör, har PET- studier med friska unga män som givits oralt aprepitant visat att aprepitant penetrerar hjärnan och upptar NK1- receptorer på ett dos - och plasma- koncentrationsberoende sätt.
De plasmakoncentrationer av aprepitant som uppnåddes med 3- dagarsbehandlingen med oralt aprepitant förutspås uppta mer än 95% av hjärnans NK1- receptorer.
Förhållandet mellan koncentration och effekt har inte utvärderats efter administration av fosaprepitant.
14 5. 3 Prekliniska säkerhetsuppgifter
Prekliniska data från intravenöst fosaprepitant och oralt aprepitant visar inte på några särskilda risker för människa baserat på gängse studier, med enkeldos och upprepad dosering, avseende toxicitet, genotoxicitet (inkluderande in vitro- tester) och reproduktionstoxicitet.
Hos försöksdjur orsakade den icke- kommersiella formuleringen av fosaprepitant kärltoxicitet och hemolys vid koncentrationer under 1 mg/ ml och högre, beroende på formuleringen.
Tester på helblod från människa var dock negativa.
Ingen hemolys sågs med den kommersiella formuleringen vid fosaprepitantkoncentrationer upp till 1 mg/ ml i helblod och tvättade erytrocyter från människa..
Carcinogen potential hos gnagare har endast studerats för oralt administrerat aprepitant.
Det bör dock noteras att värdet av toxikologiska studier utförda på gnagare, kanin och apa, inklusive reproduktionstoxikologiska studier, är begränsat eftersom systemexponeringar av fosaprepitant och aprepitant var enbart densamma eller till och med lägre än terapeutisk exponering hos människa.
I säkerhetsfarmakologiska studier och toxicitetsstudier med upprepad dos på hundar, var Cmax för fosaprepitant och AUC för aprepitant 4- 7 gånger respektive 60- 70 gånger högre än kliniska värden.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Dinatriumedetat (E386) Polysorbat 80 (E433) Laktos, vattenfri Natriumhydroxid (E524) (för justering av pH) och/ eller Saltsyra utspädd (E507) (för justering av pH)
6. 2 Inkompatibiliteter
6. 3 Hållbarhet
2 år.
Efter lösning och spädning, har kemisk och fysikalisk hållbarhet under användning visats för 24 timmar vid 25°C.
Utifrån ett mikrobiologiskt perspektiv, bör produkten användas omedelbart.
Om produkten inte används omedelbart, är förvaringstiderna och förhållandena före användning användarens ansvar och bör normalt inte vara längre än 24 timmar vid 2°C till 8°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C - 8°C).
Förvaringsanvisning för löst och spätt läkemedel, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
15 10 ml injektionsflaska av ofärgat genomskinligt glas (typ 1) med en klorbutyl - eller brombutylpropp och aluminiumförslutning med blått plastsnäpplock.
IVEMEND tillhandahålls i förpackningar om 1 injektionsflaska med 115 mg fosaprepitant eller 10 injektionsflaskor med vardera 115 mg fosaprepitant.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar för destruktion.
IVEMEND måste rekonstitueras och sedan spädas före administrering.
Förberedelser inför intravenös administrering:
1.
Injicera 5 ml natriumkloridlösning, 9 mg/ ml (0, 9%) avsedd för injektion, i injektionsflaskan.
För att förhindra skumbildning, säkerställ att natriumkloridlösning, 9 mg/ ml (0, 9%) avsedd för injektion, injiceras längs injektionsflaskans sidvägg.
Snurra försiktigt injektionsflaskan.
Undvik skakning och forserad injicering av natriumkloridlösning 9 mg/ ml (0, 9%) avsedd för injektion.
2.
Förbered en infusionspåse fylld med 110 ml natriumkloridlösning, 9 mg/ ml (0, 9%) avsedd för injektion, (exempelvis genom tillägg av 10 ml natriumkloridlösning, 9 mg/ ml (0, 9%) avsedd för injektion, till en 100 ml infusionspåse natriumkloridlösning, 9 mg/ ml (0, 9%) avsedd för injektion).
3.
Drag upp hela volymen från injektionsflaskan och överför denna till infusionspåsen med 110 ml natriumkloridlösning, 9 mg/ ml (0, 9%) avsedd för injektion, vilket ger en totalvolym av 115 ml.
Vänd varsamt på infusionspåsen 2- 3 gånger.
Detta läkemedel ska inte lösas eller blandas med lösningar för vilka fysikalisk och kemisk stabilitet inte har fastställts (se avsnitt 6. 2).
Utseendet på den upplösta och utspädda lösningen är detsamma som för utspädningsvätskan.
Detta läkemedel ska kontrolleras visuellt efter partiklar eller missfärgningar före administrering.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon Hertfordshire EN 11 9BU Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 437/ 001 EU/ 1/ 07/ 437/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT
11 januari 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
16 Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
17 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
18 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Merck Sharp & Dohme B. V.
Waarderweg 39 P. O. Box 581 2003 PC Haarlem Nederländerna
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
System för biverkningsövervakning
Innehavaren av godkännandet för försäljning ansvarar för att systemet för biverkningsövervakning, som beskrivet i version 3. 0 som presenteras i Modul 1. 8. 1. i ansökan för godkännande för försäljning, är fastställd och fungerande innan och medan produkten finns på marknaden.
Plan för riskhantering
Innehavaren av godkännande för försäljning förbinder sig att genomföra de studier och aktiviteter inom biverkningsövervakning som anges i planen för biverkningsövervakning, enligt version 1. 3 av riskhanteringsplanen (RMP) som presenteras i Modul 1. 8. 2. i ansökan för godkännande för försäljning, och efterföljande uppdateringar av RMP enligt överenskommelse med CHMP.
I enlighet med CHMP: s riktlinje för riskhanteringssystem för läkemedel för humant bruk, ska en uppdaterad RMP tillhandahållas samtidigt som nästa periodiska säkerhetsuppdateringsrapport (PSUR).
• När ny information erhålls, som kan påverka den aktuella säkerhetsspecifikationen, planen för biverkningsövervakning eller aktiviteter inom riskminimering • Inom 60 dagar efter en betydelsefull (biverkningsövervaknings - eller riskminimerings -) milstolpe har nåtts • På begäran av EMEA.
20 A.
MÄRKNING
21 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
IVEMEND 115 mg pulver till infusionsvätska, lösning fosaprepitantdimeglumin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje injektionsflaska innehåller fosaprepitantdimeglumin motsvarande 115 mg fosaprepitant.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Dinatriumedetat, polysorbat 80, vattenfritt laktos, NaOH och/ eller HCl (för justering av pH).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska 10 injektionsflaskor 1 mg/ ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Intravenös användning efter upplösning och spädning.
Endast för engångsbruk.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Efter lösning och spädning, 24 timmar vid 25°C.
22 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 437/ 001 1 x 1 injektionsflaska EU/ 1/ 07/ 437/ 002 1 x 10 injektionsflaskor
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
IVEMEND 115 mg
23 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
ETIKETT
1.
LÄKEMEDLETS NAMN
IVEMEND 115 mg pulver till infusionsvätska, lösning fosaprepitantdimeglumin Intravenös användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
24 B.
25 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
IVEMEND 115 mg pulver till infusionsvätska, lösning fosaprepitantdimeglumin
Det kan skada dem, även om de uppvisar symtom som liknar dina. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad IVEMEND är och vad det används för 2.
Innan du använder IVEMEND 3.
Hur du använder IVEMEND 4.
Eventuella biverkningar 5.
Hur IVEMEND ska förvaras 6.
Övriga upplysningar
1.
VAD IVEMEND ÄR OCH VAD DET ANVÄNDS FÖR
IVEMEND används tillsammans med andra läkemedel för att förhindra illamående och kräkningar som orsakas av cytostatikabehandling (t ex behandling mot cancer).
2.
INNAN DU ANVÄNDER IVEMEND
Använd inte IVEMEND • om du är allergisk (överkänslig) mot fosaprepitant (som omvandlas till aprepitant i din kropp), aprepitant eller mot polysorbat 80 eller något av övriga innehållsämnen • tillsammans med läkemedel som innehåller pimozid (används för behandling av psykiatriska sjukdomar), terfenadin och astemizol (används vid hösnuva eller andra allergiska tillstånd), cisaprid (används för att behandla störningar i mag- tarmkanalens rörelse).
Tala om för din läkare om du använder dessa läkemedel, eftersom din behandling måste anpassas innan du börjar använda IVEMEND.
Var särskilt försiktig med IVEMEND • Om du har leversjukdom.
Barn och ungdomar IVEMEND ska inte ges till patienter under 18 år.
Användning av andra läkemedel IVEMEND kan påverka andra läkemedel, både under och efter behandling med IVEMEND.
En del läkemedel ska inte användas tillsammans med IVEMEND, eller kräver dosjustering av det läkemedlet (se även Använd inte IVEMEND).
IVEMEND ska användas med försiktighet tillsammans med många andra läkemedel.
Innan påbörjad behandling är det därför viktigt att du talar om för din läkare om du tar, nyligen har tagit eller planerar att ta andra läkemedel eller naturläkemedel, även receptfria sådana.
26 Graviditet och amning IVEMEND användas under graviditet endast då det är absolut nödvändigt.
Det är viktigt att du talar om för din läkare om du är gravid eller planerar att bli gravid innan du tar IVEMEND.
Effekten av hormonella preventivmedel kan försämras vid samtidig behandling med IVEMEND.
En annan typ av preventivmedel bör användas under behandling med IVEMEND, och upp till 2 månader efter användning av IVEMEND.
Det är inte känt om IVEMEND passerar över i modersmjölk och amning rekommenderas därför inte vid behandling med IVEMEND.
Det är viktigt att du talar om för din läkare om du ammar eller planerar att amma innan du tar IVEMEND.
Körförmåga och användning av maskiner Man bör beakta att vissa personer blir yra och sömniga efter användning av IVEMEND.
Om du blir yr eller sömnig bör du undvika att köra bil eller använda maskiner efter att du använt IVEMEND.
(Se även avsnitt 4, EVENTUELLA BIVERKNINGAR.)
3.
HUR DU TAR IVEMEND
Den rekommenderade dosen av IVEMEND är 115 mg fosaprepitant (IVEMEND) endast vid dag 1 under en 3- dagarsbehandling.
Pulvret måste upplösas och sedan spädas före användning.
Lösningen ges via intravenös infusion (dropp) 30 minuter innan du påbörjar din cytostatikabehandling.
Varje morgon dag 2 och 3 efter din cytostatikabehandling kommer du få en 80 mg kapsel aprepitant.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan IVEMEND orsaka biverkningar men alla användare behöver inte få dem.
I studier har dessa biverkningar vanligen varit milda eller måttliga.
Vanliga biverkningar (kan drabba mellan 1 och 10 patienter av 100) är: rapning, förstoppning, diarré, yrsel, svaghet, trötthet, huvudvärk, hicka, försämrad matsmältning, avsaknad av aptit, smärta vid injektionsstället, förhårdnad vid injektionsstället och förhöjda leverenzymer.
Andra mindre vanliga biverkningar (kan drabba mellan 1 och 10 patienter av 1 000) är: onormala drömmar, akne, ångest, bakterieinfektion, väderspänning, blod i urinen, obehagskänsla i bröstet, hosta, svårigheter att tänka, desorientering, muntorrhet, rinnande och kliande ögon, eufori (extrem lyckokänsla), ökad svettning, ökad törst, feber med ökad risk för infektion, svampinfektion, halsbränna, höga sockerhalter i blodet, vallningar, ökad smärtsam eller brännande urinering, inflammation i tunntarm och tjocktarm, klåda, sänkt natriumnhalt i blodet, sänkt antal röda blodkroppar, slem i bakre delen av svalget, muskelkramp eller smärta, illamående, fet hy, gaser i magen, röda blodkroppar i urinen, utslag, rodnad i ansiktet, öronsusningar, känslighet för ljus, svår förstoppning, långsam hjärtrytm, nysningar, halsont, sår i munnen, hudsår, magont, magsår, svullnad, smakförändring, irritation i svalget, kräkningar och ökning eller minskning av vikten.
Stevens- Johnson syndrom (sällsynt allvarlig hudreaktion), angioödem (svullnad av ansikte, läppar, mun, tunga eller hals vilken kan orsaka svårigheter att svälja eller andas) och urtikaria (nässelutslag).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
27 5.
HUR IVEMEND SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och injektionsflaskan.
De två första siffrorna anger månaden, de följande fyra siffrorna anger året.
Förvaras i kylskåp (2°C - 8°C).
Upplöst och utspädd läkemedelslösning är stabil i 24 timmar vid 25°C.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration • Det aktiva innehållsämnet är fosaprepitant.
Varje injektionsflaska innehåller fosaprepitantdimeglumin motsvarande 115 mg fosaprepitant.
Efter utspädning innehåller 1 ml lösning 1 mg fosaprepitant. • Övriga innehållsämnen är: dinatriumedetat (E386), polysorbat 80 (E433), vattenfri laktos, natriumhydroxid (E524) (för justering av pH) och/ eller utspädd saltsyra (E507) (för justering av pH).
Läkemedlets utseende och förpackningsstorlekar IVEMEND är ett vitt till benvitt pulver till infusionsvätska, lösning.
Pulvret är förpackat i en genomskinlig glasflaska med gummipropp och aluminiumförslutning med blått plastsnäpplock.
IVEMEND tillhandahålls som förpackningar med 1 injektionsflaska eller 10 injektionsflaskor med vardera 115 mg fosaprepitant.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon UK- Hertfordshire EN11 9BU Storbritannien
Tillverkare Merck Sharp & Dohme B.
V.
Waarderweg 39, Postbus 581 NL- 2003 PC Haarlem Nederländerna
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 3869 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 3869 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
28 Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6100 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ merck. com
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Ivemend@ msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_ doente@ merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@ msd- france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Merck Sharp & Dohme Ísland ehf.
Simi: +354 520 8600 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
29 Latvija SIA “ Merck Sharp & Dohme Latvija ”.
Tel: +371 67364 224 msd_ lv@ merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB “ Merck Sharp & Dohme ”.
Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Denna bipacksedel godkändes senast 01/ 2008
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
Följande information är avsedd för sjukvårdspersonal enbart:
Instruktioner om hur man ska lösa upp och späda IVEMEND
1.
Injicera 5 ml natriumkloridlösning, 9 mg/ ml (0, 9%) avsedd för injektion, i injektionsflaskan.
För att förhindra skumbildning säkerställ att natriumkloridlösning, 9 mg/ ml (0, 9%) avsedd för injektion, injiceras längs injektionsflaskans sidvägg.
Snurra försiktigt injektionsflaskan.
Undvik skakning och forserad injicering av natriumkloridlösning, 9 mg/ ml (0, 9%) avsedd för injektion.
2.
Förbered en infusionspåse fylld med 110 ml natriumkloridlösning, 9 mg/ ml (0, 9%) avsedd för injektion, (exempelvis genom tillägg av 10 ml natriumkloridlösning, 9 mg/ ml (0, 9%) avsedd för injektion, till en 100 ml infusionspåse natriumkloridlösning 9 mg/ ml (0, 9%) avsedd för injektion).
3.
Drag upp hela volymen från injektionsflaskan och överför denna till infusionspåsen med 110 ml natriumkloridlösning, 9 mg/ ml (0, 9%) avsedd för injektion, vilket ger en totalvolym av 115 ml.
Vänd varsamt på infusionspåsen 2- 3 gånger (se avsnitt 3 HUR DU ANVÄNDER IVEMEND).
Den upplösta och utspädda lösningen är stabil i 24 timmar vid 25°C.
Parenterala läkemedel ska kontrolleras visuellt med avseende på partiklar eller missfärgningar före administrering, när lösning och behållare så tillåter.
Utseendet på den upplösta och utspädda lösningen är detsamma som för utspädningsvätskan.
30
European Medicines Agency
EMEA/ H/ C/ 1048
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
JALRA
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Jalra?
Jalra är ett läkemedel som innehåller den aktiva substansen vildagliptin.
Det finns som runda, ljust gula tabletter (50 mg).
Detta läkemedel är detsamma som Galvus, som redan är godkänt i Europeiska unionen (EU).
Företaget som tillverkar Galvus har samtyckt till att dess vetenskapliga data används för Jalra.
Vad används Jalra för?
Jalra används för behandling av diabetes mellitus typ 2 (icke insulinberoende diabetes).
Det används tillsammans med andra diabetesmedel (som ” dubbelbehandling ”) när patientens diabetes är otillräckligt kontrollerad med det andra läkmedlet ensamt.
Jalra kan användas tillsammans med metformin, en tiazolidindion eller en sulfonureid, men det används endast i kombination med sulfonureid hos patienter som inte kan ta metformin.
Läkemedlet är receptbelagt.
Hur används Jalra?
Hos vuxna är den rekommenderade dosen av Jalra  en tablett på morgonen och en på kvällen när det används tillsammans med metformin eller en tiazolidindion  en tablett på morgonen när det tas tillsammans med en sulfonureid.
Den dagliga dosen ska inte överstiga två tabletter (100 mg).
Jalra kan tas oberoende av måltider.
Jalra rekommenderas inte för patienter som har måttliga eller allvarliga njurproblem, däribland de som behandlas med hemodialys (en blodreningsteknik) och har njursjukdom i slutstadiet.
Jalra rekommenderas inte för patienter med leverproblem.
Det ska ges med försiktighet till patienter som är äldre än 75 år.
Hur verkar Jalra?
Typ 2- diabetes är en sjukdom där bukspottkörteln inte producerar tillräckligt med insulin för att kunna kontrollera glukosnivån (sockernivån) i blodet eller när kroppen inte kan använda insulin på ett effektivt sätt.
Den aktiva substansen i Jalra, vildagliptin, är en dipeptidylpeptidas 4 (DPP- 4) - hämmare.
Det verkar genom att blockera nedbrytningen av ” inkretin ” - hormoner i kroppen.
Dessa hormoner frisätts efter en måltid och stimulerar bukspottkörteln till att producera insulin.
Genom att höja nivåerna av inkretinhormoner i blodet, stimulerar vildagliptin bukspottkörteln till att producera mer insulin när blodsockernivåerna är höga.
Vildagliptin verkar inte när blodsockernivån är låg.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 14 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2008.
Vildagliptin minskar även den mängd socker som produceras av levern genom att höja insulinnivåerna och sänka nivåerna av hormonet glukagon.
Tillsammans sänker dessa processer blodsockernivåerna och hjälper till att kontrollera typ 2- diabetes.
Hur har Jalras effekt undersökts?
Effekterna av Jalra provades först i olika experimentmodeller innan de studerades på människor.
Jalra har också studerats i sju stora studier omfattande totalt över 4 000 patienter med typ 2- diabetes och otillräcklig kontroll av blodsockernivåerna.
Tre av dessa studier undersökte effekterna av Jalra när det togs ensamt hos totalt 2 198 patienter som inte hade fått diabetesbehandling förut, och jämförde det med placebo (en skenbehandling), metformin eller rosiglitazon (en tiazolidindion).
De andra fyra studierna jämförde effekterna av Jalra i doserna 50 eller 100 mg per dag i 24 veckor, med dem av placebo, när det användes som tillägg till befintlig behandling med metformin (544 patienter), pioglitazon (en tiazolidindion, 463 patienter), glimepirid (en sulfonureid, 515 patienter) eller insulin (296 patienter).
Det huvudsakliga måttet på effekt i alla studierna var förändringen av blodnivåer av en substans som kallas glykosylerat hemoglobin (HbA1c), som visar hur välkontrollerad blodsockernivån.
Vilken nytta har Jalra visat vid studierna?
Jalra sänkte nivåerna av HbA1c i alla studier.
När det används ensamt medförde det en sänkning av HbA1c- nivåerna med ungefär 1 procent från startnivån på omkring 8 procent efter 24 veckor, men det var inte lika effektivt som metformin eller rosiglitazon.
När det användes som tillägg till befintlig behandling för typ 2- diabetes, var Jalra effektivare än placebo när det gällde att sänka HbA1c- nivåerna.
Med metformin och med pioglitazon var dosen 100 mg dagligen effektivare än dosen 50 mg dagligen, med en sänkning av HbA1c- nivåerna på mellan 0, 8 och 1, 0 procent.
I kombination med glimepirid gav båda doserna 50 mg och 100 mg dagligen en sänkning på omkring 0, 6 procent.
Däremot visade de patienter som fick placebo som tillägg till sin befintliga behandling mindre förändringar av HbA1c- nivåerna, som varierade från en sänkning på 0, 3 procent till en höjning på 0, 2 procent.
Även om tillägg av Jalra till befintlig insulinbehandling medförde större sänkning av HbA1c- nivåerna än placebo, var stoleken av denna effekt för liten för att anses vara av betydelse för patienterna.
Företaget drog tillbaka sin ansökan om användning av Jalra ensamt och som tillägg till insulin under tiden bedömningen av läkemedlet pågick.
Vilka är riskerna med Jalra?
Den vanligaste biverkningen (uppträder hos 1– 10 patienter av 100) av Jalra är yrsel.
Förteckningen över samtliga biverkningar som rapporterats för Jalra finns i bipacksedeln.
Jalra ska inte ges till personer som kan vara överkänsliga (allergiska) mot vildagliptin eller något annat innehållsämne.
Dess användning hos patienter med hjärtsjukdom ska begränsas till patienter med lindrig sjukdom.
Eftersom vildagliptin har varit förknippat med leverproblem, ska patienterna genomgå tester för att kontrollera levern innan behandling med Jalra påbörjas och därefter med jämna mellanrum under behandling.
Varför har Jalra godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Jalra är större än riskerna vid behandling av diabetes mellitus typ 2 när det används som dubbel, oral behandling i kombination med metformin, en sulfonureid eller en tiazolidindion.
Kommittén rekommenderade att Jalra skulle ges godkännande för försäljning.
Mer information om Jalra:
Den 19 november 2008 beviljade Europeiska kommissionen Novartis Europharm Limited ett godkännande för försäljning av Jalra som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 10- 2008.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 08/ 485/ 001 EU/ 1/ 08/ 485/ 002 EU/ 1/ 08/ 485/ 003 EU/ 1/ 08/ 485/ 004 EU/ 1/ 08/ 485/ 005 EU/ 1/ 08/ 485/ 006 EU/ 1/ 08/ 485/ 007 EU/ 1/ 08/ 485/ 008 EU/ 1/ 08/ 485/ 009 EU/ 1/ 08/ 485/ 010 EU/ 1/ 08/ 485/ 011
Jalra Jalra Jalra Jalra Jalra Jalra Jalra Jalra Jalra Jalra Jalra
50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg
Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
Blister (PA/ Al/ PVC // Al) Blister (PA/ Al/ PVC // Al) Blister (PA/ Al/ PVC // Al) Blister (PA/ Al/ PVC // Al) Blister (PA/ Al/ PVC // Al) Blister (PA/ Al/ PVC // Al) Blister (PA/ Al/ PVC // Al) Blister (PA/ Al/ PVC // Al) Blister (PA/ Al/ PVC // Al) Blister (PA/ Al/ PVC // Al) Blister (PA/ Al/ PVC // Al)
7 tabletter 14 tabletter 28 tabletter 30 tabletter 56 tabletter 60 tabletter 90 tabletter 112 tabletter 180 tabletter 336 tabletter 336 (3x112) tabletter
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Jalra 50 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 50 mg vildagliptin.
Varje tablett innehåller laktos, vattenfri 47, 82 mg.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett
Vit till ljust gulaktig, rund (8 mm diameter), fasad, platt tablett.
Ena sidan är präglad med ” NVR ” och andra sidan med ” FB ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vildagliptin är indicerat för behandling av diabetes mellitus typ 2.
Som peroral kombinationsbehandling med
- metformin, till patienter med otillräcklig glykemisk kontroll trots maximal tolererbar dos av
metformin i monoterapi,
- en sulfonureid, till patienter med otillräcklig glykemisk kontroll trots maximal tolererbar dos av
en sulfonureid och för vilka metformin är olämpligt på grund av kontraindikationer eller intolerans,
- en tiazolidindion, till patienter med otillräcklig glykemisk kontroll och för vilka tiazolidindion
är lämpligt.
4. 2 Dosering och administreringssätt
Vuxna Vid användning i kombination med metformin eller tiazolidindion, är den rekommenderade dosen av vildagliptin 100 mg om dagen, som tas som en dos om 50 mg på morgonen och en dos om 50 mg på kvällen.
Vid användning i kombination med en sulfonureid är den rekommenderade dosen vildagliptin 50 mg, att tas en gång om dagen, på morgonen.
Hos denna patientgrupp var 100 mg vildagliptin om dagen inte effektivare än 50 mg om dagen.
Högre doser än 100 mg rekommenderas inte.
Vildagliptins säkerhet och effekt vid peroral trippelbehandling i kombination med metformin och en tiazolidindion eller med metformin och en sulfonureid har inte fastställts.
Jalra kan tas med eller utan mat (se även avsnitt 5. 2).
2 Ingen dosjustering krävs för patienter med lätt nedsatt njurfunktion (kreatininclearence ≥ 50 ml/ min).
Användning av Jalra rekommenderas inte till patienter med måttligt till gravt nedsatt njurfunktion eller till patienter med terminal njurinsufficiens (ESRD) som får hemodialys (se även avsnitt 4. 4 och 5. 2).
Nedsatt leverfunktion Jalra skall inte användas till patienter med nedsatt leverfunktion, inklusive patienter som inför behandling har alanintransferas (ALAT) eller aspartattransferas (ASAT) högre än 3 gånger övre normalgräns (ULN) (se även avsnitt 4. 4 och 5. 2).
Äldre (≥65 år) Ingen dosjustering är nödvändig för äldre patienter.
Erfarenhet från patienter ≥75 år är begränsad och försiktighet bör iakttas vid behandling av denna patientgrupp (se även avsnitt 5. 1 och 5. 2).
Barn (< 18 år) Jalra rekommenderas inte till barn och ungdomar, beroende på brist på data avseende säkerhet och effekt.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Allmänt Jalra ersätter inte insulin hos patienter med behov av insulin.
Jalra skall inte användas till patienter med typ 1- diabetes eller vid behandling av diabetesketoacidos.
Nedsatt njurfunktion Erfarenheten från patienter med måttligt till gravt nedsatt njurfunktion eller patienter med terminal njurinsufficiens (ESRD) som får hemodialys är begränsad.
Användning av Jalra rekommenderas därför inte till dessa patienter.
Nedsatt leverfunktion Jalra skall inte användas till patienter med nedsatt leverfunktion, inklusive patienter som inför behandling har ALAT eller ASAT högre än 3 gånger ULN.
Kontroll av leverenzym Sällsynta fall av leverdysfunktion (inklusive hepatit) har rapporterats.
I dessa fall var patienterna generellt asymptomatiska utan kvarstående kliniska symptom och resultat av leverfunktionstest normaliserades efter avbrytande av behandlingen.
Leverfunktionstest skall utföras före start av behandling med Jalra för att få kunskap om patientens utgångsvärden.
Leverfunktionen skall kontrolleras under behandling med Jalra med tre månaders intervall under första året och periodvis därefter.
Hos patienter som får förhöjda transaminasnivåer bör leverfunktionen kontrolleras ytterligare en gång, för att bekräfta resultaten, därefter följt av upprepade leverfunktionstester tills värdena åter blir normala.
Om förhöjt ASAT - eller ALAT- värde om 3 gånger ULN eller mer kvarstår, rekommenderas utsättande av behandlingen med Jalra.
Patienter som utvecklar gulsot eller får andra tecken på leverdysfunktion skall avbryta behandling med Jalra.
Efter utsättande av behandling med Jalra och normalisering av leverfunktionsprover, skall behandling med Jalra inte återupptas.
3 Hjärtsvikt Erfarenheten från användning av vildagliptin till patienter med kronisk hjärtinsufficiens enligt New York Heart Association (NYHA) - funktionsklass I- II är begränsad, och försiktighet skall därför iakttas vid användning av vildagliptin till dessa patienter.
Erfarenhet från användning av vildagliptin i kliniska prövningar på patienter i NYHA- funktionsklass III- IV saknas och användning av vildagliptin rekommenderas därför inte till dessa patienter.
Hudbesvär Hudlesioner med blåsor och sår har rapporterats på extremiteter hos apor i prekliniska toxikologistudier (se avsnitt 5. 3).
Trots att hudlesioner inte kunde ses i någon ökad grad i kliniska studier var erfarenheten av hudkomplikationer hos diabetespatienter begränsad.
Därför rekommenderas övervakning i samband med rutinvård för att upptäcka blåsor och sår hos diabetespatienten.
Hjälpämnen Tabletterna innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Vildagliptin har låg risk för interaktioner med läkemedel som ges samtidigt.
Det torde därför inte interagera med aktiva substanser som är substrat eller som hämmar eller inducerar dessa enzymer.
Kombinationsbehandling med pioglitazon, metformin och glyburid Resultat från studier som utförts med dessa perorala diabetesmedel har inte visat några kliniskt relevanta farmakokinetiska interaktioner.
Digoxin (Pgp- substrat), warfarin (CYP2C9- substrat) Kliniska studier på friska försökspersoner har inte visat några kliniskt relevanta farmakokinetiska interaktioner.
Detta har dock inte fastställts på målgruppen.
Kombinationsbehandling med amlodipin, ramipril, valsartan eller simvastatin Läkemedelsinteraktionsstudier har utförts på friska försökspersoner med amlodipin, ramipril, valsartan och simvastatin.
I dessa studier sågs inga kliniskt relevanta interaktioner vad gäller farmakokinetik vid samtidig administrering av vildagliptin.
Liksom andra perorala diabetesmedel kan vildagliptins hypoglykemiska effekt reduceras av vissa aktiva substanser, inklusive tiazider, kortikosteroider, tyroidealäkemedel och sympatomimetika.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med vildagliptin saknas.
Djurstudier har visat reproduktionstoxikologiska effekter vid höga doser (se avsnitt 5. 3).
Risken för människa är okänd.
På grund av brist på data från studier på människa, skall Jalra inte användas under graviditet.
Det är inte känt huruvida vildagliptin utsöndras i bröstmjölk hos människa.
Djurstudier har visat att vildagliptin utsöndras i mjölk.
Jalra skall inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Patienter som upplever yrsel som biverkning bör undvika att framföra fordon och använda maskiner.
4. 8 Biverkningar 4 Säkerhetsdata har erhållits från totalt 3 784 patienter som exponerats för en daglig dos om 50 mg vildagliptin (en gång om dagen) eller 100 mg (50 mg två gånger om dagen eller 100 mg en gång om dagen) i kontrollerade prövningar under minst 12 veckor.
Av dessa patienter fick 2 264 vildagliptin i monoterapi och 1 520 patienter fick vildagliptin i kombination med annat läkemedel.
2 682 patienter behandlades med 100 mg vildagliptin om dagen (antingen 50 mg två gånger om dagen eller 100 mg en gång om dagen) och 1 102 patienter behandlades med 50 mg vildagliptin en gång om dagen.
De flesta biverkningarna i dessa prövningar var lätta och övergående, och krävde inte utsättande av behandlingen.
Inget samband sågs mellan biverkningar och ålder, etnisk tillhörighet, exponeringstid eller daglig dos.
Sällsynta fall av leverdysfunktion (inklusive hepatit) har rapporterats.
I dessa fall var patienterna generellt asymptomatiska utan kvarstående kliniska symptom och leverfunktionen normaliserades efter avbrytande av behandlingen.
I data från kontrollerade monoterapi - och tilläggsbehandlings - studier som pågått i upp till 24 veckor var incidensen av förhöjda ALAT eller ASAT ≥ 3x ULN (klassificerad som förekommande vid minst 2 efter varandra följande mätningar eller vid det sista besöket på behandling) 0, 2%, 0, 3% och 0, 2% för vildagliptin 50 mg en gång dagligen, vildagliptin 50 mg två gånger dagligen respektive alla jämförelseprodukter.
Dessa höjningar i transaminaser var i allmänhet asymptomatiska, av icke- progressiv natur och inte förknippade med kolestas eller gulsot.
Sällsynta fall av angioneurotiskt ödem har rapporterats för vildagliptin i samma utsträckning som för kontroller.
Ett större antal fall rapporterades när vildagliptin gavs i kombination med angiotensin converting enzym- hämmare (ACE- hämmare).
Majoriteten av dessa händelser var lindriga och avklingade utan behandling under pågående vildagliptinbehandling.
De biverkningar som rapporterats av patienter som fått Jalra i dubbelblinda studier som monoterapi och som tilläggsbehandling är listade nedan för varje indikation och efter organsystem och absolut frekvens.
Frekvenserna definieras som mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1 000, < 1/ 100), sällsynta (1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Kombination med metformin I kontrollerade kliniska studier med kombinationen vildagliptin 100 mg dagligen + metformin var det inga patienter som avbröt studien pga rapporterade biverkningar i någon av behandlingsgrupperna; vildagliptin 100 mg dagligen + metformin eller placebo + metformin.
I kliniska studier var hypoglykemi vanligt förekommande hos patienter som fick vildagliptin 100 mg i kombination med metformin (1%) och mindre vanligt hos patienter som fick placebo + metformin (0, 4%).
Inga svåra händelser av hypoglykemi rapporterades i vildagliptingrupperna.
I kliniska studier förändrades inte kroppsvikten från utgångsvärdet då vildaglipin 100 mg dagligen gavs som tillägg till metformin (+0, 2 kg och - 1, 0 kg för vildaglipin respektive placebo).
5 Tabell 1 Biverkningar som rapporterats hos patienter som fått Jalra 100 mg dagligen i kombination med metformin i dubbelblinda studier (N=208)
Centrala och perifera nervsystemet
Vanliga Vanliga Vanliga Mindre vanliga
Tremor Huvudvärk Yrsel Trötthet
Magtarmkanalen
Mindre vanliga
Illamående
Metabolism och nutrition
Vanliga
Hypoglykemi
Kombination med sulfonureid I kontrollerade kliniska studier med kombinationen 50 mg vildagliptin + en sulfonureid var förekomsten av patienter som avbröt studien pga biverkningar 0, 6% i behandlingsgruppen vildagliptin 50 mg + sulfonureid jämförd med 0% i behandlingsgruppen placebo + sulfonureid.
I kliniska studier var förekomsten av hypoglykemi när vildagliptin 50 mg gavs en gång dagligen som tillägg till glimepirid 1, 2% jämförd med 0, 6% för placebo + glimepirid.
Inga svåra händelser av hypoglykemi rapporterades i vildagliptingrupperna.
I kliniska studier förändrades inte kroppsvikten från utgångsvärdet då vildagliptin 50 mg en gång dagligen gavs som tillägg till glimepirid (- 0, 1 kg och - 0, 4 kg för vildagliptin respektive placebo).
Tabell 2
Biverkningar som rapporterats hos patienter som fått Jalra 50 mg i kombination med sulfonureid i dubbelblinda studier (N=170)
Infektioner
och infestationer
Mycket sällsynta
Nasofaryngit
Centrala och perifera nervsystemet
Vanliga Vanliga Vanliga Vanliga
Tremor Huvudvärk Yrsel Asteni
Magtarmkanalen
Mindre vanliga
Förstoppning
Metabolism och nutrition
Vanliga
Hypoglykemi
Kombination med tiazolidindion I kontrollerade kliniska studier med kombinationen 100 mg vildagliptin + tiazolidindion rapporterades inga patienter som avbröt studien pga biverkningar i varken vildagliptin 100 mg dagligen + tiazolidindion eller i placebo + tiazolidindion behandlingsgruppen.
I kliniska studier var förekomsten av hypoglykemi mindre vanlig hos patienter som fick vildagliptin + pioglitazon (0, 6%) men vanlig hos patienter som fick placebo + pioglitazon (1, 9%).
Inga svåra händelser av hypoglykemi rapporterades i vildagliptingrupperna.
I pioglitazon tilläggstudien var den absoluta viktuppgången för placebo och Jalra 100 mg dagligen, 1, 4 kg respektive 2, 7 kg.
Förekomsten av perifera ödem när vildagliptin 100 mg om dagen gavs som tillägg till maximal basdos av pioglitazon (45 mg en gång dagligen) var 7, 0%, jämfört med 2, 5% vid enbart basdosen pioglitazon.
6 Tabell 3
Biverkningar som rapporterats hos patienter som fått Jalra 100 mg dagligen i kombination med tiazolidindion i dubbelblinda studier (N=158)
Mindre vanliga
Huvudvärk
Mindre vanliga
Asteni
Metabolism och nutrition
Vanliga
Viktuppgång
Mindre vanliga
Hypoglykemi
Blodkärl
Vanliga
Perifert ödem
I kontrollerade monoterapistudier med vildaglipin var dessutom den totala incidensen av patienter som avbröt studien på grund av biverkningar inte större för patienter som behandlades med vildagliptin vid doser på 100 mg dagligen (0, 3%) än för placebo (0, 6%) eller jämförelseläkemedel (0, 5%).
I jämförande kontrollerade monoterapistudier var hypoglykemi mindre vanligt, rapporterat hos 0, 4% (7 av 1 855) av patienterna som behandlades med vildagliptin 100 mg dagligen jämfört med 0, 2% (2 av 1 082) av patienterna som behandlades med aktivt jämförelseläkemedel eller placebo, utan att några allvarliga eller svåra händelser rapporterades.
I kliniska studier, förändrades inte kroppsvikten från ursprungsvärdet när vildagliptin 100 mg en gång dagligen gavs som monoterapi (- 0, 3 kg och - 1, 3 kg för vildagliptin respektive placebo).
Tabell 4
Biverkningar som rapporterats hos patienter som fått Jalra 100 mg dagligen som monoterapi i dubbelblinda studier (N=1 855)
Centrala och perifera nervsystemet
Vanliga Mindre vanliga
Yrsel Huvudvärk
Magtarmkanalen
Mindre vanliag
Förstoppning
Muskuloskeletala systemet och bindväv
Mindre vanliga
Ledvärk
Metabolism och nutrition
Mindre vanliga
Hypoglykemi
Infektioner och infestationer
Mycket sällsynta Mycket sällsynta
Övre luftvägsinfektion Nasofaryngit
Blodkärl
Mindre vanliga
Perifert ödem
4. 9 Överdosering
Information om överdosering med vildagliptin är begränsad.
Information om sannolika symtom på överdosering har hämtats från en tolerabilitetsstudie på friska försökspersoner som fått stigande doser av Jalra i 10 dagar.
Vid 400 mg rapporterades tre fall av muskelsmärta och enstaka fall av lätt och övergående parestesi, feber och ödem samt en tillfällig ökning av lipasnivåerna.
Vid 600 mg upplevde en försöksperson ödem i fötter och händer samt ökade nivåer av kreatinkinas (CK), aspartataminotransferas (ASAT), C- reaktivt protein (CRP) och myoglobin.
Tre andra försökspersoner upplevde ödem i fötterna, med parestesi i två fall.
Alla symtom och onormala laboratorievärden avklingade utan behandling efter utsättande av studieläkemedlet.
7 I händelse av en överdos rekommenderas stödåtgärder.
Vildagliptin kan inte avlägsnas med hemodialys.
Den främsta hydrolysmetaboliten (LAY 151) kan dock avlägsnas med hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Dipeptidylpeptidas 4 (DPP- 4) - hämmare, ATC- kod A10BH02
Vildagliptin tillhör klassen inkretinförstärkare och är en potent och selektiv DPP- 4 hämmare.
Administrering av vildagliptin leder till en snabb och fullständig hämning av DPP- 4- aktiviteten som leder till ökade endogena nivåer vid fasta och efter måltid av inkretinhormonerna GLP- 1 (glukagonlik peptid- 1) och GIP (glukosberoende insulinotropisk peptid).
Genom att öka de endogena nivåerna av dessa inkretinhormoner förstärker vildagliptin betacellernas känslighet för glukos, vilket leder till förbättrad glukosberoende utsöndring av insulin.
Behandling med vildagliptin 50- 100 mg dagligen hos patienter med typ 2 diabetes gav en signifikant förbättring av markörer över betacellsfunktionen inklusive HOMA-  (Homeostasis Model Assessment- ), förhållanet mellan proinsulin och insulin och mått på betacellernas respons från ofta tagna måltidstoleranstester.
Hos icke- diabetiker (med normal glykemisk kontroll) stimulerar inte vildagliptin insulinutsöndringen och minskar inte glukosnivåerna.
Genom att öka de endogena GLP- 1- nivåerna förstärker vildagliptin också alfacellernas känslighet för glukos, vilket leder till mer adekvat glukosberoende glukagonutsöndring
Den förstärkta ökningen av insulin/ glukagon- kvoten under hyperglykemi, på grund av ökade inkretinhormonnivåer, leder till nedgång av glukosproduktionen i levern vid fasta och efter måltid, med reducerad glukosnivå i blod som följd.
Den kända effekten att ökade GLP- 1- nivåer ger fördröjning av ventrikeltömningen har inte observerats vid vildagliptinbehandling.
Totalt 5 759 patienter med typ 2- diabetes har deltagit i 13 dubbelblinda, placebo - eller aktivt kontrollerade kliniska prövningar med minst 12 veckors behandlingstid.
I dessa studier gavs vildagliptin till 3 784 patienter i dagliga doser om 50 mg en gång om dagen (N=1 102), 50 mg två gånger om dagen (N=2 027) eller 100 mg en gång om dagen (N=655).
Antalet män och kvinnor som fick vildagliptin 50 mg en gång om dagen eller 100 mg om dagen var 2 069 respektive 1 715.
Antalet patienter ≥65 år som fick vildagliptin 50 mg en gång om dagen eller 100 mg om dagen var 664, varav 121 var ≥75 år.
I dessa prövningar gavs vildagliptin som monoterapi till tidigare ej läkemedelsbehandlade patienter med typ 2- diabetes eller som kombinationsbehandling till patienter med otillräcklig kontroll av andra diabetesläkemedel.
Totalt sett förbättrade vildagliptin den glykemiska kontrollen när det gavs som monoterapi eller i kombination med metformin, en sulfonureid eller en tiazolidindion, mätt som kliniskt relevanta minskningar av HbA 1c vid endpoint, jämfört med utgångsvärdet (se Tabell 5).
I kliniska studier var storleksordningen på HbA 1c - minskningarna med vildagliptin större hos patienter med högre utgångsvärde på HbA 1c.
Det kunde inte statistiskt visas att vildagliptin inte var sämre än metformin.
Patienter som behandlades med vildagliptin rapporterade signifikant lägre incidens av gastrointestinala biverkningar, jämfört med dem som fick metformin.
8 I en 24- veckors, dubbelblind, kontrollerad prövning jämfördes vildagliptin (50 mg två gånger om dagen) med rosiglitazon (8 mg en gång om dagen).
De genomsnittliga minskningarna var 1, 20% med vildagliptin och 1, 48% med rosiglitazon hos patienter med ett genomsnittligt utgångsvärde för HbA 1c om 8, 7%.
Patienter som fick rosiglitazon upplevde en viktökning om i genomsnitt 1, 6 kg, medan de som fick vildagliptin inte hade någon viktökning (- 0, 3 kg).
Förekomsten av perifert ödem var lägre i gruppen som fick vildagliptin jämfört med gruppen som fick rosiglitazon (2, 1% jämförd med 4, 1%).
Tabell 5
Viktigaste effektresultat för vildagliptin som getts som monoterapi i placebokontrollerade prövningar och i tilläggsstudier med kombinationsbehandling (primär effekt på ITT- population)
Genomsnittligt Genomsnittlig Placebokorrigerad
HbA 1c (%)
vecka 24 av HbA 1c (%)
förändring av HbA 1c (%) vid vecka 24
utgångsvärdet Studie 2301:
Vildagliptin 50 mg två gånger om dagen (N=90)
8, 6
- 0, 8
- 0, 5 * (- 0, 8, - 0, 1)
Studie 2384:
Vildagliptin 50 mg två gånger om dagen (N=79)
8, 4
- 0, 7
- 0, 7 * (- 1, 1, - 0, 4)
Vildagliptin 50 mg två gånger om dagen + metformin (N=143)
8, 4
- 0, 9
- 1, 1 * (- 1, 4, - 0, 8)
Vildagliptin 50 mg om dagen + glimepirid (N=132)
8, 5
- 0, 6
- 0, 6 * (- 0, 9, - 0, 4)
Vildagliptin 50 mg två gånger om dagen + pioglitazon (N=136)
8, 7
- 1, 0
- 0, 7 * (- 0, 9, - 0, 4)
* p < 0, 05 jämfört med placebo + jämförelseprodukt
5. 2 Farmakokinetiska egenskaper
Absorption Efter peroral administrering vid fasta absorberas vildagliptin snabbt och maximala plasmakoncentrationer har observerats efter 1, 7 timmar.
Intag av föda fördröjer tiden till maximala plasmakoncentrationer något, till 2, 5 timmar, men förändrar inte den totala exponeringen (AUC).
Administrering av vildagliptin tillsammans med föda resulterade i minskat C max (19%).
Förändringens storlek är dock inte kliniskt signifikant, och Jalra kan därför ges med eller utan föda.
Den absoluta biotillgängligheten är 85%.
Distribution Vildagliptins plasmaproteinbindning är låg (9, 3%) och vildagliptin fördelas jämnt mellan plasma och röda blodkroppar.
Vildagliptins genomsnittliga distributionsvolym vid steady state efter intravenös administrering (V ss) är 71 liter, vilket tyder på extravaskulär distribution.
Biotransformering Metabolism är den främsta eliminationsvägen för vildagliptin hos människa och svarar för 69% av dosen.
Den främsta metaboliten (LAY 151) är farmakologiskt inaktiv och är cyanodelens hydrolysprodukt, svarar för 57% av dosen, följt av amidens hydrolysprodukt (4% av dosen).
In vitro - data på humana njurmikrosomer tyder på att njuren kan vara ett av de större organ som bidrar till hydrolysen av vildagliptin till dess inaktiva metabolit, LAY151.
DPP- 4 bidrar delvis till vildagliptins hydrolys, baserat på en in vivo- studie på råtta med DPP- 4- brist.
Således förväntas inte vildagliptins metaboliska clearance påverkas av samtidig behandling med läkemedel som hämmar och/ eller inducerar CYP 450.
In vitro- studier har visat att vildagliptin inte hämmar/ inducerar CYP 450- enzymer.
Vildagliptin torde 9 därför inte påverka metaboliskt clearance för läkemedel som ges samtidigt och som metaboliseras av CYP 1A2, CYP 2C8, CYP 2C9, CYP 2C19, CYP 2D6, CYP 2E1 eller CYP 3A4/ 5.
Eliminering Efter peroral administrering av [14C] vildagliptin utsöndrades cirka 85% av dosen i urin, och 15% av dosen återfanns i feces.
Efter peroral administrering utsöndrades 23% av vildagliptindosen via njurarna som oförändrat läkemedel.
Efter intravenös administrering på friska försökspersoner är vildagliptins totala plasma - och njurclearance 41 liter/ timme respektive 13 liter/ timme.
Den genomsnittliga elimineringshalveringstiden är cirka 2 timmar efter intravenös administering.
Elimineringshalveringstiden är cirka 3 timmar efter peroral administrering.
Linjäritet/ Icke- linjäritet Vildagliptins C max och området under plasmakoncentrationerna kontra tidskurvorna (AUC) ökade på ett i huvudsak dosproportionerligt sätt över det terapeutiska dosområdet.
Egenskaper hos patienterna Kön Inga kliniskt relevanta skillnader sågs i vildagliptins farmakokinetik mellan friska manliga och kvinnliga studiepatienter med stor spännvidd vad avser ålder och kroppsmasseindex (BMI).
Vildagliptins hämning av DPP- 4 påverkas inte av kön.
Ålder Hos friska äldre försökspersoner (≥70 år) ökade den totala exponeringen för vildagliptin (100 mg en gång om dagen) med 32%, med en ökning av den maximala plasmakoncentrationen om 18%, jämfört med unga friska försökspersoner (18- 40 år).
Dessa förändringar anses dock inte kliniskt relevanta.
Vildagliptins hämning av DPP- 4 påverkas inte av ålder.
Nedsatt leverfunktion Effekten av försämrad leverfunktion på vildagliptins farmakokinetik har studerats på patienter med lätt, måttligt och gravt nedsatt leverfunktion, baserat på Child- Pugh- poäng (från 6 för lätt nedsatt till 12 för gravt nedsatt), jämfört med friska försökspersoner.
Exponeringen för vildagliptin efter en engångsdos till patienter med lätt och måttligt nedsatt leverfunktion minskade (20% respektive 8%), medan exponeringen för vildagliptin hos patienter med gravt nedsatt leverfunktion ökade med 22%.
Den maximala förändringen (ökning eller minskning) i exponeringen för vildagliptin är cirka 30%, vilket inte anses kliniskt relevant.
Det fanns ingen korrelation mellan leversjukdomens svårighetsgrad och förändringarna i exponeringen för vildagliptin.
Nedsatt njurfunktion Hos försökspersoner med lätt, måttligt eller gravt nedsatt njurfunktion ökade den systemiska exponeringen för vildagliptin (C max 8- 66%; AUC 32- 134%) och totalt kroppsclearance minskade, jämfört med försökspersoner med normal njurfunktion.
Etnisk grupp Begränsade data visar inte att ras har någon större påverkan på vildagliptins farmakokinetik.
5. 3 Prekliniska säkerhetsuppgifter
Intrakardiella fördröjningar i impulsöverledningen har observerats hos hund med en icke- effekt dosnivå (” no effect level ”) på 15 mg/ kg (7- faldigt högre exponering än hos människa baserat på C max).
Ansamling av skummiga alveolära makrofager i lungan sågs hos råtta och mus.
Icke- effekt dosnivån på råtta var 25 mg/ kg (5- faldigt högre exponering än hos människa baserat på AUC) och på mus 750 mg/ kg (142- faldigt högre exponering än hos människa).
Gastrointestinala symtom, särskilt mjuk avföring, slemmig avföring, diarré och, vid högre doser, blod i avföringen sågs hos hund.
Icke- effekt dosnivån har inte fastställts.
10 Vildagliptin var inte mutagent i traditionella in vitro och in vivo genotoxicitetsstudier.
En studie av fertilitet och tidig embryonal utveckling som utförts på råtta har inte visat några tecken på försämring vad gäller fertilitet, reproduktion eller tidig embyonal utveckling på grund av vildagliptin.
Embryofoetal toxicitet har utvärderats hos råtta och kanin.
Ökad incidens av vågformade revben har observerats hos råtta i samband med reducerad kroppsvikt hos modern med en icke- effekt dosnivå på 75 mg/ kg (10- faldigt högre exponering än hos människa).
Minskad fostervikt och skeletala variationer, vilket tyder på fördröjning i utvecklingen, sågs hos kanin endast i samband med svår maternell toxicitet, med en icke- effekt dosnivå på 50 mg/ kg gavs (9- faldigt högre exponering än hos människa).
En pre - och postnatal utvecklingsstudie har utförts på råtta.
Fynd har endast observerats i samband med maternell toxicitet vid ≥150 mg/ kg och inkluderade en tillfällig minskning i kroppsvikten och reducerad motorisk aktivitet i F1- generationen.
En karcinogenicitetsstudie har utförts under 2 år på råtta med perorala doser upp till 900 mg/ kg (cirka 200 gånger högre exponering än hos människa med maximalt rekommenderad dos).
Ingen ökad tumörförekomst sågs, som kunde hänföras till vildagliptin.
En annan karcinogenicitetsstudie har utförts under 2 år på mus med perorala doser upp till 1 000 mg/ kg.
Ökad förekomst av adenokarcinom i bröst samt hemangiosarkom observerades, med icke- effekt dosnivåer på 500 mg/ kg (59- faldigt högre exponering än hos människa) respektive 100 mg/ kg (16- faldigt högre exponering än hos människa).
Den ökade incidensen av dessa tumörer hos mus anses inte utgöra någon signifikant risk hos människa, baserat på: avsaknad av gentoxisk potential hos vildagliptin och dess huvudmetabolit, uppträdande av tumörer endast hos en art samt höga systemiska exponeringskvoter när tumörerna observerades.
I en 13- veckors toxikologistudie på cynomolgusapa har hudskador rapporterats vid doser ≥5 mg/ kg/ dag.
Dessa var konsekvent lokaliserade till extremiteterna (händer, fötter, öron och svans).
Vid en dos om 5 mg/ kg/ dag (ungefär motsvarande AUC- exponeringen hos människa vid en dos om 100 mg) observerades endast blåsor.
Dessa var reversibla trots fortsatt behandling och förknippades inte med onormal histopatologi.
Flagnande och avskalad hud, skorpor och sår på svansen med motsvarande histopatologiska förändringar observerades vid doser ≥20 mg/ kg/ dag (cirka 3 gånger högre AUC- exponering än hos människa vid en dos om 100 mg).
Nekrotiska skador på svansen observerades vid ≥80 mg/ kg/ dag.
Hudskadorna var inte reversibla under en återhämtningsperiod om 4 veckor hos apor som behandlats med 160 mg/ kg/ dag.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Laktos, vattenfri Cellulosa, mikrokristallin Natriumstärkelseglykolat (typ A) Magnesiumstearat
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
11 6. 5 Förpackningstyp och innehåll
Aluminium/ Aluminium (PA/ Al/ PVC // Al) blister Finns i förpackningar med 7, 14, 28, 30, 56, 60, 90, 112, 180 eller 336 tabletter och i multipelförpackningar med 336 (3x112) tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000- 000 EU/ 0/ 00/ 000/ 000
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
12 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
13 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
 VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
 VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
 ÖVRIGA VILLKOR
Biverkningsrapporteringssystem Innehavaren av godkännande för försäljning måste säkerställa att biverkningsrapporteringssytemet, som beskrivs i version 3. 0 i modul 1. 8. 1 i ansökan om godkännande för försäljning, finns och fungerar innan och så länge produkten finns tillgänglig på marknaden.
Periodiska säkerhetsrapporter (PSUR) PSUR- cykeln för Jalra motsvarar den för referensprodukten Galvus tills annat meddelas.
14 BILAGA III
MÄRKNING OCH BIPACKSEDEL
15 A.
MÄRKNING
16 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR MULTIPELFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Jalra 50 mg tabletter vildagliptin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 50 mg vildagliptin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos (se bipacksedel för mer information).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 tabletter 14 tabletter 28 tabletter 30 tabletter 56 tabletter 60 tabletter 90 tabletter 112 tabletter 180 tabletter 336 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
17 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000
7 tabletter 14 tabletter 28 tabletter 30 tabletter 56 tabletter 60 tabletter 90 tabletter 112 tablets 180 tabletter 336 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Jalra 50 mg
18 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG (YTTERFÖRPACKNING FÖR HEL FÖRPACKNING INKLUSIVE ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Jalra 50 mg tabletter vildagliptin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 50 mg vildagliptin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos (se bipacksedel för mer information).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
336 tabletter Multipelförpackning bestående av 3 förpackningar, vardera innehållande 112 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
19 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
336 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Jalra 50 mg
20 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG FÖR INRE LÄKEMEDELSFÖRPACKNING (UTAN ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Jalra 50 mg tabletter vildagliptin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 50 mg vildagliptin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos (se bipacksedel för mer information).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
112 tabletter Beståndsdel av en multipelförpackning bestående av 3 förpackningar, vardera innehållande 112 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
21 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
336 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Jalra 50 mg
22 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Jalra 50 mg tabletter vildagliptin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
23 B.
BIPACKSEDEL
24 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Jalra 50 mg tabletter Vildagliptin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor, vänd dig till läkare, diabetessköterska eller apotekspersonal.
-
Det kan skada dem, även om de
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Jalra är och vad det används för 2.
Innan du tar Jalra 3.
Hur du tar Jalra 4.
Eventuella biverkningar 5.
Hur Jalra ska förvaras 6.
Övriga upplysningar
1.
VAD JALRA ÄR OCH VAD DET ANVÄNDS FÖR
Jalra tillhör en grupp läkemedel som kallas ” perorala diabetesmedel ”.
Det används när sjukdomen inte kan regleras med endast kost och motion.
Det hjälper till att reglera blodsockernivån.
Typ 2- diabetes utvecklas om kroppen inte producerar tillräckligt med insulin eller om det insulin som kroppen producerar inte fungerar tillfredsställande.
Diabetes kan också utvecklas om kroppen producerar för mycket glukagon.
Insulin är en substans som hjälper till att sänka blodsockernivån, särskilt efter måltiderna.
Glukagon är en substans som sätter igång sockerproduktionen i levern, vilket gör att blodsockernivån stiger.
Båda dessa substanser produceras i bukspottkörteln.
Jalra verkar genom att få bukspottkörteln att producera mer insulin och mindre glukagon.
Detta hjälper till att reglera blodsockernivån.
Läkaren kommer ordinera att Jalra tas samtidigt med vissa andra läkemedel mot diabetes som du redan tar, om behandling med endast ett läkemedel inte räcker för att reglera din blodsockernivå.
Även om du nu börjar med medicinering mot din diabetes är det viktigt att du fortsätter att följa de kost - och/ eller motionsföreskrifter som rekommenderats.
2.
INNAN DU TAR JALRA
Ta inte Jalra  om du är allergisk (överkänslig) mot vildagliptin eller något av övriga innehållsämnen i Jalra (se avsnitt 6:
Övriga upplysningar).
Om du tror att du kan vara allergisk mot vildagliptin eller något av övriga innehållsämnen i Jalra, ta inte detta läkemedel utan tala med läkare.
Var särskilt försiktig med Jalra Om något av nedanstående gäller för dig, tala med läkare innan du tar Jalra.
25  om du har typ 1- diabetes (dvs din kropp producerar inte insulin).  om du har en måttlig eller allvarlig njursjukdom.  om du behandlas med dialys.  om du har leversjukdom.  om du lider av hjärtsvikt.
Om du har tagit Jalra tidigare men blivit tvungen att sluta ta det på grund av biverkningar (leversjukdom), ska du inte ta Jalra igen.
Hudåkommor är en vanlig komplikation hos diabetiker.
Var särskilt observant för att upptäcka nya blåsor eller sår när du tar Jalra.
Om detta inträffar skall du genast kontakta din läkare.
Användning av Jalra till barn och ungdomar rekommenderas inte.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Läkaren kan vilja ändra din dos Jalra om du tar andra läkemedel (som t. ex. läkemedel som kallas tiazider, kortikosteroider, tyroidealäkemedel och vissa läkemedel som påverkar nervsystemet).
Intag av Jalra med mat och dryck Jalra kan tas oberoende av måltid.
Graviditet och amning Kvinnor som är gravida eller planerar graviditet bör rådfråga läkaren innan intag av Jalra.
Du bör inte använda Jalra under graviditet.
Det är okänt om Jalra passerar över i bröstmjölk.
Du bör inte använda Jalra om du ammar eller planerar att amma.
Körförmåga och användning av maskiner Om du känner dig yr när du tar Jalra, kör inte bil och använd inte maskiner.
Viktig information om några innehållsämnen i Jalra Jalra innehåller laktos (mjölksocker).
Om du är intolerant mot vissa sockerarter, kontakta läkare innan du tar detta läkemedel.
3.
HUR DU TAR JALRA
Ta alltid Jalra enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Hur mycket du ska ta Dosen Jalra varierar mellan olika personer beroende på deras sjukdomstillstånd.
Läkaren kommer att tala om exakt hur många tabletter du ska ta av Jalra.
Vanlig dos av Jalra är antingen:  50 mg dagligen, tas som en dos på morgonen om du tar Jalra med ett annat läkemedel som kallas sulfonureid, eller  100 mg dagligen, tas som 50 mg på morgonen och 50 mg på kvällen om du tar Jalra med annan medicin kallad metformin eller en glitazon.
Läkaren kommer att ordinera Jalra tillsammans med ytterligare ett läkemedel för att reglera dina blodsockernivåer.
26 När och hur du ska ta Jalra  Ta detta läkemedel på morgonen eller morgon och kväll.  Svälj tabletterna hela tillsammans med lite vatten.
Hur länge du ska ta Jalra  Ta Jalra varje dag och så länge som läkaren säger.
Du kan behöva behandlas under en längre tid.  Läkaren kommer att kontrollera dig regelbundet, för att se att behandlingen har önskad effekt.  Sluta inte att ta Jalra, såvida inte läkaren säger till dig det.
Om du har några frågor om hur länge du ska ta detta läkemedel, tala med läkare.
Om du har tagit för stor mängd av Jalra Om du tar för många tabletter av Jalra, eller om någon annan har tagit ditt läkemedel, kontakta genast läkare.
Du kan behöva läkartillsyn.
Om du behöver träffa en läkare eller uppsöka sjukhus, ta med läkemedelsförpackningen.
Om du har glömt att ta Jalra Om du glömmer att ta en dos, ta den så snart du kommer ihåg.
Ta sedan din nästa dos i vanlig tid.
Om det emellertid snart är dags att ta nästa dos, hoppa över den dos du missat.
Ta inte dubbel dos för att kompensera för glömd tablett.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Jalra orsaka biverkningar, men alla användare behöver inte få dem.
Biverkningarna förekommer i viss frekvens som definieras enligt följande:  mycket vanliga: förekommer hos fler än 1 av 10 patienter  vanliga: förekommer hos 1 till 10 av 100 patienter  mindre vanliga: förekommer hos 1 till 10 av 1 000 patienter  sällsynta: förekommer hos 1 till 10 av 10 000 patienter  mycket sällsynta: förekommer hos färre än 1 av 10 000 patienter  ingen känd frekvens: frekvensen kan inte beräknas från tillgängliga data.
Du skall sluta ta Jalra och omedelbart besöka läkare om du får någonav följande biverkningar:  Angioödem (sällsynt): symtom inkluderar svullnad av ansikte, tunga eller svalg, svårigheter att svälja, svårigheter att andas, plötslig uppkomst av utslag eller nässelfeber, vilka kan vara tecken på en reaktion som kallas ” angioödem ”.  Leversjukdom (hepatit) (sällsynt): symtom inkluderar gulfärgad hud och gulfärgade ögonvitor, illamående, minskad aptit eller mörkfärgad urin, vilka kan vara tecken på leversjukdom (hepatit).
Trötthet
Darrningar, huvudvärk, yrsel, svaghet, lågt blodsocker  Mindre vanliga:
Halsont, rinnande näsa
Huvudvärk, svaghet, lågt blodsocker
Halsont, rinnande näsa, feber
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR JALRA SKA FÖRVARAS
 Förvaras utom syn - och räckhåll för barn.  Används före utgångsdatum som anges på tryckförpackningen och kartongen.
Fuktkänsligt.  Använd inte Jalra om förpackningen är skadad eller om den visar tecken på förändring.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration  Den aktiva substansen är vildagliptin.
Varje tablett innehåller 50 mg vildagliptin.  Övriga innehållsämnen är vattenfri laktos, mikrokristallin cellulosa, natriumstärkelseglykolat (typ A) och magnesiumstearat.
Läkemedlets utseende och förpackningsstorlekar Jalra 50 mg tabletter är runda, vita till ljust gulaktiga och platta, präglade med ” NVR ” på enda sidan och ” FB ” på andra sidan.
Jalra 50 mg tabletter finns i förpackningar med 7, 14, 28, 30, 56, 60, 90, 112, 180 eller 336 tabletter och i multipelförpackningar med 336 (3x112) tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Pharma GmbH Roonstraße 25 D- 90429 Nürnberg Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
28 България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
29 Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast den
30
European Medicines Agency
EMEA/ H/ C/ 861
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
JANUMET
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Janumet?
Janumet är ett läkemedel som innehåller de aktiva substanserna sitagliptin och metforminhydroklorid.
Det finns som kapselformade tabletter (rosa:
50 mg sitagliptin och 850 mg metforminhydroklorid; röda:
50 mg sitagliptin och 1 000 mg metforminhydroklorid).
Vad används Janumet för?
Det används tillsammans med diet och motion • hos patienter som inte kontrolleras tillräckligt med enbart metformin (ett diabetesläkemedel), • hos patienter som redan tar en kombination av sitagliptin och metformin som separata tabletter, • i kombination med sulfonureid (en annan typ av diabetesläkemedel) när kombinationen av sulfonureid och metformin inte räcker för att en tillfredsställande kontroll av patientens diabetes.
Läkemedlet är receptbelagt.
Hur används Janumet?
Janumet tas två gånger dagligen.
Tablettens styrka beror på dosen av andra diabetesläkemedel som patienten tagit tidigare.
Patienter som redan tar metformin med eller utan sulfonureid ska ta Janumet som innehåller samma dos metformin.
Patienter som redan tar sitagliptin och metformin som separata tabletter ska övergå till Janumet som innehåller samma doser av båda aktiva substanserna.
Om Janumet tas tillsammans med sulfonureid kan dosen sulfonureid behöva sänkas för att undvika hypoglykemi (lågt blodsocker).
Högsta dos av sitagliptin är 100 mg en gång dagligen.
För att undvika magbesvär som orsakas av metformin ska Janumet tas tillsammans med föda.
Janumet rekommenderas inte för barn under 18 års ålder, eftersom det saknas uppgifter om säkerhet och effekt för denna grupp.
Hur verkar Janumet?
Typ 2- diabetes är en sjukdom där bukspottkörteln inte producerar tillräckligt med insulin för att kontrollera glukosnivån i blodet (blodsockret) eller där kroppen inte klarar av att använda insulinet effektivt.
Genom att sitagliptin ger en högre halt av inkretinhormoner i blodet stimuleras bukspottkörteln till att producera mer insulin när blodsockernivån 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. är hög.
Sitagliptin har ingen effekt när blodsockret är lågt.
Sitagliptin sänker också den mängd glukos som produceras av levern genom att höja insulinnivåerna och sänka nivåerna av hormonet glukagon.
Metformin verkar främst genom att hämma produktionen av glukos och minska dess upptagning i tarmen.
De båda aktiva substansernas verkningar gör att blodglukosnivåerna minskas och detta hjälper till att kontrollera typ 2- diabetes.
Hur har Janumet undersökts?
Sitagliptin är i sig godkänt av Europeiska unionen (EU) under namnet Januvia sedan 2007.
Januvia kan ges tillsammans med metformin och tillsammans med både metformin och sulfonureid till patienter med typ 2- diabetes.
Tre studier av Januvia som gjorts på patienter med typ 2- diabetes vars blodsockernivåer inte kontrollerades tillräckligt med enbart metformin har använts för att stödja användningen av Janumet för samma indikationer.
I två av studierna jämfördes sitagliptin som tillägg till metformin med placebo (hos 701 patienter) och med glipizid (sulfonureid) (hos 1 172 patienter).
I den tredje studien jämfördes sitagliptin med placebo då det gavs som tilläggsbehandling till glimepirid (en annan sulfonureid), med eller utan metformin (441 patienter).
I studien jämfördes effekten av sitagliptin plus metformin med effekten av enbart metformin eller enbart sitagliptin.
I samtliga studier mättes nivåerna i blodet av en substans som kallas glykosylerat hemoglobin (HbA1c) efter 24 veckor, vilket ger en indikation på hur väl blodsockernivån kontrolleras.
Två bioekvivalensstudier som visar att de aktiva substanserna i de båda styrkorna av Janumet togs upp av kroppen på samma sätt som när de togs som separata tabletter har också gjorts.
Vilken nytta har Janumet visat vid studierna?
Sitagliptin var då det togs tillsammans med metformin effektivare än enbart metformin.
Tillägget av 100 mg sitagliptin till metformin minskade nivåerna av HbA1c med 0, 67 procent (från cirka 8, 0 procent) jämfört med en minskning med 0, 02 procent hos patienterna som fick tillägg av placebo.
Tillägg av sitagliptin till metformin gav liknande effekt som glipizid när det gällde att minska nivåerna av HbA1c.
I den studie där sitagliptin gav som tillägg till glimepirid och metformin minskades nivåerna av HbA1c med 0, 59 procent efter 24 veckor jämfört med en ökning med 0, 30 procent hos patienterna som fick tillägg av placebo.
I den nya studien var kombinationen av sitagliptin plus metformin effektivare än enbart metformin eller sitagliptin.
Vilka är riskerna med Janumet?
Den vanligaste biverkningen av Janumet (uppträder hos 1- 10 patienter av 100) är illamående.
En fullständig förteckning över samtliga biverkningar som rapporterats för Janumet finns i bipacksedeln.
Janumet ska inte ges till personer som kan vara överkänsliga (allergiska) mot sitagliptin, metformin eller något av övriga innehållsämnen.
Det ska inte heller ges till patienter som har diabetesketoacidos (höga nivåer av ketoner och syror i blodet), diabetesprekoma, njur - eller leverproblem, tillstånd som kan påverka njurarna eller en sjukdom som ger minskad tillförsel av syre till vävnaderna, till exempel hjärt - eller lungsvikt eller en nyligen inträffad hjärtattack.
Janumet ska inte heller ges vid alkoholförgiftning (överdrivet intag av alkohol) eller alkoholism eller till kvinnor som ammar.
Förteckningen över samtliga restriktioner finns i bipacksedeln.
Varför har Janumet godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Janumet är större än riskerna vid behandling av patienter med typ 2- diabetes mellitus.
Kommittén rekommenderade att Janumet skulle godkännas för försäljning.
Mer information om Janumet:
Den 16 juli 2008 beviljade Europeiska kommissionen Merck Sharp & Dohme Ltd ett godkännande för försäljning av Janumet som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) för Janumet finns i sin helhet här.
2/ 3 Denna sammanfattning aktualiserades senast 05- 2008.
3/ 3
EU nummer EU/ 1/ 08/ 455/ 001 EU/ 1/ 08/ 455/ 002 EU/ 1/ 08/ 455/ 003 EU/ 1/ 08/ 455/ 004 EU/ 1/ 08/ 455/ 005 EU/ 1/ 08/ 455/ 006 EU/ 1/ 08/ 455/ 007 EU/ 1/ 08/ 455/ 008 EU/ 1/ 08/ 455/ 009 EU/ 1/ 08/ 455/ 010 EU/ 1/ 08/ 455/ 011 EU/ 1/ 08/ 455/ 012 EU/ 1/ 08/ 455/ 013 EU/ 1/ 08/ 455/ 014
Läkemedlets namn Janumet Janumet Janumet Janumet Janumet Janumet Janumet Janumet Janumet Janumet Janumet Janumet Janumet Janumet
Styrka 50 mg/ 850 mg 50 mg/ 850 mg 50 mg/ 850 mg 50 mg/ 850 mg 50 mg/ 850 mg 50 mg/ 850 mg 50 mg/ 850 mg 50 mg/ 1000 mg 50 mg/ 1000 mg 50 mg/ 1000 mg 50 mg/ 1000 mg 50 mg/ 1000 mg 50 mg/ 1000 mg 50 mg/ 1000 mg
Läkemedelsform Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett
Administreringssätt Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
Förpackning Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu)
Förpackningsstorlek 14 tabletter 28 tabletter 56 tabletter 112 tabletter 168 tabletter 196 tabletter 50x1 tabletter 14 tabletter 28 tabletter 56 tabletter 112 tabletter 168 tabletter 196 tabletter 50x1 tabletter
BILAGA I
PRODUKTRESUMÉ
LÄKEMEDLETS NAMN
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En tablett innehåller 50 mg sitagliptin (som fosfatmonohydrat) och 850 mg metforminhydroklorid.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett (tablett).
Kapselformad, ljusrosa filmdragerad tablett märkt "515" på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
För patienter med diabetes mellitus typ 2:
Janumet är indicerat som ett tillägg till kost och motion för att förbättra den glykemiska kontrollen hos patienter med otillräcklig glykemisk kontroll trots maximal tolererbar dos av metformin i monoterapi eller patienter som redan behandlas med en kombination av sitagliptin och metformin i separata tabletter.
Janumet är också indicerat i kombination med en sulfonureid (dvs trippel kombinationsterapi) som ett tillägg till kost och motion hos patienter med otillräcklig glykemisk kontroll trots maximal tolererbar dos av metformin och en sulfonureid.
4. 2 Dosering och administreringssätt
Dosen vid antihyperglykemisk behandling med Janumet ska vara individuell och baseras på patientens behandlingsregim i dagsläget, effekt och tolerabilitet och ska inte överstiga maximal rekommenderad daglig dos på 100 mg sitagliptin.
Patienter med otillräcklig glykemisk kontroll trots maximal tolererbar dos av metformin i monoterapi Hos patienter med otillräcklig glykemisk kontroll med metformin i monoterapi ska en vanlig startdos av Janumet ge en sitagliptindos motsvarande 50 mg två gånger dagligen (totalt 100 mg dagligen) plus den dos av metformin som redan tas.
Patienter som byter från samtidig behandling med sitagliptin och metformin i separata tabletter Hos patienter som byter från samtidig behandling med sitagliptin och metformin i separata tabletter ska den inledande dosen av Janumet motsvara den som redan tas med sitagliptin och metformin i separata tabletter.
Patienter med otillräcklig glykemisk kontroll trots maximal tolererbar dos med kombinationen metformin och en sulfonureid En dos av Janumet ska ge en sitagliptindos motsvarande 50 mg två gånger dagligen (totalt 100 mg dagligen) och motsvarande metformindos som redan tas.
När Janumet tas i kombination med en sulfonureid kan en lägre dos av sulfonureiden övervägas för att minska risken för hypoglykemi (se avsnitt 4. 4).
2 För de olika metformindoserna finns Janumet tillgängligt i styrkorna 50 mg sitagliptin och 850 mg respektive 1 000 mg metforminhydroklorid.
Alla patienter ska fortsätta med sin kost med en lämplig fördelning av kolhydratintag under dagen.
Överviktiga patienter ska fortsätta med sin kalorirestriktiva kost.
Janumet ska ges två gånger dagligen i samband med måltid för att minska de gastrointestinala biverkningar som förknippas med metformin.
Nedsatt njurfunktion Janumet bör inte ges till patienter med måttligt till kraftigt nedsatt njurfunktion (kreatininclearance < 60 ml/ min) (se avsnitt 4. 3 och 4. 4).
Nedsatt leverfunktion Janumet bör inte ges till patienter med nedsatt leverfunktion (se avsnitt 4. 3 och 5. 2).
Äldre Eftersom metformin och sitagliptin utsöndras via njurarna, bör Janumet användas med försiktighet vid stigande ålder.
Regelbundna kontroller av njurfunktionen är nödvändig för att förhindra metformin - associerad laktacidos, särskilt hos äldre (se avsnitt 4. 3 och 4. 4).
Data avseende säkerhet är begränsad för sitagliptin hos patienter > 75 år och fösiktighet bör därför iakttas.
Barn Janumet rekommenderas inte till barn under 18 år, då data avseende säkerhet och effekt saknas i denna åldersgrupp.
4. 3 Kontraindikationer
Janumet är kontraindicerat hos patienter med:
- överkänslighet mot de aktiva substanserna eller mot något hjälpämne (se avsnitt 4. 4 och 4. 8)
- diabetesketoacidos, diabetesprekoma
- måttligt till kraftigt nedsatt njurfunktion (kreatininclearance < 60 ml/ min) (se avsnitt 4. 4)
- akuta tillstånd som eventuellt kan påverka njurfunktionen såsom:
- - - -
dehydrering svår infektion chock intravaskulär administrering av joderat kontrastmedel (se avsnitt 4. 4)
- akut eller kronisk sjukdom som kan orsaka vävnadshypoxi såsom:
- - -
hjärtsvikt eller svikt i andningsorganen nyligen genomgången hjärtinfarkt chock
- nedsatt leverfunktion
- akut alkoholförgiftning, alkoholism
- amning.
4. 4 Varningar och försiktighet
Allmänt Janumet ska inte användas hos patienter med typ 1- diabetes och ska inte användas för behandling av diabetesketoacidos.
Laktacidos Laktacidos är en mycket sällsynt men allvarlig (hög mortalitet vid frånvaro av omedelbar behandling) metabolisk komplikation som kan uppträda på grund av ackumulering av metformin.
Incidensen laktacidos kan och bör kunna reduceras om även
3 andra associerade riskfaktorer analyseras, såsom otillräckligt kontrollerad diabetes, ketos, förlängd fasta, omfattande alkoholintag, nedsatt leverfunktion och andra tillstånd som förknippas med hypoxi.
Diagnostisering av laktacidos Laktacidos kännetecknas av acidotisk dyspné, buksmärta och hypotermi, följt av koma.
Diagnostiska laboratoriefynd är minskat pH- värde i blodet, högre plasmalaktatnivåer än 5 mmol/ l samt ökat anjonintervall och ökad laktat/ pyruvat- kvot.
Om metabolisk acidos misstänks ska läkemedlet sättas ut och patienten omedelbart få sjukhusvård (se avsnitt 4. 9).
Njurfunktion Metformin och sitagliptin utsöndras huvudsakligen via njurarna.
Serumkreatininkoncentrationer bör därför kontrolleras regelbundet:
- minst en gång om året hos patienter med normal njurfunktion
- minst 2- 4 gånger om året hos patienter med serumkreatininnivåer som ligger på eller över den
övre normalgränsen samt hos äldre patienter.
Nedsatt njurfunktion förekommer ofta hos äldre patienter och är asymtomatisk.
Särskild försiktighet bör iakttas i situationer där njurfunktionen kan försämras t ex vid påbörjad behandling med antihypertoniläkemedel eller diuretika eller vid påbörjad behandling med NSAID- läkemedel.
Hypoglykemi Patienter som behandlas med Janumet i kombination med en sulfonureid kan löpa risk för hypoglykemi.
En sänkning av sulfonureiddosen kan därför övervägas.
Användning av Janumet i kombination med insulin har inte utvärderats.
Överkänslighetsreaktioner Efter godkännandet har fall av allvarliga överkänslighetsreaktioner rapporterats hos patienter som behandlats med sitagliptin.
Dessa reaktioner innefattar anafylaxi, angioödem och exfoliativa hudtillstånd inklusive Stevens- Johnsons syndrom.
Dessa reaktioner debuterade inom de 3 första månaderna efter påbörjad behandling med sitagliptin, varav vissa fall efter den första dosen.
Om en överkänslighetsreaktion misstänks, avsluta behandlingen med Janumet, fastställ andra potentiella orsaker till händelsen och inled en alternativ diabetesbehandling (se avsnitt 4. 8).
Kirurgi Eftersom Janumet innehåller metforminhydroklorid ska behandlingen avbrytas 48 timmar före planerad operation med allmän spinal - eller epiduralanestesi.
Janumet ska i normala fall inte återinsättas förrän tidigast 48 timmar efter operationen och endast efter det att njurfunktionen har kontrollerats och konstaterats vara normal.
Administrering av joderat kontrastmedel Intravaskulär administrering av joderat kontrastmedel i röntgenologiska undersökningar kan leda till njursvikt vilken har varit förenad med laktacidos hos patienter som behandlats med metformin.
Janumet ska därför sättas ut före eller i direkt samband med testet och inte återinsättas förrän 48 timmar efter testet och endast efter det att njurfunktionen har kontrollerats och konstaterats vara normal (se avsnitt 4. 5).
Förändring av klinisk status hos patienter med tidigare kontrollerad typ 2- diabetes En patient med tidigare välkontrollerad typ 2- diabetes under behandling med Janumet och som utvecklar avvikande laboratorievärden eller klinisk sjukdom (speciellt vag eller odefinierad sjukdom) bör omedelbart utvärderas för tecken på ketoacidos eller laktacidos.
Utvärderingen bör innefatta serumelektrolyter och ketoner, blodglukos och, om indikerat, blod pH, laktat, pyruvat och metforminnivåer.
Om acidos i någon form uppstår ska Janumet omedelbart sättas ut och andra lämpliga åtgärder vidtagas.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
4 Samtidig administrering av multipla doser sitagliptin (50 mg två gånger dagligen) och metformin (1 000 mg två gånger dagligen) påverkade inte väsentligt farmakokinetiken för sitagliptin eller metformin hos patienter med typ 2- diabetes.
Studier på de enskilda aktiva substanserna av Janumet; sitagliptin och metformin har dock utförts.
Det finns en ökad risk för laktacidos vid akut alkoholförgiftning (särskilt vid fasta, malnutrition eller nedsatt leverfunktion) på grund av den ingående aktiva substansen metformin i Janumet (se avsnitt 4. 4).
Intag av alkohol och läkemedel som innehåller alkohol ska undvikas.
Katjonaktiva läkemedel som elimineras genom njurtubulär sekretion (t ex cimetidin) kan interagera med metformin genom konkurrens om vanliga njurtubulära transportsystem.
En studie på sju friska individer har visat att cimetidine, givet i dosen 400 mg två gånger dagligen, ökade metformins systemiska exponering (AUC) med 50% och Cmax med 81%.
Noggrann övervakning av den glykemiska kontrollen, dosjustering inom rekommendationerna samt förändringar i diabetesbehandlingen bör därför övervägas när katjonaktiva läkemedel, som elimineras via njurtubulär sekretion, ges samtidigt.
Intravaskulär administrering av joderat kontrastmedel i röntgenologiska undersökningar kan leda till njursvikt, åtföljt av ackumulering av metformin och risk för laktacidos.
Janumet ska därför sättas ut före eller i direkt samband med testet och inte återinsättas förrän 48 timmar efter testet, och endast efter det att njurfunktionen har kontrollerats och konstaterats vara normal (se avsnitt 4. 4).
Kombinationer som kräver försiktighet vid användning Glukokortikoider (givet systemiskt eller som lokal administrering), beta- 2- agonister och diuretika har en viss hyperglykemisk aktivitet.
Patienten bör informeras och blodglukosvärdet kontrolleras oftare, särskilt i början av behandlingen med denna typ av läkemedel.
Om nödvändigt kan dosen av det antihyperglykemiska läkemedlet behöva justeras vid samtidig behandling med andra läkemedel och vid utsättandet.
ACE- hämmare kan minska blodglukosnivåerna.
Om nödvändigt bör dosen av det antihyperglykemiska läkemedlet justeras vid samtidig behandling med det andra läkemedlet och vid utsättandet.
Påverkan av andra läkemedel på sitagliptin Kliniska data som redovisas nedan tyder på att risken för kliniskt betydelsefulla interaktioner vid samtidigt givna läkemedel är låg.
Ciklosporin:
En studie genomfördes för att utvärdera effekten av ciklosporin, en potent hämmare av p- glykoprotein, på sitagliptins farmakokinetik.
Samtidig administrering av en peroral engångsdos sitagliptin 100 mg och en peroral engångsdos ciklosporin 600 mg ökade AUC och Cmax för sitagliptin med cirka 29% respektive 68%.
Dessa förändringar av sitagliptins farmakokinetik bedömdes inte vara kliniskt betydelsefulla.
Njurclearance för sitagliptin påverkades inte väsentligt.
Kliniskt betydelsefulla interaktioner med andra hämmare av p- glykoprotein förväntas därför inte.
In vitro studier indikerade att det enzym som huvudsakligen svarar för sitagliptins begränsade metabolism är CYP3A4, med hjälp av CYP2C8.
Hos patienter med normal njurfunktion har metabolismen, även den via CYP3A4, endast ringa betydelse för clearance av sitagliptin.
Metabolism kan spela en mer väsentlig roll för elimineringen av sitagliptin vid kraftigt nedsatt njurfunktion eller kronisk njursjukdom; ESRD (end stage renal disease).
Av denna anledning är det möjligt att potenta CYP3A4- hämmare (som ketokonazol, itrakonazol, ritonavir, klaritromycin) kan påverka farmakokinetiken för sitagliptin hos patienter med kraftigt nedsatt njurfunktion eller ESRD.
Effekterna av potenta CYP3A4- hämmare vid kraftigt nedsatt njurfunktion har inte utvärderats i någon klinisk studie.
5 In vitro transportörstudier visade att sitagliptin är ett substrat för p- glykoprotein och OAT3.
OAT3- medierad transport av sitagliptin hämmades in vitro av probenecid, dock bedöms risken för kliniskt betydelsefulla interaktioner som liten.
Samtidig administrering av OAT3- hämmare har inte utvärderats in vivo.
Effekten av sitagliptin på andra läkemedel In vitro data indikerar att sitagliptin varken hämmar eller inducerar CYP450- isoenzymer.
Sitagliptin visade därmed in vivo ringa benägenhet att interagera med CYP3A4 -, CYP2C8 -, CYP2C9- substrat och organiska katjontransportörer (OCT).
Sitagliptin hade en liten effekt på plasmakoncentrationer av digoxin och kan vara en svag p- glykoprotein- hämmare in vivo.
Digoxin:
Sitagliptin hade en liten effekt på plasmakoncentrationer av digoxin.
Efter administrering av 0, 25 mg digoxin tillsammans med 100 mg sitagliptin dagligen under 10 dagar, ökade AUC i plasma för digoxin med i medeltal 11% och Cmax i plasma med i medeltal 18%.
Ingen dosjustering rekommenderas för digoxin.
Patienter med risk för digoxin- toxicitet bör dock följas noga när sitagliptin och digoxin ges samtidigt.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med sitagliptin saknas.
Djurstudier av sitagliptin har visat reproduktionstoxikologiska effekter vid höga doser (se avsnitt 5. 3).
Begränsad data tyder på att användning av metformin hos gravida kvinnor inte är förenad med en ökad risk för kongenitala malformationer.
Djurstudier med metformin har inte visat några skadliga effekter med avseende på graviditet, embryogen eller fetal utveckling, födande eller postnatal utveckling (se även avsnitt 5. 3).
Janumet ska inte användas under graviditet.
Om en patient planerar att bli gravid eller om graviditet upptäcks, ska Janumet sättas ut och insulinbehandling inledas så snart som möjligt.
Inga studier på digivande djur har utförts med de kombinerade aktiva substanserna i Janumet.
I studier utförda på de enskilda aktiva substanserna, utsöndras både sitagliptin och metformin i bröstmjölk hos råtta.
Metformin utsöndras i små mängder i bröstmjölk hos människa.
Det är okänt huruvida sitagliptin utsöndras i bröstmjölk hos människa.
Janumet ska därför inte användas av kvinnor som ammar (se avsnitt 4. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Vid bilkörning eller användning av maskiner bör det dock tas i beaktande att yrsel och somnolens har rapporterats med sitagliptin.
Patienter bör vara medvetna om risken för hypoglykemi när Janumet tas tillsammans med sulfonureider.
4. 8 Biverkningar
Janumet har emellertid visat bioekvivalens med samtidigt administrerat sitagliptin och metformin (se avsnitt 5. 2).
Sitagliptin och metformin Biverkningar som ansågs vara läkemedelsrelaterade och som rapporterades hos patienter som behandlats med sitagliptin i kombination med metformin i dubbelblinda studier och som uppträdde i större antal (> 0, 2% och skillnad på > 1 patient) än för patienter som fick placebo listas nedan enligt MedDRA organklass och absolut frekvens (Tabell 1).
6 Frekvensen definieras enligt följande: mycket vanlig (> 1/ 10); vanlig (> 1/ 100, < 1/ 10); mindre vanlig (> 1/ 1 000, < 1/ 100); sällsynt (> 1/ 10 000, < 1/ 1 000) och mycket sällsynt (< 1/ 10 000).
Tabell 1.
Biverkningsfrekvens som rapporterats från placebo- kontrollerade kliniska studier
Biverkning
Biverkningsfrekvens per behandlingsregim
Sitagliptin i kombination med metformin1
Sitagliptin i kombination med metformin och en sulfonureid2
blodglukossänkning
Mindre vanlig
Centrala och perifera nervsystemet somnolens
Mindre vanlig
Magtarmkanalen
diarré illamående förstoppning övre buksmärta
Mindre vanlig Vanlig Mindre vanlig
Vanlig
Metabolism och nutrition hypoglykemi * *
Mycket vanlig
I kliniska prövningar med sitagliptin i monoterapi och med sitagliptin som en del av en kombinationsbehandling med metformin, var frekvensen rapporterad hypoglykemi hos patienter som fick sitagliptin likvärdig med patienter som fick placebo.
1 I denna placebokontrollerade 24- veckors studie med sitagliptin 100 mg en gång dagligen i kombination med metformin var förekomsten av biverkningar som bedömdes vara läkemedelsrelaterade hos patienter som behandlades med sitagliptin/ metformin 9, 3% jämfört med 10, 1% hos patienter som behandlades med placebo/ metformin.
I ytterligare en 1- års studie med sitagliptin 100 mg en gång dagligen i kombination med metformin, var förekomsten av biverkningar som bedömdes vara läkemedelsrelaterade hos patienter som behandlades med sitagliptin/ metformin 14, 5% jämfört med 30, 3% hos patienter som behandlades med sulfonureid/ metformin.
I en sammansatt analys av studier med upp till 1 års duration där man jämförde sitagliptin/ metformin med sulfonureid/ metformin, bedömdes följande biverkningar vara läkemedelsrelaterade och som rapporterades i större antal hos patienter som behandlats med sitagliptin 100 mg (> 0, 2% och skillnad på > 1 patient) än hos patienter som fått en sulfonureid/ metformin: anorexi (Metabolism och nutrition; frekvens mindre vanlig) och viktminskning (Undersökningar; frekvens mindre vanlig).
2 I denna placebokontrollerade 24- veckors studie med sitagliptin 100 mg en gång dagligen i kombination med glimepirid och metformin var förekomsten av biverkningar som bedömdes vara läkemedelsrelaterade hos patienter som behandlades med sitagliptin/ glimepirid/ metformin 18, 1% jämfört med 7, 1% hos patienter som behandlades med placebo/ glimepirid/ metformin.
14, 0% jämfört med patienter som fick placebo:
Den totala förekomsten av läkemedelsrelaterade biverkningar med kombinationen sitagliptin och metformin var jämförbar med metformin i monoterapi (14, 0% i vardera grupp) och större än sitagliptin i monoterapi (6, 7%), där skillnaden jämfört med sitagliptin i monoterapi framförallt sågs på gastrointestinala biverkningar.
7 Ytterligare information om de enskilda aktiva substanserna i den fasta kombinationen Sitagliptin I monoterapistudier med upp till 24 veckors behandling, där sitagliptin 100 mg en gång dagligen jämfördes med placebo, rapporterades följande biverkningar (bedömda som läkemedelsrelaterade) i större antal (> 0, 2% och skillnad på > 1 patient) för patienter som behandlades med sitagliptin jämfört med patienter som behandlades med placebo: huvudvärk, hypoglykemi, förstoppning och yrsel.
Biverkningar som förekom hos minst 5% och som förekom oftare hos patienter som behandlats med sitagliptin innefattade övre luftvägsinfektion och nasofaryngit.
Ytterligare biverkningar som förekom mer frekvent hos patienter som behandlats med sitagliptin (som inte nådde 5% - nivån men som förekom med en > 0, 5% högre incidens med sitagliptin än den i kontrollgruppen) innefattade artros och smärta i armar eller ben.
Sammantaget i de olika kliniska studierna observerades en liten ökning av antalet vita blodkroppar till följd av ökad mängd neutrofila granulocyter (skillnaden i LPK jämfört med placebo var ca 0, 2 celler x109/ l; medelutgångsvärdet för LPK var i genomsnitt 6, 6 celler x109/ l).
Detta observerades i de flesta studier men inte i alla.
Denna förändring av laboratorievärden anses inte kliniskt relevant.
Vid behandling med sitagliptin observerades inga kliniskt betydelsefulla förändringar av vitala tecken eller EKG (inklusive QTc intervall).
Uppföljning efter godkännandet
Vid uppföljning efter godkännandet av Janumet eller sitagliptin, en av de aktiva substanserna i Janumet, har följande ytterligare biverkningar rapporterats (med okänd frekvens): överkänslighetsreaktioner inkluderande anafylaxi, angioödem, utslag, urtikaria och exfoliativa hudtillstånd inklusive Stevens- Johnsons syndrom (se avsnitt 4. 4).
Metformin
Data från kliniska studier och uppföljning efter godkännandet
Tabell 2 listar biverkningar för varje organklass och frekvensområde.
Frekvensområde baseras på tillgänglig information från den europeiska produktresumén för metformin.
Tabell 2.
Biverkningsfrekvens som rapporterats för metformin från kliniska studier och uppföljning efter godkännandet
Biverkning
Frekvens
Centrala och perifera nervsystemet
metallsmak i munnen
Mycket vanlig
Hud och subkutan vävnad urtikaria, erytem, pruritis
Mycket sällsynt
Metabolism och nutrition
laktacidos vitamin B12- brist b
Frekvens
Lever och gallvägar
onormal leverfunktion, hepatit Gastrointestinala biverkningar som illamående, kräkningar, diarré, buksmärta a
Mycket sällsynt och aptitförlust är
Långtidsbehandling med metformin har associerats med en minskad absorption av vitamin B12 vilket i b
mycket sällsynta fall kan resultera i en kliniskt signifikant vitamin B12- brist (t ex megaloblastisk anemi).
4. 9 Överdosering
Information om överdosering med Janumet saknas.
I kontrollerade kliniska studier med friska individer tolererades engångsdoser om 800 mg sitagliptin generellt sett väl.
Minimala ökningar av QTc, vilka inte ansågs kliniskt betydelsefulla, observerades i en studie med 800 mg sitagliptin.
Det finns ingen erfarenhet av högre doser än 800 mg till människa.
I fas I- studier med multipla doser, observerades inga dosrelaterade biverkningar med sitagliptin med doser upp till 600 mg per dag under 10 dagar respektive 400 mg per dag under perioder upp till 28 dagar.
En stor överdos av metformin (eller samtidigt förekommande risker för laktacidos) kan leda till laktacidos vilket är ett akut medicinskt tillstånd som måste behandlas på sjukhus.
Den effektivaste metoden att avlägsna laktat och metformin är hemodialys.
Sitagliptin är i mindre utsträckning dialyserbart.
I kliniska studier avlägsnades cirka 13, 5% av given dos under 3- 4 timmars hemodialys.
Om det är kliniskt lämpligt, kan längre hemodialys övervägas.
Det är inte känt om sitagliptin kan dialyseras genom peritonealdialys.
I händelse av överdosering är det skäligt att vidtaga vanliga stödjande åtgärder, t ex avlägsna icke - absorberade ämnen från magtarmkanalen, iaktta klinisk övervakning (inkluderande EKG) och att vid behov påbörja stödjande behandling.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Perorala diabetesmedel, kombinationer, ATC- kod A10BD07
Janumet är en kombination av två antihyperglykemiska substanser med kompletterande verkningsmekanismer för att förbättra den glykemiska kontrollen hos patienter med typ 2- diabetes; sitagliptinfosfat, en dipeptidylpeptidas- 4 - (DPP- 4) - hämmare och metforminhydroklorid, som tillhör klassen biguanider.
9 Sitagliptin Sitagliptinfosfat är en peroral, potent och mycket selektiv hämmare av dipeptidylpeptidas- 4 - (DPP - 4) - enzymet för behandling av typ 2- diabetes.
DPP- 4- hämmare tillhör en klass substanser som medierar ökade nivåer av inkretinhormoner.
Genom att hämma DPP- 4- enzymet ökar sitagliptin nivåerna av två kända aktiva inkretinhormoner, glukagonlik peptid- 1 (GLP- 1) och glukosberoende insulinotropisk polypeptid (GIP).
Inkretinerna utgör delar av ett endogent system som deltar i den fysiologiska regleringen av glukoshomeostasen.
När blodglukosnivåerna är normala eller förhöjda, ökar GLP- 1 och GIP insulinsyntesen samt insulinfrisättningen från betaceller i bukspottkörteln.
GLP- 1 sänker dessutom glukagonsekretionen från alfaceller i bukspottkörteln vilket leder till minskad glukosproduktion i levern.
När blodglukoskoncentrationen är låg stimuleras inte insulinfrisättning och glukagonutsöndring hämmas inte.
Sitagliptin är en potent och mycket selektiv hämmare av DPP- 4 men hämmar inte de närbesläktade enzymerna DPP- 8 eller DPP- 9 vid terapeutiska koncentrationer.
Sitagliptin skiljer sig i kemisk struktur och farmakologisk verkningsmekanism från GLP- 1 analoger, insulin, sulfonureider eller meglitiner, biguanider, PPARγ (peroxisome proliferator- activated receptor gamma) - agonister, alfa- glukosidashämmare och amylinanaloger.
Totalt sett förbättrade sitagliptin den glykemiska kontrollen när det gavs i kombination med metformin (inledande - eller tilläggsbehandling) och i kombination med en sulfonureid och metformin, mätt som kliniskt relevanta sänkningar av HbA1c för studiens effektmått, jämfört med utgångsvärdet (se Tabell 3).
I kliniska studier gav sitagliptin i monoterapi förbättring av glykemisk kontroll med signifikanta sänkningar av hemoglobin A1c (HbA1c), faste- plasma- glukos (FPG) och postprandiellt glukos (PPG).
Sänkningar i FPG sågs efter 3 veckor, vilket var den första tidpunkten då FPG mättes.
Den observerade förekomsten av hypoglykemi hos patienter som behandlades med sitagliptin var likvärdig med placebo.
Kroppsvikt ökade inte från utgångsvärdet med sitagliptinbehandling.
Förbättringar av markörer för betacellsfunktionen, såsom HOMA- β (Homeostasis Model Assessment- β), kvoten proinsulin/ insulin samt betacellssvar mätt med frekvent tagna måltidstoleranstester, observerades.
Studier med sitagliptin i kombination med metformin I en 24- veckors placebokontrollerad klinisk studie för att utvärdera effekt och säkerhet av sitagliptin 100 mg som tillägg till pågående metforminbehandling, gav sitagliptin en signifikant förbättring av glykemiska parametrar jämfört med placebo.
Skillnaden från utgångsvärdet för kroppsvikt var likvärdig hos patienter behandlade med sitagliptin jämfört med placebo.
I denna studie rapporterades en likvärdig förekomst av hypoglykemi hos patienter behandlade med sitagliptin jämfört med placebo.
I en 24- veckors placebokontrollerad faktoriell studie med inledande behandling, gav sitagliptin 50 mg två gånger dagligen i kombination med metformin (500 mg eller 1 000 mg två gånger dagligen) signifikanta förbättringar av glykemiska parametrar jämfört med sitagliptin eller metformin i monoterapi.
Minskningen i kroppsvikt med kombinationen sitagliptin och metformin var i nivå med den som sågs för metformin i monoterapi eller placebo: man såg ingen skillnad från utgångsvärdet för kroppsvikt hos patienter med sitagliptin i monoterapi.
Förekomsten av hypoglykemi var likvärdig i alla behandlingsgrupper.
Studier med sitagliptin i kombination med metformin och en sulfonureid En 24- veckors placebokontrollerad studie var utformad för att utvärdera effekt och säkerhet av sitagliptin (100 mg en gång dagligen) som tillägg till glimepirid (i monoterapi eller i kombination med metformin).
Tillägg av sitagliptin till glimepirid och metformin gav signifikanta förbättringar av glykemiska parametrar.
Patienter som behandlades med sitagliptin visade en liten viktökning (+1, 1kg) jämfört med patienter som fått placebo.
10 Tabell 3:
HbA1c resultat i placebokontrollerade kliniska studier med kombinationsbehandling med sitagliptin och metformin *
Genomsnittligt utgångsvärde
Genomsnittlig förändring vid vecka 24 † av
Placebokorrigerad genomsnittlig
Studie
HbA1c (%)
HbA1c (%)
förändring av HbA1c (%) vid vecka 24 †
jämfört med
(95% CI)
utgångsvärdet
- 0, 7 ‡ Sitagliptin 100 mg en gång dagligen som tillägg till pågående metforminbehandling (N=453)
8, 0
- 0, 7
(- 0, 8; - 0, 5) - 0, 9 ‡
Sitagliptin 100 mg en gång dagligen som tillägg till pågående glimepirid + metforminbehandling (N=115)
8, 3
- 0, 6
(- 1, 1; - 0, 7) - 1, 6 ‡
Sitagliptin 50 mg + metformin 500 mg (N=183)
8, 8
- 1, 4
(- 1, 8; - 1, 3) - 2, 1 ‡
Sitagliptin 50 mg + metformin 1 000 mg (N=178) * ITT- population (en intention- to- treat analys). †
8, 8
- 1, 9
(- 2, 3; - 1, 8)
minsta kvadratmetoden justerat för tidigare antihyperglykemisk behandlingsstatus och utgångsvärde. ‡ p < 0, 001 jämfört med placebo eller placebo + kombinationsbehandling.
I båda grupperna var utgångsvärdet för HbA1c cirka 7, 5%).
Den genomsnittliga glipiziddosen i jämförelsegruppen var 10 mg dagligen, cirka 40% av patienterna behövde en glipiziddos på ≤5 mg/ dag studien igenom.
Det var dock fler patienter i sitagliptingruppen än i glipizidgruppen som avbröt behandlingen på grund av utebliven effekt.
Patienter behandlade med sitagliptin uppvisade en signifikant minskning från utgångsvärdet för kroppsvikt jämfört med en signifikant ökning för patienter som fick glipizid (- 1, 5 kg jämfört med +1, 1 kg).
Detta förhållande förbättrades med sitagliptinbehandling och försämrades med glipizidbehandling.
Förekomsten av hypoglykemi var signifikant lägre i sitagliptingruppen (4, 9%) än i glipizidgruppen (32, 0%).
Metformin Metformin är en biguanid med antihyperglykemiska effekter, vilket sänker plasmaglukosvärdet både basalt och efter måltid.
Det stimulerar inte insulinutsöndringen och orsakar därför inte hypoglykemi.
Metformin kan verka via tre glukossänkande mekanismer:
- genom minskning av glukosproduktionen i levern, till följd av hämning av glukoneogenes och
glukogenolys
- i en muskel, genom en modest ökning av insulinkänsligheten, vilket förbättrar det perifera
upptaget och användningen av glukos
- genom fördröjning av glukosabsorptionen i tarmen.
11 Metformin stimulerar den intracellulära glykogensyntesen genom att verka på glykogensyntasen.
Metformin ökar transportkapaciteten för specifika typer av membranglukostransportörer (GLUT- 1 och GLUT- 4).
Hos människa har metformin gynnsam effekt på lipidmetabolismen, oberoende av dess glykemiska effekt.
Detta har visats vid terapeutiska doser i kontrollerade kliniska studier under medellång eller lång tid: metformin minskar serumnivåerna av totalkolesterol, LDL- kolesterol och triglycerider.
Den prospektiva, randomiserade UKPDS (UK Prospective Diabetes Study) - studien har fastställt långtidsnyttan av intensiv kontroll av blodglukosvärdet vid diabetes typ 2.
En analys av resultaten hos patienter med övervikt, som fått metformin efter otillräcklig behandling med enbart kost visade följande:
- en signifikant minskad absolut risk för diabetesrelaterad komplikation i metformingruppen
(29, 8 händelser/ 1 000 patientår) jämfört med endast kost (43, 3 händelser/ 1 000 patientår), p=0, 0023 samt jämfört med grupperna som fick kombinationsbehandling med en sulfonureid eller insulin i monoterapi (40, 1 händelser/ 1 000 patientår), p=0, 0034
- en signifikant minskad absolut risk för diabetesrelaterat dödsfall: metformin
7, 5 händelser/ 1 000 patientår, endast kost 12, 7 händelser/ 1 000 patientår, p=0, 017
- en signifikant minskad absolut risk för dödsfall, totalt sett: metformin
13, 5 händelser/ 1 000 patientår jämfört med endast kost 20, 6 händelser/ 1 000 patientår (p=0, 011), samt jämfört med grupperna som fick kombinationsbehandling med en sulfonureid eller insulin i monoterapi 18, 9 händelser/ 1 000 patientår (p=0, 021) en signifikant minskad absolut risk för hjärtinfarkt: metformin 11 händelser/ 1 000 patientår,
-
endast kost 18 händelser/ 1 000 patientår, (p=0, 01).
5. 2 Farmakokinetiska egenskaper
Janumet En bioekvivalensstudie med friska individer visade att Janumet (sitagliptin/ metforminhydroklorid) kombinationstablett är bioekvivalent med samtidig administrering av sitagliptinfosfat och metforminhydroklorid i separata tabletter.
Följande redovisning avspeglar de farmakokinetiska egenskaperna hos de enskilda aktiva substanserna i Janumet.
Genomsnittlig AUC för sitagliptin i plasma var 8, 52 μM×tim, Cmax var 950 nM.
Den absoluta biotillgängligheten för sitagliptin är ca 87%.
Sitagliptin kan intas med eller utan föda, eftersom samtidigt intag av fettrik måltid och sitagliptin inte har någon effekt på farmakokinetiken.
AUC för sitagliptin i plasma ökade proportionellt mot dosen.
Dosproportionalitet kunde inte fastställas för Cmax och C24tim (Cmax ökade mer och C24tim minskade mindre än vad som kan förväntas vid dosproportionalitet).
Distribution Efter en intravenös engångsdos av 100 mg sitagliptin till friska individer är den genomsnittliga distributionsvolymen vid steady state cirka 198 liter.
Den andel sitagliptin som är bunden till plasmaproteiner är låg (38%).
Metabolism Sitagliptin elimineras huvudsakligen oförändrat i urinen och metaboliseras i liten utsträckning.
Cirka 79% utsöndras oförändrad i urinen.
12 Efter en peroral dos av [C14] - sitagliptin, utsöndrades cirka 16% av radioaktiviteten som metaboliter av sitagliptin.
Spårmängder av sex metaboliter detekterades, men dessa förväntas inte bidra till den DPP- 4- hämmande aktiviteten av sitagliptin i plasma.
In vitro studier tyder på att det enzym som huvudsakligen svarar för den begränsade metabolismen av sitagliptin är CYP3A4 med hjälp av CYP2C8.
In vitro data visade att sitagliptin inte är en hämmare av CYP- isoenzymerna CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 eller 2B6 och inducerar inte CYP3A4 och CYP1A2.
Elimination Efter en peroral dos av [C14] - sitagliptin till friska individer utsöndrades cirka 100% av den administrerade radioaktiviteten i feces (13%) eller i urinen (87%) inom en vecka efter intaget.
Efter en 100 mg peroral dos av sitagliptin var den apparenta terminala t½ ca 12, 4 timmar.
Sitagliptin ackumuleras endast i mindre utsträckning vid upprepad dosering.
Njurclearance var cirka 350 ml/ min.
Eliminationen av sitagliptin sker huvudsakligen via renal utsöndring och med inslag av aktiv tubulär sekretion.
Sitagliptin är substrat för human organisk anjontransportör- 3 (hOAT- 3), vilken eventuellt är involverad i den renala eliminationen av sitagliptin.
Den kliniska betydelsen av hOAT- 3 för transporten av sitagliptin har inte fastställts.
Sitagliptin är även ett substrat för p- glykoprotein, som också kan vara inblandat i den renala eliminationen av sitagliptin.
Ciklosporin, en hämmare av p- glykoprotein, minskade emellertid inte njurclearance av sitagliptin.
Sitagliptin utgör inget substrat för OCT2 - eller OAT1 - eller PEPT1/ 2- transportörer.
In vitro hämmade inte sitagliptin transporten medierad av OAT3 (IC50=160 µM) eller p- glykoprotein (upp till 250 µM) vid terapeutiskt relevanta plasmakoncentrationer.
I en klinisk studie hade sitagliptin ringa effekt på digoxinplasmakoncentrationer vilket antyder att sitagliptin kan vara en svag hämmare av p- glykoprotein.
Särskilda patientgrupper Farmakokinetiken för sitagliptin hos patienter med typ 2- diabetes var i allmänhet jämförbar med den hos friska individer.
Nedsatt njurfunktion En öppen studie med engångsdosering genomfördes för att utvärdera farmakokinetiken för en sänkt dos av sitagliptin (50 mg) hos patienter med varierande grad av nedsatt njurfunktion jämfört med normala friska kontrollindivider.
I studien inkluderades patienter med nedsatt njurfunktion klassificerade utifrån kreatininclearance som lätt (50 till < 80 ml/ min), måttlig (30 till < 50 ml/ min) eller kraftig (< 30 ml/ min), såväl som patienter med kronisk njursjukdom (ESRD, end stage renal disease) under hemodialysbehandling.
Patienter med lätt nedsatt njurfunktion hade ingen kliniskt betydelsefull ökning av sitagliptin i plasma jämfört med friska kontrollindivider.
En cirka 2- faldig ökning av plasma- AUC för sitagliptin observerades hos patienter med måttligt nedsatt njurfunktion och en 4- faldig ökning observerades hos patienter med kraftigt nedsatt njurfunktion och hos patienter med kronisk njursvikt med hemodialysbehandling jämfört med friska kontrollindivider.
Sitagliptin avlägsnades i ringa grad genom hemodialys (13, 5% under 3- 4 timmars hemodialysbehandling påbörjad 4 timmar efter dosering).
Sitagliptin rekommenderas inte till patienter med måttligt till kraftigt nedsatt njurfunktion eller till patienter med ESRD på grund av en alltför begränsad erfarenhet hos dessa patienter (se avsnitt 4. 2).
(Child- Pugh score ≤9).
Det finns ingen klinisk erfarenhet från patienter med kraftigt nedsatt leverfunktion (Child- Pugh score > 9).
Eftersom sitagliptin huvudsakligen elimineras renalt, förväntas kraftigt nedsatt leverfunktion inte påverka sitagliptins farmakokinetik.
13 Äldre Ingen dosjustering är nödvändig med avseende på ålder.
Ålder hade ingen kliniskt betydelsefull påverkan på farmakokinetiken för sitagliptin baserat på farmakokinetisk populationsanalys av data från fas I - och fas II- studier.
Äldre personer (65- 80 år) hade cirka 19% högre plasmakoncentrationer av sitagliptin jämfört med yngre personer.
Barn Det har inte utförts några studier med sitagliptin på barn.
Andra patientgrupper Ingen dosjustering är nödvändig med avseende på kön, ras eller kroppsmasseindex (Body Mass Index (BMI)).
Dessa variabler hade ingen kliniskt betydelsefull påverkan på sitagliptins farmakokinetik enligt en samanalys av data från flera fas I- studier och en farmakokinetisk populationsanalys av data från fas I - och fas II- studier.
Metformin Absorption Efter en peroral dos av metformin uppnås maximal plasmakoncentration (Cmax) efter cirka 2, 5 timmar.
Den absoluta biotillgängligheten för en metformintablett om 500 mg är cirka 50- 60% hos friska individer.
Efter en peroral dos återfanns 20- 30% av den icke- absorberade fraktionen i feces.
Efter peroral administrering är metformins absorption mättnadsbar och ofullständig.
Det antas att farmakokinetiken för metforminabsorptionen är icke- linjär.
Vid de vanliga metformindoserna och doseringstabellerna uppnås steady state plasmakoncentrationer inom 24- 48 timmar och är vanligen mindre än 1 μg/ ml.
I kontrollerade kliniska prövningar översteg inte de maximala plasmanivåerna av metformin (Cmax) 4 μg/ ml, inte ens vid maximal dosering.
Intag av föda fördröjer och minskar absorptionsgraden av metformin något.
Efter administrering av en dos om 850 mg var den maximala plasmakoncentrationen 40% lägre, AUC minskat med 25% och tiden till maximal plasmakoncentration förlängd med 35 minuter.
Den kliniska relevansen för denna nedgång är okänd.
Distribution Plasmaproteinbindningen är försumbar.
Metformin tas upp i erytrocyter.
Blodets toppvärde är lägre än toppvärdet för plasma och visar sig ungefär samtidigt.
De röda blodkropparna representerar sannolikt en tvåkompartmentmodell.
Medelvärdet på distributionsvolymen (Vd) varierade mellan 63 och 276 liter.
Metabolism Metformin utsöndras oförändrat i urinen.
Inga metaboliter har identifierats hos människa.
Eliminering Metformins njurclearance är > 400 ml/ min, vilket tyder på att metformin elimineras genom glomerulär filtration och tubulär sekretion.
Efter en peroral dos är den apparenta terminala halveringstiden för eliminering cirka 6, 5 timmar.
Således förlängs halveringstiden för eliminering, vilket leder till ökade nivåer av metformin i plasma.
5. 3 Prekliniska säkerhetsuppgifter
Inga djurstudier har utförts med Janumet.
I 16- veckors studier i vilka hund behandlades med antingen metformin i monoterapi eller en kombination med metformin och sitagliptin, observerades ingen ytterligare toxicitet för kombinationsbehandlingen.
14 sitagliptin motsvarande cirka 6 gånger den humana exponeringen och vid exponeringar av metformin motsvarande cirka 2, 5 gånger den humana exponeringen.
Följande data är fynd i studier utförda med sitagliptin och metformin individuellt.
Sitagliptin Njur - och levertoxicitet observerades hos gnagare vid en systemisk exponeringsnivå som var 58 gånger den humana exponeringsnivån, medan det däremot inte sågs någon toxiskt effekt vid exponeringar som var 19 gånger högre än den humana nivån.
Framtandsabnormaliteter observerades hos råtta vid exponeringsnivåer som var 67 gånger den kliniska exponeringsnivån; exponeringsnivån för icke- observerade- biverkningar för denna abnormalitet är 58 gånger enligt 14- veckorsstudien på råtta.
Betydelsen av dessa fynd för människa är inte känd.
Övergående behandlingsrelaterade fysiska tecken, av vilka en del tyder på neural toxicitet, såsom andning med öppen mun, salivavsöndring, vit skummande emes, ataxi, skakningar, minskad aktivitet och/ eller krökt kroppshållning, observerades hos hundar vid exponeringsnivåer som var cirka 23 gånger den kliniska exponeringsnivån.
Dessutom observerades histologiskt även mycket lätt till lätt degeneration av skelettmuskulaturen vid doser som resulterade i systemiska exponeringsnivåer som var cirka 23 gånger den humana exponeringsnivån.
För dessa fynd var exponeringsnivån för icke- observerade- biverkningar 6 gånger den kliniska exponeringsnivån.
Sitagliptin har inte visats vara genotoxisk i prekliniska studier.
Sitagliptin var inte karcinogent hos möss.
Hos råtta observerades en ökad förekomst av adenom och karcinom i levern vid systemiska exponeringsnivåer som var 58 gånger den humana exponeringen.
Eftersom levertoxicitet har visats korrelera med induktion av hepatisk neoplasi hos råtta, var den ökade förekomsten av levertumörer hos råtta troligtvis sekundär till kronisk levertoxicitet vid denna höga dos.
På grund av den höga säkerhetsmarginalen (ingen effekt sågs vid 19 gånger klinisk exponeringsnivå), bedöms inte dessa neoplastiska förändringar vara relevanta för människa.
Det observerades ingen negativ effekt på fertiliteten hos han - eller honråttor som fick sitagliptin före och under parningsperioden.
I en pre - / postnatal utvecklingsstudie som utfördes på råtta med sitagliptin, observerades inga biverkningar.
Reproduktionstoxikologiska studier på råtta visade på en lätt behandlingsrelaterad ökning i förekomst av fetal revbensmissbildning (frånvarande, hypoplastiska och vågformade revben) hos avkomman vid systemiska exponeringsnivåer som var mer än 29 gånger den humana exponeringsnivån.
Maternell toxicitet observerades hos kaniner vid mer än 29 gånger den humana exponeringsnivån.
På grund av den höga säkerhetsmarginalen, tyder dessa fynd inte på någon relevant risk för human fortplantning.
Sitagliptin utsöndras i avsevärda mängder i mjölken hos digivande råttor (mjölk/ plasma- förhållande:
4: 1).
Metformin Prekliniska data på metformin visade inte några särskilda risker för människa, baserat på gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet, karcinogenicitet och reproduktionstoxicitet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna: mikrokristallin cellulosa (E460) povidon K29/ 32 (E1201) natriumlaurylsulfat natriumstearylfumarat
15 Filmdragering: polyvinylalkohol macrogol 3350 talk (E553b) titandioxid (E171) röd järnoxid (E172) svart järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
24 månader.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30ºC.
6. 5 Förpackningstyp och innehåll
Ogenomskinlig blisterförpackning (PVC/ PE/ PVDC och aluminium).
Förpackningar om 14, 28, 56, 112, 168, 196 filmdragerade tabletter, multipelförpackning innehållande 196 (2 förpackningar med 98) filmdragerade tabletter och 50 x 1 filmdragerade tabletter i perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 455/ 001 EU/ 1/ 08/ 455/ 002 EU/ 1/ 08/ 455/ 003 EU/ 1/ 08/ 455/ 004 EU/ 1/ 08/ 455/ 005 EU/ 1/ 08/ 455/ 006 EU/ 1/ 08/ 455/ 007 EU/ 1/ 08/ 455/ 015
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
16 juli 2008
16 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
17 1.
LÄKEMEDLETS NAMN
Janumet 50 mg/ 1 000 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En tablett innehåller 50 mg sitagliptin (som fosfatmonohydrat) och 1 000 mg metforminhydroklorid.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett (tablett).
Kapselformad, ljusrosa filmdragerad tablett märkt "577" på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
För patienter med diabetes mellitus typ 2:
Janumet är indicerat som ett tillägg till kost och motion för att förbättra den glykemiska kontrollen hos patienter med otillräcklig glykemisk kontroll trots maximal tolererbar dos av metformin i monoterapi eller patienter som redan behandlas med en kombination av sitagliptin och metformin i separata tabletter.
Janumet är också indicerat i kombination med en sulfonureid (dvs trippel kombinationsterapi) som ett tillägg till kost och motion hos patienter med otillräcklig glykemisk kontroll trots maximal tolererbar dos av metformin och en sulfonureid.
4. 2 Dosering och administreringssätt
Dosen vid antihyperglykemisk behandling med Janumet ska vara individuell och baseras på patientens behandlingsregim i dagsläget, effekt och tolerabilitet och ska inte överstiga maximal rekommenderad daglig dos på 100 mg sitagliptin.
Patienter med otillräcklig glykemisk kontroll trots maximal tolererbar dos av metformin i monoterapi Hos patienter med otillräcklig glykemisk kontroll med metformin i monoterapi ska en vanlig startdos av Janumet ge en sitagliptindos motsvarande 50 mg två gånger dagligen (totalt 100 mg dagligen) plus den dos av metformin som redan tas.
Patienter som byter från samtidig behandling med sitagliptin och metformin i separata tabletter Hos patienter som byter från samtidig behandling med sitagliptin och metformin i separata tabletter ska den inledande dosen av Janumet motsvara den som redan tas med sitagliptin och metformin i separata tabletter.
Patienter med otillräcklig glykemisk kontroll trots maximal tolererbar dos med kombinationen metformin och en sulfonureid En dos av Janumet ska ge en sitagliptindos motsvarande 50 mg två gånger dagligen (totalt 100 mg dagligen) och motsvarande metformindos som redan tas.
När Janumet tas i kombination med en sulfonureid kan en lägre dos av sulfonureiden övervägas för att minska risken för hypoglykemi (se avsnitt 4. 4).
18 För de olika metformindoserna finns Janumet tillgängligt i styrkorna 50 mg sitagliptin och 850 mg respektive 1 000 mg metforminhydroklorid.
Alla patienter ska fortsätta med sin kost med en lämplig fördelning av kolhydratintag under dagen.
Överviktiga patienter ska fortsätta med sin kalorirestriktiva kost.
Janumet ska ges två gånger dagligen i samband med måltid för att minska de gastrointestinala biverkningar som förknippas med metformin.
Nedsatt njurfunktion Janumet bör inte ges till patienter med måttligt till kraftigt nedsatt njurfunktion (kreatininclearance < 60 ml/ min) (se avsnitt 4. 3 och 4. 4).
Nedsatt leverfunktion Janumet bör inte ges till patienter med nedsatt leverfunktion (se avsnitt 4. 3 och 5. 2).
Äldre Eftersom metformin och sitagliptin utsöndras via njurarna, bör Janumet användas med försiktighet vid stigande ålder.
Regelbundna kontroller av njurfunktionen är nödvändig för att förhindra metformin - associerad laktacidos, särskilt hos äldre (se avsnitt 4. 3 och 4. 4).
Data avseende säkerhet är begränsad för sitagliptin hos patienter > 75 år och fösiktighet bör därför iakttas.
Barn Janumet rekommenderas inte till barn under 18 år, då data avseende säkerhet och effekt saknas i denna åldersgrupp.
4. 3 Kontraindikationer
Janumet är kontraindicerat hos patienter med:
- överkänslighet mot de aktiva substanserna eller mot något hjälpämne (se avsnitt 4. 4 och 4. 8)
- diabetesketoacidos, diabetesprekoma
- måttligt till kraftigt nedsatt njurfunktion (kreatininclearance < 60 ml/ min) (se avsnitt 4. 4)
- akuta tillstånd som eventuellt kan påverka njurfunktionen såsom:
- - - -
dehydrering svår infektion chock intravaskulär administrering av joderat kontrastmedel (se avsnitt 4. 4)
- akut eller kronisk sjukdom som kan orsaka vävnadshypoxi såsom:
- - -
hjärtsvikt eller svikt i andningsorganen nyligen genomgången hjärtinfarkt chock
- nedsatt leverfunktion
- akut alkoholförgiftning, alkoholism
- amning.
4. 4 Varningar och försiktighet
Allmänt Janumet ska inte användas hos patienter med typ 1- diabetes och ska inte användas för behandling av diabetesketoacidos.
Laktacidos Laktacidos är en mycket sällsynt men allvarlig (hög mortalitet vid frånvaro av omedelbar behandling) metabolisk komplikation som kan uppträda på grund av ackumulering av metformin.
Incidensen laktacidos kan och bör kunna reduceras om även
19 andra associerade riskfaktorer analyseras, såsom otillräckligt kontrollerad diabetes, ketos, förlängd fasta, omfattande alkoholintag, nedsatt leverfunktion och andra tillstånd som förknippas med hypoxi.
Diagnostisering av laktacidos Laktacidos kännetecknas av acidotisk dyspné, buksmärta och hypotermi, följt av koma.
Diagnostiska laboratoriefynd är minskat pH- värde i blodet, högre plasmalaktatnivåer än 5 mmol/ l samt ökat anjonintervall och ökad laktat/ pyruvat- kvot.
Om metabolisk acidos misstänks ska läkemedlet sättas ut och patienten omedelbart få sjukhusvård (se avsnitt 4. 9).
Njurfunktion Metformin och sitagliptin utsöndras huvudsakligen via njurarna.
Serumkreatininkoncentrationer bör därför kontrolleras regelbundet:
- minst en gång om året hos patienter med normal njurfunktion
- minst 2- 4 gånger om året hos patienter med serumkreatininnivåer som ligger på eller över den
övre normalgränsen samt hos äldre patienter.
Nedsatt njurfunktion förekommer ofta hos äldre patienter och är asymtomatisk.
Särskild försiktighet bör iakttas i situationer där njurfunktionen kan försämras t ex vid påbörjad behandling med antihypertoniläkemedel eller diuretika eller vid påbörjad behandling med NSAID- läkemedel.
Hypoglykemi Patienter som behandlas med Janumet i kombination med en sulfonureid kan löpa risk för hypoglykemi.
En sänkning av sulfonureiddosen kan därför övervägas.
Användning av Janumet i kombination med insulin har inte utvärderats.
Överkänslighetsreaktioner Efter godkännandet har fall av allvarliga överkänslighetsreaktioner rapporterats hos patienter som behandlats med sitagliptin.
Dessa reaktioner innefattar anafylaxi, angioödem och exfoliativa hudtillstånd inklusive Stevens- Johnsons syndrom.
Dessa reaktioner debuterade inom de 3 första månaderna efter påbörjad behandling med sitagliptin, varav vissa fall efter den första dosen.
Om en överkänslighetsreaktion misstänks, avsluta behandlingen med Janumet, fastställ andra potentiella orsaker till händelsen och inled en alternativ diabetesbehandling (se avsnitt 4. 8).
Kirurgi Eftersom Janumet innehåller metforminhydroklorid ska behandlingen avbrytas 48 timmar före planerad operation med allmän spinal - eller epiduralanestesi.
Janumet ska i normala fall inte återinsättas förrän tidigast 48 timmar efter operationen och endast efter det att njurfunktionen har kontrollerats och konstaterats vara normal.
Administrering av joderat kontrastmedel Intravaskulär administrering av joderat kontrastmedel i röntgenologiska undersökningar kan leda till njursvikt vilken har varit förenad med laktacidos hos patienter som behandlats med metformin.
Janumet ska därför sättas ut före eller i direkt samband med testet och inte återinsättas förrän 48 timmar efter testet och endast efter det att njurfunktionen har kontrollerats och konstaterats vara normal (se avsnitt 4. 5).
Förändring av klinisk status hos patienter med tidigare kontrollerad typ 2- diabetes En patient med tidigare välkontrollerad typ 2- diabetes under behandling med Janumet och som utvecklar avvikande laboratorievärden eller klinisk sjukdom (speciellt vag eller odefinierad sjukdom) bör omedelbart utvärderas för tecken på ketoacidos eller laktacidos.
Utvärderingen bör innefatta serumelektrolyter och ketoner, blodglukos och, om indikerat, blod pH, laktat, pyruvat och metforminnivåer.
Om acidos i någon form uppstår ska Janumet omedelbart sättas ut och andra lämpliga åtgärder vidtagas.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
20 Samtidig administrering av multipla doser sitagliptin (50 mg två gånger dagligen) och metformin (1 000 mg två gånger dagligen) påverkade inte väsentligt farmakokinetiken för sitagliptin eller metformin hos patienter med typ 2- diabetes.
Studier på de enskilda aktiva substanserna av Janumet; sitagliptin och metformin har dock utförts.
Det finns en ökad risk för laktacidos vid akut alkoholförgiftning (särskilt vid fasta, malnutrition eller nedsatt leverfunktion) på grund av den ingående aktiva substansen metformin i Janumet (se avsnitt 4. 4).
Intag av alkohol och läkemedel som innehåller alkohol ska undvikas.
Katjonaktiva läkemedel som elimineras genom njurtubulär sekretion (t ex cimetidin) kan interagera med metformin genom konkurrens om vanliga njurtubulära transportsystem.
En studie på sju friska individer har visat att cimetidine, givet i dosen 400 mg två gånger dagligen, ökade metformins systemiska exponering (AUC) med 50% och Cmax med 81%.
Noggrann övervakning av den glykemiska kontrollen, dosjustering inom rekommendationerna samt förändringar i diabetesbehandlingen bör därför övervägas när katjonaktiva läkemedel, som elimineras via njurtubulär sekretion, ges samtidigt.
Intravaskulär administrering av joderat kontrastmedel i röntgenologiska undersökningar kan leda till njursvikt, åtföljt av ackumulering av metformin och risk för laktacidos.
Janumet ska därför sättas ut före eller i direkt samband med testet och inte återinsättas förrän 48 timmar efter testet, och endast efter det att njurfunktionen har kontrollerats och konstaterats vara normal (se avsnitt 4. 4).
Kombinationer som kräver försiktighet vid användning Glukokortikoider (givet systemiskt eller som lokal administrering), beta- 2- agonister och diuretika har en viss hyperglykemisk aktivitet.
Patienten bör informeras och blodglukosvärdet kontrolleras oftare, särskilt i början av behandlingen med denna typ av läkemedel.
Om nödvändigt kan dosen av det antihyperglykemiska läkemedlet behöva justeras vid samtidig behandling med andra läkemedel och vid utsättandet.
ACE- hämmare kan minska blodglukosnivåerna.
Om nödvändigt bör dosen av det antihyperglykemiska läkemedlet justeras vid samtidig behandling med det andra läkemedlet och vid utsättandet.
Påverkan av andra läkemedel på sitagliptin Kliniska data som redovisas nedan tyder på att risken för kliniskt betydelsefulla interaktioner vid samtidigt givna läkemedel är låg.
Ciklosporin:
En studie genomfördes för att utvärdera effekten av ciklosporin, en potent hämmare av p- glykoprotein, på sitagliptins farmakokinetik.
Samtidig administrering av en peroral engångsdos sitagliptin 100 mg och en peroral engångsdos ciklosporin 600 mg ökade AUC och Cmax för sitagliptin med cirka 29% respektive 68%.
Dessa förändringar av sitagliptins farmakokinetik bedömdes inte vara kliniskt betydelsefulla.
Njurclearance för sitagliptin påverkades inte väsentligt.
Kliniskt betydelsefulla interaktioner med andra hämmare av p- glykoprotein förväntas därför inte.
In vitro studier indikerade att det enzym som huvudsakligen svarar för sitagliptins begränsade metabolism är CYP3A4, med hjälp av CYP2C8.
Hos patienter med normal njurfunktion har metabolismen, även den via CYP3A4, endast ringa betydelse för clearance av sitagliptin.
Metabolism kan spela en mer väsentlig roll för elimineringen av sitagliptin vid kraftigt nedsatt njurfunktion eller kronisk njursjukdom; ESRD (end stage renal disease).
Av denna anledning är det möjligt att potenta CYP3A4- hämmare (som ketokonazol, itrakonazol, ritonavir, klaritromycin) kan påverka farmakokinetiken för sitagliptin hos patienter med kraftigt nedsatt njurfunktion eller ESRD.
Effekterna av potenta CYP3A4- hämmare vid kraftigt nedsatt njurfunktion har inte utvärderats i någon klinisk studie.
21 In vitro transportörstudier visade att sitagliptin är ett substrat för p- glykoprotein och OAT3.
OAT3- medierad transport av sitagliptin hämmades in vitro av probenecid, dock bedöms risken för kliniskt betydelsefulla interaktioner som liten.
Samtidig administrering av OAT3- hämmare har inte utvärderats in vivo.
Effekten av sitagliptin på andra läkemedel In vitro data indikerar att sitagliptin varken hämmar eller inducerar CYP450- isoenzymer.
Sitagliptin visade därmed in vivo ringa benägenhet att interagera med CYP3A4 -, CYP2C8 -, CYP2C9- substrat och organiska katjontransportörer (OCT).
Sitagliptin hade en liten effekt på plasmakoncentrationer av digoxin och kan vara en svag p- glykoprotein- hämmare in vivo.
Digoxin:
Sitagliptin hade en liten effekt på plasmakoncentrationer av digoxin.
Efter administrering av 0, 25 mg digoxin tillsammans med 100 mg sitagliptin dagligen under 10 dagar, ökade AUC i plasma för digoxin med i medeltal 11% och Cmax i plasma med i medeltal 18%.
Ingen dosjustering rekommenderas för digoxin.
Patienter med risk för digoxin- toxicitet bör dock följas noga när sitagliptin och digoxin ges samtidigt.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med sitagliptin saknas.
Djurstudier av sitagliptin har visat reproduktionstoxikologiska effekter vid höga doser (se avsnitt 5. 3).
Begränsad data tyder på att användning av metformin hos gravida kvinnor inte är förenad med en ökad risk för kongenitala malformationer.
Djurstudier med metformin har inte visat några skadliga effekter med avseende på graviditet, embryogen eller fetal utveckling, födande eller postnatal utveckling (se även avsnitt 5. 3).
Janumet ska inte användas under graviditet.
Om en patient planerar att bli gravid eller om graviditet upptäcks, ska Janumet sättas ut och insulinbehandling inledas så snart som möjligt.
Inga studier på digivande djur har utförts med de kombinerade aktiva substanserna i Janumet.
I studier utförda på de enskilda aktiva substanserna, utsöndras både sitagliptin och metformin i bröstmjölk hos råtta.
Metformin utsöndras i små mängder i bröstmjölk hos människa.
Det är okänt huruvida sitagliptin utsöndras i bröstmjölk hos människa.
Janumet ska därför inte användas av kvinnor som ammar (se avsnitt 4. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Vid bilkörning eller användning av maskiner bör det dock tas i beaktande att yrsel och somnolens har rapporterats med sitagliptin.
Patienter bör vara medvetna om risken för hypoglykemi när Janumet tas tillsammans med sulfonureider.
4. 8 Biverkningar
Janumet har emellertid visat bioekvivalens med samtidigt administrerat sitagliptin och metformin (se avsnitt 5. 2).
Sitagliptin och metformin Biverkningar som ansågs vara läkemedelsrelaterade och som rapporterades hos patienter som behandlats med sitagliptin i kombination med metformin i dubbelblinda studier och som uppträdde i större antal (> 0, 2% och skillnad på > 1 patient) än för patienter som fick placebo listas nedan enligt MedDRA organklass och absolut frekvens (Tabell 1).
22 Frekvensen definieras enligt följande: mycket vanlig (> 1/ 10); vanlig (> 1/ 100, < 1/ 10); mindre vanlig (> 1/ 1 000, < 1/ 100); sällsynt (> 1/ 10 000, < 1/ 1 000) och mycket sällsynt (< 1/ 10 000).
Tabell 1.
Biverkningsfrekvens som rapporterats från placebo- kontrollerade kliniska studier
Biverkning
Biverkningsfrekvens per behandlingsregim
Sitagliptin i kombination med metformin1
Sitagliptin i kombination med metformin och en sulfonureid2
blodglukossänkning
Mindre vanlig
Centrala och perifera nervsystemet somnolens
Mindre vanlig
Magtarmkanalen
diarré illamående förstoppning övre buksmärta
Mindre vanlig Vanlig Mindre vanlig
Vanlig
Metabolism och nutrition hypoglykemi * *
Mycket vanlig
I kliniska prövningar med sitagliptin i monoterapi och med sitagliptin som en del av en kombinationsbehandling med metformin, var frekvensen rapporterad hypoglykemi hos patienter som fick sitagliptin likvärdig med patienter som fick placebo.
1 I denna placebokontrollerade 24- veckors studie med sitagliptin 100 mg en gång dagligen i kombination med metformin var förekomsten av biverkningar som bedömdes vara läkemedelsrelaterade hos patienter som behandlades med sitagliptin/ metformin 9, 3% jämfört med 10, 1% hos patienter som behandlades med placebo/ metformin.
I ytterligare en 1- års studie med sitagliptin 100 mg en gång dagligen i kombination med metformin, var förekomsten av biverkningar som bedömdes vara läkemedelsrelaterade hos patienter som behandlades med sitagliptin/ metformin 14, 5% jämfört med 30, 3% hos patienter som behandlades med sulfonureid/ metformin.
I en sammansatt analys av studier med upp till 1 års duration där man jämförde sitagliptin/ metformin med sulfonureid/ metformin, bedömdes följande biverkningar vara läkemedelsrelaterade och som rapporterades i större antal hos patienter som behandlats med sitagliptin 100 mg (> 0, 2% och skillnad på > 1 patient) än hos patienter som fått en sulfonureid/ metformin: anorexi (Metabolism och nutrition; frekvens mindre vanlig) och viktminskning (Undersökningar; frekvens mindre vanlig).
2 I denna placebokontrollerade 24- veckors studie med sitagliptin 100 mg en gång dagligen i kombination med glimepirid och metformin var förekomsten av biverkningar som bedömdes vara läkemedelsrelaterade hos patienter som behandlades med sitagliptin/ glimepirid/ metformin 18, 1% jämfört med 7, 1% hos patienter som behandlades med placebo/ glimepirid/ metformin.
14, 0% jämfört med patienter som fick placebo:
Den totala förekomsten av läkemedelsrelaterade biverkningar med kombinationen sitagliptin och metformin var jämförbar med metformin i monoterapi (14, 0% i vardera grupp) och större än sitagliptin i monoterapi (6, 7%), där skillnaden jämfört med sitagliptin i monoterapi framförallt sågs på gastrointestinala biverkningar.
23 Ytterligare information om de enskilda aktiva substanserna i den fasta kombinationen Sitagliptin I monoterapistudier med upp till 24 veckors behandling, där sitagliptin 100 mg en gång dagligen jämfördes med placebo, rapporterades följande biverkningar (bedömda som läkemedelsrelaterade) i större antal (> 0, 2% och skillnad på > 1 patient) för patienter som behandlades med sitagliptin jämfört med patienter som behandlades med placebo: huvudvärk, hypoglykemi, förstoppning och yrsel.
Biverkningar som förekom hos minst 5% och som förekom oftare hos patienter som behandlats med sitagliptin innefattade övre luftvägsinfektion och nasofaryngit.
Ytterligare biverkningar som förekom mer frekvent hos patienter som behandlats med sitagliptin (som inte nådde 5% - nivån men som förekom med en > 0, 5% högre incidens med sitagliptin än den i kontrollgruppen) innefattade artros och smärta i armar eller ben.
Sammantaget i de olika kliniska studierna observerades en liten ökning av antalet vita blodkroppar till följd av ökad mängd neutrofila granulocyter (skillnaden i LPK jämfört med placebo var ca 0, 2 celler x109/ l; medelutgångsvärdet för LPK var i genomsnitt 6, 6 celler x109/ l).
Detta observerades i de flesta studier men inte i alla.
Denna förändring av laboratorievärden anses inte kliniskt relevant.
Vid behandling med sitagliptin observerades inga kliniskt betydelsefulla förändringar av vitala tecken eller EKG (inklusive QTc intervall).
Uppföljning efter godkännandet
Vid uppföljning efter godkännandet av Janumet eller sitagliptin, en av de aktiva substanserna i Janumet, har följande ytterligare biverkningar rapporterats (med okänd frekvens): överkänslighetsreaktioner inkluderande anafylaxi, angioödem, utslag, urtikaria och exfoliativa hudtillstånd inklusive Stevens- Johnsons syndrom (se avsnitt 4. 4).
Metformin
Data från kliniska studier och uppföljning efter godkännandet
Tabell 2 listar biverkningar för varje organklass och frekvensområde.
Frekvensområde baseras på tillgänglig information från den europeiska produktresumén för metformin.
Tabell 2.
Biverkningsfrekvens som rapporterats för metformin från kliniska studier och uppföljning efter godkännandet
Biverkning
Frekvens
Centrala och perifera nervsystemet
metallsmak i munnen
Mycket vanlig
Hud och subkutan vävnad urtikaria, erytem, pruritis
Mycket sällsynt
Metabolism och nutrition
laktacidos vitamin B12- brist b
Frekvens
Lever och gallvägar
onormal leverfunktion, hepatit Gastrointestinala biverkningar som illamående, kräkningar, diarré, buksmärta a
Mycket sällsynt och aptitförlust är
Långtidsbehandling med metformin har associerats med en minskad absorption av vitamin B12 vilket i b
mycket sällsynta fall kan resultera i en kliniskt signifikant vitamin B12- brist (t ex megaloblastisk anemi).
4. 9 Överdosering
Information om överdosering med Janumet saknas.
I kontrollerade kliniska studier med friska individer tolererades engångsdoser om 800 mg sitagliptin generellt sett väl.
Minimala ökningar av QTc, vilka inte ansågs kliniskt betydelsefulla, observerades i en studie med 800 mg sitagliptin.
Det finns ingen erfarenhet av högre doser än 800 mg till människa.
I fas I- studier med multipla doser, observerades inga dosrelaterade biverkningar med sitagliptin med doser upp till 600 mg per dag under 10 dagar respektive 400 mg per dag under perioder upp till 28 dagar.
En stor överdos av metformin (eller samtidigt förekommande risker för laktacidos) kan leda till laktacidos vilket är ett akut medicinskt tillstånd som måste behandlas på sjukhus.
Den effektivaste metoden att avlägsna laktat och metformin är hemodialys.
Sitagliptin är i mindre utsträckning dialyserbart.
I kliniska studier avlägsnades cirka 13, 5% av given dos under 3- 4 timmars hemodialys.
Om det är kliniskt lämpligt, kan längre hemodialys övervägas.
Det är inte känt om sitagliptin kan dialyseras genom peritonealdialys.
I händelse av överdosering är det skäligt att vidtaga vanliga stödjande åtgärder, t ex avlägsna icke - absorberade ämnen från magtarmkanalen, iaktta klinisk övervakning (inkluderande EKG) och att vid behov påbörja stödjande behandling.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Perorala diabetesmedel, kombinationer, ATC- kod A10BD07
Janumet är en kombination av två antihyperglykemiska substanser med kompletterande verkningsmekanismer för att förbättra den glykemiska kontrollen hos patienter med typ 2- diabetes; sitagliptinfosfat, en dipeptidylpeptidas- 4 - (DPP- 4) - hämmare och metforminhydroklorid, som tillhör klassen biguanider.
25 Sitagliptin Sitagliptinfosfat är en peroral, potent och mycket selektiv hämmare av dipeptidylpeptidas- 4 - (DPP - 4) - enzymet för behandling av typ 2- diabetes.
DPP- 4- hämmare tillhör en klass substanser som medierar ökade nivåer av inkretinhormoner.
Genom att hämma DPP- 4- enzymet ökar sitagliptin nivåerna av två kända aktiva inkretinhormoner, glukagonlik peptid- 1 (GLP- 1) och glukosberoende insulinotropisk polypeptid (GIP).
Inkretinerna utgör delar av ett endogent system som deltar i den fysiologiska regleringen av glukoshomeostasen.
När blodglukosnivåerna är normala eller förhöjda, ökar GLP- 1 och GIP insulinsyntesen samt insulinfrisättningen från betaceller i bukspottkörteln.
GLP- 1 sänker dessutom glukagonsekretionen från alfaceller i bukspottkörteln vilket leder till minskad glukosproduktion i levern.
När blodglukoskoncentrationen är låg stimuleras inte insulinfrisättning och glukagonutsöndring hämmas inte.
Sitagliptin är en potent och mycket selektiv hämmare av DPP- 4 men hämmar inte de närbesläktade enzymerna DPP- 8 eller DPP- 9 vid terapeutiska koncentrationer.
Sitagliptin skiljer sig i kemisk struktur och farmakologisk verkningsmekanism från GLP- 1 analoger, insulin, sulfonureider eller meglitiner, biguanider, PPARγ (peroxisome proliferator- activated receptor gamma) - agonister, alfa- glukosidashämmare och amylinanaloger.
Totalt sett förbättrade sitagliptin den glykemiska kontrollen när det gavs i kombination med metformin (inledande - eller tilläggsbehandling) och i kombination med en sulfonureid och metformin, mätt som kliniskt relevanta sänkningar av HbA1c för studiens effektmått, jämfört med utgångsvärdet (se Tabell 3).
I kliniska studier gav sitagliptin i monoterapi förbättring av glykemisk kontroll med signifikanta sänkningar av hemoglobin A1c (HbA1c), faste- plasma- glukos (FPG) och postprandiellt glukos (PPG).
Sänkningar i FPG sågs efter 3 veckor, vilket var den första tidpunkten då FPG mättes.
Den observerade förekomsten av hypoglykemi hos patienter som behandlades med sitagliptin var likvärdig med placebo.
Kroppsvikt ökade inte från utgångsvärdet med sitagliptinbehandling.
Förbättringar av markörer för betacellsfunktionen, såsom HOMA- β (Homeostasis Model Assessment- β), kvoten proinsulin/ insulin samt betacellssvar mätt med frekvent tagna måltidstoleranstester, observerades.
Studier med sitagliptin i kombination med metformin I en 24- veckors placebokontrollerad klinisk studie för att utvärdera effekt och säkerhet av sitagliptin 100 mg som tillägg till pågående metforminbehandling, gav sitagliptin en signifikant förbättring av glykemiska parametrar jämfört med placebo.
Skillnaden från utgångsvärdet för kroppsvikt var likvärdig hos patienter behandlade med sitagliptin jämfört med placebo.
I denna studie rapporterades en likvärdig förekomst av hypoglykemi hos patienter behandlade med sitagliptin jämfört med placebo.
I en 24- veckors placebokontrollerad faktoriell studie med inledande behandling, gav sitagliptin 50 mg två gånger dagligen i kombination med metformin (500 mg eller 1 000 mg två gånger dagligen) signifikanta förbättringar av glykemiska parametrar jämfört med sitagliptin eller metformin i monoterapi.
Minskningen i kroppsvikt med kombinationen sitagliptin och metformin var i nivå med den som sågs för metformin i monoterapi eller placebo: man såg ingen skillnad från utgångsvärdet för kroppsvikt hos patienter med sitagliptin i monoterapi.
Förekomsten av hypoglykemi var likvärdig i alla behandlingsgrupper.
Studier med sitagliptin i kombination med metformin och en sulfonureid En 24- veckors placebokontrollerad studie var utformad för att utvärdera effekt och säkerhet av sitagliptin (100 mg en gång dagligen) som tillägg till glimepirid (i monoterapi eller i kombination med metformin).
Tillägg av sitagliptin till glimepirid och metformin gav signifikanta förbättringar av glykemiska parametrar.
Patienter som behandlades med sitagliptin visade en liten viktökning (+1, 1kg) jämfört med patienter som fått placebo.
26 Tabell 3:
HbA1c resultat i placebokontrollerade kliniska studier med kombinationsbehandling med sitagliptin och metformin *
Genomsnittligt utgångsvärde
Genomsnittlig förändring vid vecka 24 † av
Placebokorrigerad genomsnittlig
Studie
HbA1c (%)
HbA1c (%)
förändring av HbA1c (%) vid vecka 24 †
jämfört med
(95% CI)
utgångsvärdet
- 0, 7 ‡ Sitagliptin 100 mg en gång dagligen som tillägg till pågående metforminbehandling (N=453)
8, 0
- 0, 7
(- 0, 8; - 0, 5) - 0, 9 ‡
Sitagliptin 100 mg en gång dagligen som tillägg till pågående glimepirid + metforminbehandling (N=115)
8, 3
- 0, 6
(- 1, 1; - 0, 7) - 1, 6 ‡
Sitagliptin 50 mg + metformin 500 mg (N=183)
8, 8
- 1, 4
(- 1, 8; - 1, 3) - 2, 1 ‡
Sitagliptin 50 mg + metformin 1 000 mg (N=178) * ITT- population (en intention- to- treat analys). †
8, 8
- 1, 9
(- 2, 3; - 1, 8)
minsta kvadratmetoden justerat för tidigare antihyperglykemisk behandlingsstatus och utgångsvärde. ‡ p < 0, 001 jämfört med placebo eller placebo + kombinationsbehandling.
I båda grupperna var utgångsvärdet för HbA1c cirka 7, 5%).
Den genomsnittliga glipiziddosen i jämförelsegruppen var 10 mg dagligen, cirka 40% av patienterna behövde en glipiziddos på ≤5 mg/ dag studien igenom.
Det var dock fler patienter i sitagliptingruppen än i glipizidgruppen som avbröt behandlingen på grund av utebliven effekt.
Patienter behandlade med sitagliptin uppvisade en signifikant minskning från utgångsvärdet för kroppsvikt jämfört med en signifikant ökning för patienter som fick glipizid (- 1, 5 kg jämfört med +1, 1 kg).
Detta förhållande förbättrades med sitagliptinbehandling och försämrades med glipizidbehandling.
Förekomsten av hypoglykemi var signifikant lägre i sitagliptingruppen (4, 9%) än i glipizidgruppen (32, 0%).
Metformin Metformin är en biguanid med antihyperglykemiska effekter, vilket sänker plasmaglukosvärdet både basalt och efter måltid.
Det stimulerar inte insulinutsöndringen och orsakar därför inte hypoglykemi.
Metformin kan verka via tre glukossänkande mekanismer:
- genom minskning av glukosproduktionen i levern, till följd av hämning av glukoneogenes och
glukogenolys
- i en muskel, genom en modest ökning av insulinkänsligheten, vilket förbättrar det perifera
upptaget och användningen av glukos
- genom fördröjning av glukosabsorptionen i tarmen.
27 Metformin stimulerar den intracellulära glykogensyntesen genom att verka på glykogensyntasen.
Metformin ökar transportkapaciteten för specifika typer av membranglukostransportörer (GLUT- 1 och GLUT- 4).
Hos människa har metformin gynnsam effekt på lipidmetabolismen, oberoende av dess glykemiska effekt.
Detta har visats vid terapeutiska doser i kontrollerade kliniska studier under medellång eller lång tid: metformin minskar serumnivåerna av totalkolesterol, LDL- kolesterol och triglycerider.
Den prospektiva, randomiserade UKPDS (UK Prospective Diabetes Study) - studien har fastställt långtidsnyttan av intensiv kontroll av blodglukosvärdet vid diabetes typ 2.
En analys av resultaten hos patienter med övervikt, som fått metformin efter otillräcklig behandling med enbart kost visade följande:
- en signifikant minskad absolut risk för diabetesrelaterad komplikation i metformingruppen
(29, 8 händelser/ 1 000 patientår) jämfört med endast kost (43, 3 händelser/ 1 000 patientår), p=0, 0023 samt jämfört med grupperna som fick kombinationsbehandling med en sulfonureid eller insulin i monoterapi (40, 1 händelser/ 1 000 patientår), p=0, 0034
- en signifikant minskad absolut risk för diabetesrelaterat dödsfall: metformin
7, 5 händelser/ 1 000 patientår, endast kost 12, 7 händelser/ 1 000 patientår, p=0, 017
- en signifikant minskad absolut risk för dödsfall, totalt sett: metformin
13, 5 händelser/ 1 000 patientår jämfört med endast kost 20, 6 händelser/ 1 000 patientår (p=0, 011), samt jämfört med grupperna som fick kombinationsbehandling med en sulfonureid eller insulin i monoterapi 18, 9 händelser/ 1 000 patientår (p=0, 021) en signifikant minskad absolut risk för hjärtinfarkt: metformin 11 händelser/ 1 000 patientår,
-
endast kost 18 händelser/ 1 000 patientår, (p=0, 01).
5. 2 Farmakokinetiska egenskaper
Janumet En bioekvivalensstudie med friska individer visade att Janumet (sitagliptin/ metforminhydroklorid) kombinationstablett är bioekvivalent med samtidig administrering av sitagliptinfosfat och metforminhydroklorid i separata tabletter.
Följande redovisning avspeglar de farmakokinetiska egenskaperna hos de enskilda aktiva substanserna i Janumet.
Genomsnittlig AUC för sitagliptin i plasma var 8, 52 μM×tim, Cmax var 950 nM.
Den absoluta biotillgängligheten för sitagliptin är ca 87%.
Sitagliptin kan intas med eller utan föda, eftersom samtidigt intag av fettrik måltid och sitagliptin inte har någon effekt på farmakokinetiken.
AUC för sitagliptin i plasma ökade proportionellt mot dosen.
Dosproportionalitet kunde inte fastställas för Cmax och C24tim (Cmax ökade mer och C24tim minskade mindre än vad som kan förväntas vid dosproportionalitet).
Distribution Efter en intravenös engångsdos av 100 mg sitagliptin till friska individer är den genomsnittliga distributionsvolymen vid steady state cirka 198 liter.
Den andel sitagliptin som är bunden till plasmaproteiner är låg (38%).
Metabolism Sitagliptin elimineras huvudsakligen oförändrat i urinen och metaboliseras i liten utsträckning.
Cirka 79% utsöndras oförändrad i urinen.
28 Efter en peroral dos av [C14] - sitagliptin, utsöndrades cirka 16% av radioaktiviteten som metaboliter av sitagliptin.
Spårmängder av sex metaboliter detekterades, men dessa förväntas inte bidra till den DPP- 4- hämmande aktiviteten av sitagliptin i plasma.
In vitro studier tyder på att det enzym som huvudsakligen svarar för den begränsade metabolismen av sitagliptin är CYP3A4 med hjälp av CYP2C8.
In vitro data visade att sitagliptin inte är en hämmare av CYP- isoenzymerna CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 eller 2B6 och inducerar inte CYP3A4 och CYP1A2.
Elimination Efter en peroral dos av [C14] - sitagliptin till friska individer utsöndrades cirka 100% av den administrerade radioaktiviteten i feces (13%) eller i urinen (87%) inom en vecka efter intaget.
Efter en 100 mg peroral dos av sitagliptin var den apparenta terminala t½ ca 12, 4 timmar.
Sitagliptin ackumuleras endast i mindre utsträckning vid upprepad dosering.
Njurclearance var cirka 350 ml/ min.
Eliminationen av sitagliptin sker huvudsakligen via renal utsöndring och med inslag av aktiv tubulär sekretion.
Sitagliptin är substrat för human organisk anjontransportör- 3 (hOAT- 3), vilken eventuellt är involverad i den renala eliminationen av sitagliptin.
Den kliniska betydelsen av hOAT- 3 för transporten av sitagliptin har inte fastställts.
Sitagliptin är även ett substrat för p- glykoprotein, som också kan vara inblandat i den renala eliminationen av sitagliptin.
Ciklosporin, en hämmare av p- glykoprotein, minskade emellertid inte njurclearance av sitagliptin.
Sitagliptin utgör inget substrat för OCT2 - eller OAT1 - eller PEPT1/ 2- transportörer.
In vitro hämmade inte sitagliptin transporten medierad av OAT3 (IC50=160 µM) eller p- glykoprotein (upp till 250 µM) vid terapeutiskt relevanta plasmakoncentrationer.
I en klinisk studie hade sitagliptin ringa effekt på digoxinplasmakoncentrationer vilket antyder att sitagliptin kan vara en svag hämmare av p- glykoprotein.
Särskilda patientgrupper Farmakokinetiken för sitagliptin hos patienter med typ 2- diabetes var i allmänhet jämförbar med den hos friska individer.
Nedsatt njurfunktion En öppen studie med engångsdosering genomfördes för att utvärdera farmakokinetiken för en sänkt dos av sitagliptin (50 mg) hos patienter med varierande grad av nedsatt njurfunktion jämfört med normala friska kontrollindivider.
I studien inkluderades patienter med nedsatt njurfunktion klassificerade utifrån kreatininclearance som lätt (50 till < 80 ml/ min), måttlig (30 till < 50 ml/ min) eller kraftig (< 30 ml/ min), såväl som patienter med kronisk njursjukdom (ESRD, end stage renal disease) under hemodialysbehandling.
Patienter med lätt nedsatt njurfunktion hade ingen kliniskt betydelsefull ökning av sitagliptin i plasma jämfört med friska kontrollindivider.
En cirka 2- faldig ökning av plasma- AUC för sitagliptin observerades hos patienter med måttligt nedsatt njurfunktion och en 4- faldig ökning observerades hos patienter med kraftigt nedsatt njurfunktion och hos patienter med kronisk njursvikt med hemodialysbehandling jämfört med friska kontrollindivider.
Sitagliptin avlägsnades i ringa grad genom hemodialys (13, 5% under 3- 4 timmars hemodialysbehandling påbörjad 4 timmar efter dosering).
Sitagliptin rekommenderas inte till patienter med måttligt till kraftigt nedsatt njurfunktion eller till patienter med ESRD på grund av en alltför begränsad erfarenhet hos dessa patienter (se avsnitt 4. 2).
(Child- Pugh score ≤9).
Det finns ingen klinisk erfarenhet från patienter med kraftigt nedsatt leverfunktion (Child- Pugh score > 9).
Eftersom sitagliptin huvudsakligen elimineras renalt, förväntas kraftigt nedsatt leverfunktion inte påverka sitagliptins farmakokinetik.
29 Äldre Ingen dosjustering är nödvändig med avseende på ålder.
Ålder hade ingen kliniskt betydelsefull påverkan på farmakokinetiken för sitagliptin baserat på farmakokinetisk populationsanalys av data från fas I - och fas II- studier.
Äldre personer (65- 80 år) hade cirka 19% högre plasmakoncentrationer av sitagliptin jämfört med yngre personer.
Barn Det har inte utförts några studier med sitagliptin på barn.
Andra patientgrupper Ingen dosjustering är nödvändig med avseende på kön, ras eller kroppsmasseindex (Body Mass Index (BMI)).
Dessa variabler hade ingen kliniskt betydelsefull påverkan på sitagliptins farmakokinetik enligt en samanalys av data från flera fas I- studier och en farmakokinetisk populationsanalys av data från fas I - och fas II- studier.
Metformin Absorption Efter en peroral dos av metformin uppnås maximal plasmakoncentration (Cmax) efter cirka 2, 5 timmar.
Den absoluta biotillgängligheten för en metformintablett om 500 mg är cirka 50- 60% hos friska individer.
Efter en peroral dos återfanns 20- 30% av den icke- absorberade fraktionen i feces.
Efter peroral administrering är metformins absorption mättnadsbar och ofullständig.
Det antas att farmakokinetiken för metforminabsorptionen är icke- linjär.
Vid de vanliga metformindoserna och doseringstabellerna uppnås steady state plasmakoncentrationer inom 24- 48 timmar och är vanligen mindre än 1 μg/ ml.
I kontrollerade kliniska prövningar översteg inte de maximala plasmanivåerna av metformin (Cmax) 4 μg/ ml, inte ens vid maximal dosering.
Intag av föda fördröjer och minskar absorptionsgraden av metformin något.
Efter administrering av en dos om 850 mg var den maximala plasmakoncentrationen 40% lägre, AUC minskat med 25% och tiden till maximal plasmakoncentration förlängd med 35 minuter.
Den kliniska relevansen för denna nedgång är okänd.
Distribution Plasmaproteinbindningen är försumbar.
Metformin tas upp i erytrocyter.
Blodets toppvärde är lägre än toppvärdet för plasma och visar sig ungefär samtidigt.
De röda blodkropparna representerar sannolikt en tvåkompartmentmodell.
Medelvärdet på distributionsvolymen (Vd) varierade mellan 63 och 276 liter.
Metabolism Metformin utsöndras oförändrat i urinen.
Inga metaboliter har identifierats hos människa.
Eliminering Metformins njurclearance är > 400 ml/ min, vilket tyder på att metformin elimineras genom glomerulär filtration och tubulär sekretion.
Efter en peroral dos är den apparenta terminala halveringstiden för eliminering cirka 6, 5 timmar.
Således förlängs halveringstiden för eliminering, vilket leder till ökade nivåer av metformin i plasma.
5. 3 Prekliniska säkerhetsuppgifter
Inga djurstudier har utförts med Janumet.
I 16- veckors studier i vilka hund behandlades med antingen metformin i monoterapi eller en kombination med metformin och sitagliptin, observerades ingen ytterligare toxicitet för kombinationsbehandlingen.
30 sitagliptin motsvarande cirka 6 gånger den humana exponeringen och vid exponeringar av metformin motsvarande cirka 2, 5 gånger den humana exponeringen.
Följande data är fynd i studier utförda med sitagliptin och metformin individuellt.
Sitagliptin Njur - och levertoxicitet observerades hos gnagare vid en systemisk exponeringsnivå som var 58 gånger den humana exponeringsnivån, medan det däremot inte sågs någon toxiskt effekt vid exponeringar som var 19 gånger högre än den humana nivån.
Framtandsabnormaliteter observerades hos råtta vid exponeringsnivåer som var 67 gånger den kliniska exponeringsnivån; exponeringsnivån för icke- observerade- biverkningar för denna abnormalitet är 58 gånger enligt 14- veckorsstudien på råtta.
Betydelsen av dessa fynd för människa är inte känd.
Övergående behandlingsrelaterade fysiska tecken, av vilka en del tyder på neural toxicitet, såsom andning med öppen mun, salivavsöndring, vit skummande emes, ataxi, skakningar, minskad aktivitet och/ eller krökt kroppshållning, observerades hos hundar vid exponeringsnivåer som var cirka 23 gånger den kliniska exponeringsnivån.
Dessutom observerades histologiskt även mycket lätt till lätt degeneration av skelettmuskulaturen vid doser som resulterade i systemiska exponeringsnivåer som var cirka 23 gånger den humana exponeringsnivån.
För dessa fynd var exponeringsnivån för icke- observerade- biverkningar 6 gånger den kliniska exponeringsnivån.
Sitagliptin har inte visats vara genotoxisk i prekliniska studier.
Sitagliptin var inte karcinogent hos möss.
Hos råtta observerades en ökad förekomst av adenom och karcinom i levern vid systemiska exponeringsnivåer som var 58 gånger den humana exponeringen.
Eftersom levertoxicitet har visats korrelera med induktion av hepatisk neoplasi hos råtta, var den ökade förekomsten av levertumörer hos råtta troligtvis sekundär till kronisk levertoxicitet vid denna höga dos.
På grund av den höga säkerhetsmarginalen (ingen effekt sågs vid 19 gånger klinisk exponeringsnivå), bedöms inte dessa neoplastiska förändringar vara relevanta för människa.
Det observerades ingen negativ effekt på fertiliteten hos han - eller honråttor som fick sitagliptin före och under parningsperioden.
I en pre - / postnatal utvecklingsstudie som utfördes på råtta med sitagliptin, observerades inga biverkningar.
Reproduktionstoxikologiska studier på råtta visade på en lätt behandlingsrelaterad ökning i förekomst av fetal revbensmissbildning (frånvarande, hypoplastiska och vågformade revben) hos avkomman vid systemiska exponeringsnivåer som var mer än 29 gånger den humana exponeringsnivån.
Maternell toxicitet observerades hos kaniner vid mer än 29 gånger den humana exponeringsnivån.
På grund av den höga säkerhetsmarginalen, tyder dessa fynd inte på någon relevant risk för human fortplantning.
Sitagliptin utsöndras i avsevärda mängder i mjölken hos digivande råttor (mjölk/ plasma- förhållande:
4: 1).
Metformin Prekliniska data på metformin visade inte några särskilda risker för människa, baserat på gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet, karcinogenicitet och reproduktionstoxicitet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna: mikrokristallin cellulosa (E460) povidon K29/ 32 (E1201) natriumlaurylsulfat natriumstearylfumarat
31 Filmdragering: polyvinylalkohol macrogol 3350 talk (E553b) titandioxid (E171) röd järnoxid (E172) svart järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
24 månader.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30ºC.
6. 5 Förpackningstyp och innehåll
Ogenomskinlig blisterförpackning (PVC/ PE/ PVDC och aluminium).
Förpackningar om 14, 28, 56, 112, 168, 196 filmdragerade tabletter, multipelförpackning innehållande 196 (2 förpackningar med 98) filmdragerade tabletter och 50 x 1 filmdragerade tabletter i perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 455/ 008 EU/ 1/ 08/ 455/ 009 EU/ 1/ 08/ 455/ 010 EU/ 1/ 08/ 455/ 011 EU/ 1/ 08/ 455/ 012 EU/ 1/ 08/ 455/ 013 EU/ 1/ 08/ 455/ 014 EU/ 1/ 08/ 455/ 016
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
16 juli 2008
32 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
33 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
34 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Frosst Iberica S. A.
Via Compultense 140 28805 Alcala de Henares Spanien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
System för biverkningsövervakning Innehavaren för godkännandet för försäljning måste säkerställa att systemet för säkerhetsövervakning, såsom beskrivet i version 4 under modul 1. 8. 1 i ansökan om marknadsföringstillstånd finns på plats och fungerar innan och under tiden produkten finns på marknaden.
Riskhanteringsplan Innehavaren för godkännandet för försäljning förpliktigar sig att utföra de studier och ytterligare säkerhetsövervakningsaktiviteter som specificerats i säkerhetsövervakningsplanen, såsom överenskommits i version 1. 1 av riskhanteringsplanen (RMP) under modul 1. 8. 2 i ansökan om marknadsföringstillstånd samt i efterföljande uppdateringar av riskhanteringsplanen i överenskommelse med CHMP.
I enlighet med CHMPs riktlinjer om riskhanteringssystem för humanläkemedel, ska den uppdaterade riskhanteringsplanen skickas in samtidigt med nästa periodiska säkerhetsrapport (PSUR).
Därutöver ska en uppdaterad riskhanteringsplan skickas in • När det kommer ny information som kan påverka innevarande säkerhetskrav, säkerhetsövervakningsplan eller aktiviteter avseende riskminimisering • Inom 60 dagar efter en betydelsefull (säkerhetsövervakning eller riskminimisering) milstolpe inträffat • Vid begäran från EMEA.
35 BILAGA III
MÄRKNING OCH BIPACKSEDEL
MÄRKNING
37 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong för Janumet 50/ 850 mg filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
Janumet 50 mg/ 850 mg filmdragerade tabletter sitagliptin/ metforminhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 50 mg sitagliptin (som fosfatmonohydrat) och 850 mg metforminhydroklorid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter 28 filmdragerade tabletter 56 filmdragerade tabletter 112 filmdragerade tabletter 168 filmdragerade tabletter 196 filmdragerade tabletter Multipelförpackning innehållande 196 (2 förpackningar med 98) filmdragerade tabletter 50 x 1 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
38 Förvaras vid högst 30ºC.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 455/ 001 14 filmdragerade tabletter EU/ 1/ 08/ 455/ 002 28 filmdragerade tabletter EU/ 1/ 08/ 455/ 003 56 filmdragerade tabletter EU/ 1/ 08/ 455/ 004 112 filmdragerade tabletter EU/ 1/ 08/ 455/ 005 168 filmdragerade tabletter EU/ 1/ 08/ 455/ 006 196 filmdragerade tabletter EU/ 1/ 08/ 455/ 007 50 x 1 filmdragerade tabletter EU/ 1/ 08/ 455/ 015 196 (2 x 98) filmdragerade tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Janumet 50 mg 850 mg
39 UPPGIFTER SOM SKA FINNAS PÅ INTERMEDIÄRFÖRPACKNING
Multipelförpackning innehållande 196 (2 förpackningar med 98) filmdragerade tabletter – utan "Blue box" - 50 mg/ 850 mg filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
Janumet 50 mg/ 850 mg filmdragerade tabletter sitagliptin/ metforminhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 50 mg sitagliptin (som fosfatmonohydrat) och 850 mg metforminhydroklorid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Varje förpackning innehåller 98 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30ºC.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
40 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 455/ 015
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
41 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Janumet 50 mg/ 850 mg filmdragerade tabletter sitagliptin/ metforminhydroklorid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
MSD
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
42 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Janumet 50 mg/ 1 000 mg filmdragerade tabletter sitagliptin/ metforminhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 50 mg sitagliptin (som fosfatmonohydrat) och 1 000 mg metforminhydroklorid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter 28 filmdragerade tabletter 56 filmdragerade tabletter 112 filmdragerade tabletter 168 filmdragerade tabletter 196 filmdragerade tabletter Multipelförpackning innehållande 196 (2 förpackningar med 98) filmdragerade tabletter 50 x 1 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
43 Förvaras vid högst 30ºC.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 455/ 008 14 filmdragerade tabletter EU/ 1/ 08/ 455/ 009 28 filmdragerade tabletter EU/ 1/ 08/ 455/ 010 56 filmdragerade tabletter EU/ 1/ 08/ 455/ 011 112 filmdragerade tabletter EU/ 1/ 08/ 455/ 012 168 filmdragerade tabletter EU/ 1/ 08/ 455/ 013 196 filmdragerade tabletter EU/ 1/ 08/ 455/ 014 50 x 1 filmdragerade tabletter EU/ 1/ 08/ 455/ 016 196 (2 x 98) filmdragerade tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Janumet 50 mg 1 000 mg
44 UPPGIFTER SOM SKA FINNAS PÅ INTERMEDIÄRFÖRPACKNING
Multipelförpackning innehållande 196 (2 förpackningar med 98) filmdragerade tabletter – utan "Blue box" - 50 mg/ 1 000 mg filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
Janumet 50 mg/ 1 000 mg filmdragerade tabletter sitagliptin/ metforminhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 50 mg sitagliptin (som fosfatmonohydrat) och 1 000 mg metforminhydroklorid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Varje förpackning innehåller 98 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30ºC.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
45 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 455/ 016
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
46 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Janumet 50 mg/ 1 000 mg filmdragerade tabletter sitagliptin/ metforminhydroklorid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
MSD
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
47 B.
BIPACKSEDEL
48 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Janumet 50 mg/ 850 mg filmdragerade tabletter sitagliptin/ metforminhydroklorid
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Janumet är och vad det används för 2.
Innan du tar Janumet 3.
Hur du tar Janumet 4.
Eventuella biverkningar 5.
Hur Janumet ska förvaras 6.
Övriga upplysningar
1.
VAD JANUMET ÄR OCH VAD DET ANVÄNDS FÖR
(dipeptidylpeptidas- 4- hämmare)
- metformin tillhör en grupp av läkemedel som kallas biguanider.
Båda dessa substanser hjälper till att reglera blodsockernivån hos patienter med en typ av diabetes som kallas typ 2- diabetes mellitus.
Janumet hjälper till att förbättra insulinnivåerna efter en måltid och minskar mängden socker som bildas i kroppen.
Tillsammans med kost och motion, används detta läkemedel som hjälp att sänka ditt blodsocker.
Janumet kan tas ensamt eller tillsammans med en sulfonureid, vilket är ett annat läkemedel som används vid diabetes.
Vad är typ 2- diabetes?
Typ 2- diabetes kallas också icke- insulinberoende diabetes mellitus eller NIDDM.
Typ 2- diabetes är ett tillstånd som innebär att din kropp inte bildar tillräcklig mängd insulin och att det insulin som kroppen bildar inte verkar så bra som det borde.
Din kropp kan också producera för mycket socker.
När detta sker ansamlas socker (glukos) i blodet.
Detta kan leda till allvarliga medicinska problem som hjärtsjukdom, njursjukdom, blindhet och amputation.
2.
INNAN DU TAR JANUMET
Ta inte Janumet
- om du är allergisk (överkänslig) mot sitagliptin, metformin eller något av övriga innehållsämnen
i Janumet (se lista i avsnitt 6).
- om du har diabetesketoacidos (en komplikation vid diabetes med snabb viktnedgång, illamående
eller kräkningar) eller har haft diabeteskoma om du har njurbesvär
-
om du har en svår infektion eller om du är uttorkad (har förlorat mycket vatten från
49
- om du ska genomgå kontraströntgen med injektion av ett färgämne.
Du kommer att behöva göra
ett behandlingsuppehåll med Janumet under och några dagar efter ingreppet
- om du nyligen har genomgått en hjärtinfarkt eller har allvarliga problem med blodcirkulationen
eller svårigheter att andas om du har leverbesvär
-
- om du dricker för mycket alkohol (antingen du gör det varje dag eller endast periodvis)
om du ammar.
Ta inte Janumet om något av ovanstående gäller dig.
Om du är osäker kontakta din läkare eller apotekspersonal innan du tar Janumet.
Var särskilt försiktig med Janumet Tala om för din läkare innan du påbörjar behandling;
- om du har typ 1- diabetes.
Detta kallas också insulinberoende diabetes
- om du upplever något av följande symtom: du känner dig frusen eller inte mår helt bra, kraftigt
illamående eller kräkningar, buksmärta, oförklarad viktnedgång, muskelkramper eller snabb andning.
Metformin, en av substanserna i Janumet, kan orsaka en sällsynt men allvarlig biverkan som kallas laktacidos (en ansamling av laktat i blodet) vilken kan orsaka död.
Laktacidos är ett akut medicinskt tillstånd som måste behandlas på sjukhus.
Om du upplever några av dessa symtom av laktacidos sluta omedelbart att ta Janumet och rådfråga din läkare omedelbart
- under behandling med Janumet kommer din läkare att kontrollera din njurfunktion minst en
gång om året eller oftare om du är äldre eller om din njurfunktion är på gränsen till nedsatt eller löper risk att försämras
- om du har eller har haft en allergisk reaktion mot sitagliptin, metformin eller Janumet
- om du även tar en sulfonureid, ett läkemedel mot diabetes, tillsammans med Janumet eftersom
du då kan uppleva låga blodsockernivåer (hypoglykemi).
Din läkare kan minska dosen av din sulfonureid
- om du ska genomgå en operation under narkos (spinal - eller epidural).
Behandlingsuppehåll
med Janumet kan behöva göras under några dagar före och några dagar efter ingreppet
- om du är under 18 år.
Om du är osäker om något av ovanstående gäller dig, kontakta din läkare eller apotekspersonal innan du tar Janumet.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana, inkluderande vitaminer och naturmedel.
- joderat kontrastmedel eller läkemedel som innehåller alkohol.
Detta minskar risken för magbesvär.
Graviditet och amning Kvinnor som är gravida eller planerar att bli gravida ska rådgöra med sin läkare innan de tar Janumet.
Du bör inte använda Janumet under graviditet.
Metformin utsöndras i små mängder i bröstmjölk hos människa.
Det är inte känt huruvida sitagliptin utsöndras i bröstmjölk hos människa.
Det är inte känt om Janumet utsöndras i bröstmjölk hos människa.
Du ska inte använda Janumet om du ammar eller planerar att amma.
50 Körförmåga och användning av maskiner Inga studier har utförts.
Vid bilkörning eller användning av maskiner bör man dock ta i beaktande att yrsel och sömnighet har rapporterats vid användning av sitagliptin.
Samtidig användning av Janumet tillsammans med läkemedel som kallas sulfonureider kan orsaka hypoglykemi, vilket kan påverka din förmåga att köra bil eller använda maskiner.
3.
HUR DU TAR JANUMET
Ta alltid Janumet enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Detta minskar risken för magbesvär.
• din läkare kan behöva öka dosen för att kontrollera ditt blodsocker
• fortsätt att ta Janumet så länge din läkare ordinerar det, så att du kan ha fortsatt kontroll på ditt blodsocker.
Du ska fortsätta med din kost under behandling med Janumet och se till så att ditt kolhydratintag är jämt fördelat under dagen.
Om du är överviktig ska du fortsätta med din kaloribegränsade kost.
Janumet enbart orsakar troligen inte onormalt lågt blodsocker (hypoglykemi).
Din läkare kan då behöva sänka dosen av din sulfonureid.
Ibland kan du behöva göra ett behandlingsuppehåll under en kort tid.
- kroppen) t ex är sjuk med kraftiga kräkningar, diarré eller feber, eller om du dricker mycket
- ska få en injektion av färgämne eller kontrastmedel som en del av en röntgenologisk
Om du har tagit för stor mängd av Janumet Kontakta omedelbart läkare om du har tagit mer än den ordinerade dosen av Janumet.
Om du har glömt att ta Janumet Om du har glömt att ta en dos, ta den så snart du kommer ihåg.
Om du inte kommer ihåg det förrän det är dags för nästa dos, ta då inte den glömda dosen utan fortsätt det vanliga doseringsschemat.
Ta inte dubbla doser av Janumet under en och samma dag.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Janumet orsaka biverkningar men alla användare behöver inte få dem.
I mycket sällsynta fall har patienter som behandlats med metformin (en av de aktiva substanserna i Janumet) upplevt ett allvarligt tillstånd som kallas laktacidos (en ansamling av laktat i blodet).
Detta är mer vanligt hos patienter med nedsatt njurfunktion.
Om du upplever några av dessa symtom av laktacidos sluta att ta Janumet och kontakta din läkare omedelbart:
51 • sjukdomskänsla (illamående) eller illamående (kräkningar), buksmärta, muskelkramper, oförklarad viktnedgång, snabb andning och om du känner dig frusen eller inte mår helt bra.
Mycket vanlig biverkning (inträffar hos fler än 1 av 10 patienter).
Vanlig biverkning (inträffar hos fler än 1 av 100 men färre än 1 av 10 patienter).
Mindre vanlig biverkning (inträffar hos fler än 1 av 1 000 men färre än 1 av 100 patienter) Sällsynt biverkning (inträffar hos fler än 1 av 10 000 men färre än 1 av 1 000 patienter).
Mycket sällsynt biverkning (inträffar hos färre än 1 av 10 000 patienter).
En del patienter som har behandlats med metformin och tilläggsbehandling med sitagliptin har upplevt följande biverkningar:
Vanlig: illamående Mindre vanlig: viktminskning, aptitförlust, buksmärta, diarré, lågt blodsocker, dåsighet
En del patienter har upplevt magbesvär då de börjat med behandling med sitagliptin och metformin tillsammans.
En del patienter har upplevt följande biverkningar när de tagit Janumet i kombination med en sulfonureid:
Mycket vanlig: lågt blodsocker Vanlig: förstoppning
En del patienter har upplevt följande biverkningar när de tagit enbart sitagliptin:
Vanlig: lågt blodsocker, huvudvärk Mindre vanlig: yrsel, förstoppning
En del patienter har också rapporterat följande biverkningar när de tagit sitagliptin:
Vanlig: övre luftvägsinfektion, täppt eller rinnande näsa och halsont, artros, smärta i armar eller ben
Vid uppföljning efter godkännandet med Janumet eller sitagliptin, en av substanserna i Janumet, har även följande biverkningar rapporterats (med okänd frekvens): allergiska reaktioner, vilka kan vara allvarliga, såsom utslag, nässelfeber och svullnad av ansikte, läppar, tunga och svalg som kan orsaka andnings - eller sväljsvårigheter.
Om du får en allergisk reaktion, sluta ta Janumet och kontakta din läkare omedelbart.
Din läkare kan ordinera ett läkemedel för att behandla din allergiska reaktion och ett annat läkemedel för din diabetes.
En del patienter har upplevt följande biverkningar när de tagit enbart metformin:
Mycket vanlig: illamående, kräkningar, diarré, buksmärta och aptitförlust Vanlig: metallsmak i munnen Mycket ovanlig: minskade vitamin B12- nivåer, hepatit (inflammation i levern) hudrodnad (utslag) eller klåda, laktacidos (en ansamling av laktat i blodet) särskilt hos patienter med nedsatt njurfunktion.
Symtom på laktacidos inkluderar att du känner dig frusen eller inte mår helt bra, kraftigt illamående eller kräkningar, buksmärta, oförklarad viktnedgång eller snabb andning.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR JANUMET SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd Janumet före utgångsdatum som anges på blisterkartan och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30ºC.
52 Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- De aktiva substanserna är sitagliptin och metformin.
Varje filmdragerad tablett innehåller 50 mg
sitagliptin (som fosfatmonohydrat) och 850 mg metforminhydroklorid.
- Övriga innehållsämnen är: mikrokristallin cellulosa (E460), povidon K29/ 32 (E1201),
natriumlaurylsulfat och natriumstearylfumarat.
Tablettens filmdragering innehåller: polyvinylalkohol, makrogol 3350, talk (E553b), titandioxid (E171), röd järnoxid (E172) och svart järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar
Kapselformad, ljusrosa filmdragerad tablett märkt "515" på ena sidan.
Ogenomskinlig blisterförpackning (PVC/ PE/ PVDC och aluminium).
Förpackningar om 14, 28, 56, 112, 168, 196 filmdragerade tabletter, multipelförpackning innehållande 196 (2 förpackningar med 98) filmdragerade tabletter och 50 x 1 filmdragerade tabletter i perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
Frosst Iberica S. A.
Via Compultense 140 28805 Alcala de Henares Spanien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 386 93 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 386 93 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme, IDEA, Inc.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6100 medinfo_ mt@ merck. com
53 Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 janumet@ msd. dk
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Janumet@ msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_ doente@ merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@ msd- france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 14 00 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 7364 224 msd_ lv@ merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
54 Lietuva UAB “ Merck Sharp & Dohme ” Tel. +370 5 278 02 47 msd_ lietuva@ merck. com
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
55 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Janumet 50 mg/ 1 000 mg filmdragerade tabletter sitagliptin/ metforminhydroklorid
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Janumet är och vad det används för 2.
Innan du tar Janumet 3.
Hur du tar Janumet 4.
Eventuella biverkningar 5.
Hur Janumet ska förvaras 6.
Övriga upplysningar
1.
VAD JANUMET ÄR OCH VAD DET ANVÄNDS FÖR
(dipeptidylpeptidas- 4- hämmare)
- metformin tillhör en grupp av läkemedel som kallas biguanider.
Båda dessa substanser hjälper till att reglera blodsockernivån hos patienter med en typ av diabetes som kallas typ 2- diabetes mellitus.
Janumet hjälper till att förbättra insulinnivåerna efter en måltid och minskar mängden socker som bildas i kroppen.
Tillsammans med kost och motion, används detta läkemedel som hjälp att sänka ditt blodsocker.
Janumet kan tas ensamt eller tillsammans med en sulfonureid, vilket är ett annat läkemedel som används vid diabetes.
Vad är typ 2- diabetes?
Typ 2- diabetes kallas också icke- insulinberoende diabetes mellitus eller NIDDM.
Typ 2- diabetes är ett tillstånd som innebär att din kropp inte bildar tillräcklig mängd insulin och att det insulin som kroppen bildar inte verkar så bra som det borde.
Din kropp kan också producera för mycket socker.
När detta sker ansamlas socker (glukos) i blodet.
Detta kan leda till allvarliga medicinska problem som hjärtsjukdom, njursjukdom, blindhet och amputation.
2.
INNAN DU TAR JANUMET
Ta inte Janumet
- om du är allergisk (överkänslig) mot sitagliptin, metformin eller något av övriga innehållsämnen
i Janumet (se lista i avsnitt 6).
- om du har diabetesketoacidos (en komplikation vid diabetes med snabb viktnedgång, illamående
eller kräkningar) eller har haft diabeteskoma om du har njurbesvär
-
om du har en svår infektion eller om du är uttorkad (har förlorat mycket vatten från
56
- om du ska genomgå kontraströntgen med injektion av ett färgämne.
Du kommer att behöva göra
ett behandlingsuppehåll med Janumet under och några dagar efter ingreppet
- om du nyligen har genomgått en hjärtinfarkt eller har allvarliga problem med blodcirkulationen
eller svårigheter att andas om du har leverbesvär
-
- om du dricker för mycket alkohol (antingen du gör det varje dag eller endast periodvis)
om du ammar.
Ta inte Janumet om något av ovanstående gäller dig.
Om du är osäker kontakta din läkare eller apotekspersonal innan du tar Janumet.
Var särskilt försiktig med Janumet Tala om för din läkare innan du påbörjar behandling;
- om du har typ 1- diabetes.
Detta kallas också insulinberoende diabetes
- om du upplever något av följande symtom: du känner dig frusen eller inte mår helt bra, kraftigt
illamående eller kräkningar, buksmärta, oförklarad viktnedgång, muskelkramper eller snabb andning.
Metformin, en av substanserna i Janumet, kan orsaka en sällsynt men allvarlig biverkan som kallas laktacidos (en ansamling av laktat i blodet) vilken kan orsaka död.
Laktacidos är ett akut medicinskt tillstånd som måste behandlas på sjukhus.
Om du upplever några av dessa symtom av laktacidos sluta omedelbart att ta Janumet och rådfråga din läkare omedelbart
- under behandling med Janumet kommer din läkare att kontrollera din njurfunktion minst en
gång om året eller oftare om du är äldre eller om din njurfunktion är på gränsen till nedsatt eller löper risk att försämras
- om du har eller har haft en allergisk reaktion mot sitagliptin, metformin eller Janumet
- om du även tar en sulfonureid, ett läkemedel mot diabetes, tillsammans med Janumet eftersom
du då kan uppleva låga blodsockernivåer (hypoglykemi).
Din läkare kan minska dosen av din sulfonureid
- om du ska genomgå en operation under narkos (spinal - eller epidural).
Behandlingsuppehåll
med Janumet kan behöva göras under några dagar före och några dagar efter ingreppet
- om du är under 18 år.
Om du är osäker om något av ovanstående gäller dig, kontakta din läkare eller apotekspersonal innan du tar Janumet.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana, inkluderande vitaminer och naturmedel.
- joderat kontrastmedel eller läkemedel som innehåller alkohol.
Detta minskar risken för magbesvär.
Graviditet och amning Kvinnor som är gravida eller planerar att bli gravida ska rådgöra med sin läkare innan de tar Janumet.
Du bör inte använda Janumet under graviditet.
Metformin utsöndras i små mängder i bröstmjölk hos människa.
Det är inte känt huruvida sitagliptin utsöndras i bröstmjölk hos människa.
Det är inte känt om Janumet utsöndras i bröstmjölk hos människa.
Du ska inte använda Janumet om du ammar eller planerar att amma.
57 Körförmåga och användning av maskiner Inga studier har utförts.
Vid bilkörning eller användning av maskiner bör man dock ta i beaktande att yrsel och sömnighet har rapporterats vid användning av sitagliptin.
Samtidig användning av Janumet tillsammans med läkemedel som kallas sulfonureider kan orsaka hypoglykemi, vilket kan påverka din förmåga att köra bil eller använda maskiner.
3.
HUR DU TAR JANUMET
Ta alltid Janumet enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Detta minskar risken för magbesvär.
• din läkare kan behöva öka dosen för att kontrollera ditt blodsocker
• fortsätt att ta Janumet så länge din läkare ordinerar det, så att du kan ha fortsatt kontroll på ditt blodsocker.
Du ska fortsätta med din kost under behandling med Janumet och se till så att ditt kolhydratintag är jämt fördelat under dagen.
Om du är överviktig ska du fortsätta med din kaloribegränsade kost.
Janumet enbart orsakar troligen inte onormalt lågt blodsocker (hypoglykemi).
Din läkare kan då behöva sänka dosen av din sulfonureid.
Ibland kan du behöva göra ett behandlingsuppehåll under en kort tid.
- kroppen) t ex är sjuk med kraftiga kräkningar, diarré eller feber, eller om du dricker mycket
- ska få en injektion av färgämne eller kontrastmedel som en del av en röntgenologisk
Om du har tagit för stor mängd av Janumet Kontakta omedelbart läkare om du har tagit mer än den ordinerade dosen av Janumet.
Om du har glömt att ta Janumet Om du har glömt att ta en dos, ta den så snart du kommer ihåg.
Om du inte kommer ihåg det förrän det är dags för nästa dos, ta då inte den glömda dosen utan fortsätt det vanliga doseringsschemat.
Ta inte dubbla doser av Janumet under en och samma dag.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Janumet orsaka biverkningar men alla användare behöver inte få dem.
I mycket sällsynta fall har patienter som behandlats med metformin (en av de aktiva substanserna i Janumet) upplevt ett allvarligt tillstånd som kallas laktacidos (en ansamling av laktat i blodet).
Detta är mer vanligt hos patienter med nedsatt njurfunktion.
Om du upplever några av dessa symtom av laktacidos sluta att ta Janumet och kontakta din läkare omedelbart:
58 • sjukdomskänsla (illamående) eller illamående (kräkningar), buksmärta, muskelkramper, oförklarad viktnedgång, snabb andning och om du känner dig frusen eller inte mår helt bra.
Mycket vanlig biverkning (inträffar hos fler än 1 av 10 patienter).
Vanlig biverkning (inträffar hos fler än 1 av 100 men färre än 1 av 10 patienter).
Mindre vanlig biverkning (inträffar hos fler än 1 av 1 000 men färre än 1 av 100 patienter) Sällsynt biverkning (inträffar hos fler än 1 av 10 000 men färre än 1 av 1 000 patienter).
Mycket sällsynt biverkning (inträffar hos färre än 1 av 10 000 patienter).
En del patienter som har behandlats med metformin och tilläggsbehandling med sitagliptin har upplevt följande biverkningar:
Vanlig: illamående Mindre vanlig: viktminskning, aptitförlust, buksmärta, diarré, lågt blodsocker, dåsighet
En del patienter har upplevt magbesvär då de börjat med behandling med sitagliptin och metformin tillsammans.
En del patienter har upplevt följande biverkningar när de tagit Janumet i kombination med en sulfonureid:
Mycket vanlig: lågt blodsocker Vanlig: förstoppning
En del patienter har upplevt följande biverkningar när de tagit enbart sitagliptin:
Vanlig: lågt blodsocker, huvudvärk Mindre vanlig: yrsel, förstoppning
En del patienter har också rapporterat följande biverkningar när de tagit sitagliptin:
Vanlig: övre luftvägsinfektion, täppt eller rinnande näsa och halsont, artros, smärta i armar eller ben
Vid uppföljning efter godkännandet med Janumet eller sitagliptin, en av substanserna i Janumet, har även följande biverkningar rapporterats (med okänd frekvens): allergiska reaktioner, vilka kan vara allvarliga, såsom utslag, nässelfeber och svullnad av ansikte, läppar, tunga och svalg som kan orsaka andnings - eller sväljsvårigheter.
Om du får en allergisk reaktion, sluta ta Janumet och kontakta din läkare omedelbart.
Din läkare kan ordinera ett läkemedel för att behandla din allergiska reaktion och ett annat läkemedel för din diabetes.
En del patienter har upplevt följande biverkningar när de tagit enbart metformin:
Mycket vanlig: illamående, kräkningar, diarré, buksmärta och aptitförlust Vanlig: metallsmak i munnen Mycket ovanlig: minskade vitamin B12- nivåer, hepatit (inflammation i levern) hudrodnad (utslag) eller klåda, laktacidos (en ansamling av laktat i blodet) särskilt hos patienter med nedsatt njurfunktion.
Symtom på laktacidos inkluderar att du känner dig frusen eller inte mår helt bra, kraftigt illamående eller kräkningar, buksmärta, oförklarad viktnedgång eller snabb andning.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR JANUMET SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd Janumet före utgångsdatum som anges på blisterkartan och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30ºC.
59 Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- De aktiva substanserna är sitagliptin och metformin.
Varje filmdragerad tablett innehåller 50 mg
sitagliptin (som fosfatmonohydrat) och 1 000 mg metforminhydroklorid.
- Övriga innehållsämnen är: mikrokristallin cellulosa (E460), povidon K29/ 32 (E1201),
natriumlaurylsulfat och natriumstearylfumarat.
Tablettens filmdragering innehåller: polyvinylalkohol, makrogol 3350, talk (E553b), titandioxid (E171), röd järnoxid (E172) och svart järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar
Kapselformad, ljusrosa filmdragerad tablett märkt "577" på ena sidan.
Ogenomskinlig blisterförpackning (PVC/ PE/ PVDC och aluminium).
Förpackningar om 14, 28, 56, 112, 168, 196 filmdragerade tabletter, multipelförpackning innehållande 196 (2 förpackningar med 98) filmdragerade tabletter och 50 x 1 filmdragerade tabletter i perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
Frosst Iberica S. A.
Via Compultense 140 28805 Alcala de Henares Spanien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 386 93 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 386 93 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA Inc., org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6100 medinfo_ mt@ merck. com
60 Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 janumet@ msd. dk
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Janumet@ msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_ doente@ merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@ msd- france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 14 00 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 7364 224 msd_ lv@ merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
61 Lietuva UAB “ Merck Sharp & Dohme ” Tel. +370 5 278 02 47 msd_ lietuva@ merck. com
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
62
European Medicines Agency
EMEA/ H/ C/ 722
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
JANUVIA Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Januvia?
Läkemedlet finns i form av runda tabletter.
Vad används Januvia för?
Januvia används för att behandla patienter med typ 2- diabetes, för att förbättra kontrollen av blodsockerhalten.
Det används i kombination med diet och motion tillsammans med ett eller flera läkemedel mot diabetes: • i kombination med metformin, för patienter vars blodsocker inte kontrolleras tillfredsställande med enbart metformin, • i kombination med sulfonureid, för patienter vars blodsocker inte kontrolleras tillfredsställande med enbart sulfonureid och för vilka metformin inte är lämpligt, • i kombination med både metformin och sulfonureid när båda läkemedlen inte räcker för att hålla patientens diabetes under kontroll, • i kombination med en PPARγ- agonist, såsom tiazolidinedion, för patienter som inte kontrolleras tillräckligt väl med enbart PPARγ- agonisten.
Läkemedlet är receptbelagt.
Hur används Januvia?
Januvia tas i dosen 100 mg en gång dagligen och kan intas med eller utan föda.
Doserna av andra läkemedel som Januvia tas tillsammans med behöver inte ändras förutom när Januvia tas tillsammans med sulfonureid.
I sådana fall kan dosen av sulfonureid sänkas för att minska risken för hypoglykemi (låg blodsockerhalt).
Januvia rekommenderas inte för patienter som har måttliga eller svåra njurproblem och inte heller för patienter under 18 år.
Hur verkar Januvia?
Typ 2- diabetes är en sjukdom som innebär att bukspottkörteln inte producerar tillräckligt med insulin för att glukosnivån (blodsockerhalten) i blodet ska kunna kontrolleras tillfredsställande eller att kroppen inte kan använda insulinet effektivt.
Den aktiva substansen i Januvia, sitagliptin, hämmar dipeptidylpeptidas 4 (DPP- 4).
Den verkar genom att blockera nedbrytningen av inkretinhormoner i kroppen.
Dessa hormoner frisätts efter en måltid och stimulerar bukspottkörtelns produktion av insulin.
Sitagliptin minskar också den mängd socker som produceras av levern genom 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 70 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2007.
Reproduction is authorised provided the source is acknowledged. att höja insulinnivån och sänka halten av hormonet glukagon.
Tillsammans sänker dessa processer blodsockerhalten och bidrar till att hålla typ 2- diabetes under kontroll.
Hur har Januvias effekt undersökts?
Effekterna av Januvia prövades först i olika experimentmodeller innan de studerades på människor.
Januvias effekt undersöktes i fem huvudstudier som varade i upp till ett år och omfattade knappt 4 000 patienter med typ 2- diabetes vars blodsockerhalt inte kunde hållas under tillräckligt god kontroll.
I fyra av studierna jämfördes Januvia med placebo (overksam behandling) och togs antingen ensamt (två studier med 1 262 patienter) eller som ett tillägg till metformin (702 patienter) eller till PPARγ - agonisten pioglitazon (353 patienter).
I den femte studien, med 1 172 patienter, jämfördes Januvia med glipizid (en sulfonureid) som tillägg till metformin.
I ytterligare en studie jämfördes Januvia med placebo när det gavs som tillägg till behandling med glimepirid (en annan sulfonureid) med eller utan metformin till 441 patienter.
Huvudeffektmåttet var i samtliga studier förändringen av halten i blodet av ämnet glykosylerat hemoglobin (HbA1c), som avspeglar hur väl blodsockerhalten regleras.
Vilken nytta har Januvia visat vid studierna?
Januvia var effektivare än placebo då läkemedlet togs ensamt eller i kombination med andra läkemedel mot diabetes.
I kombination med metformin hade en daglig dos på 100 mg Januvia sänkt HbA1c- halten med 0, 70 procentenheter (från 7, 96 procent till 7, 26 procent) efter 24 veckor, jämfört med en sänkning med 0, 08 procentenheter hos de patienter som fick ett tillägg av placebo i stället för Januvia.
I kombination med pioglitazon hade 100 mg Januvia sänkt HbA1c- halten med 0, 88 procentenheter efter 24 veckor, jämfört med 0, 18 procentenheter hos patienter som i stället fick en kombination av pioglitazon och placebo.
I den studie där Januvia jämfördes med glipizid som ett tillägg till metformin sänkte glipizid till en början HbA1c- halten mer effektivt än Januvia.
Hos patienter som fortsatte ta antingen Januvia eller glipizid hade de båda läkemedlen dock samma effekt efter ett års behandling.
Detta minskade halterna av HbA1c med 0, 30 procent efter 24 veckor hos patienter som fick Januvia och glimepirid och med 0, 60 procent hos de patienter som också fick metformin som tillägg till Januvia och glimepirid.
Vilka är riskerna med Januvia?
Den vanligaste biverkningen när Januvia togs tillsammans med andra läkemedel är hypoglykemi.
Detta uppträder hos fler än 1 av 10 patienter när Januvia tas tillsammans med sulfonureid (med eller utan metformin) och hos mellan 1 och 10 patienter av 100 när Januvia tas tillsammans med en PPARγ - agonist.
När Januvia tas tillsammans med enbart metformin är den vanligaste biverkningen (uppträder hos mellan 1 och 10 patienter av 100) illamående.
Förteckningen över samtliga biverkningar som rapporterats för Januvia finns i bipacksedeln.
Januvia ska inte ges till personer som kan vara överkänsliga (allergiska) mot sitagliptin eller något annat innehållsämne.
Varför har Januvia godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Januvia är större än riskerna vid behandling av patienter med typ 2- diabetes för att förbättra den glykemiska kontrollen då läkemedlet används i kombination med metformin och/ eller sulfonureid eller en PPARγ- agonist i fall då diet och motion plus de andra läkemedlen inte ger tillräckligt god glykemisk kontroll.
Kommittén rekommenderade att Januvia skulle godkännas för försäljning.
Mer information om Januvia:
Den 21 mars 2007 beviljade Europeiska kommissionen Merck Sharp & Dohme Ltd. ett godkännande för försäljning av Januvia som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 12- 2007.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 07/ 383/ 001
Januvia
25 mg
Filmdragerade tabletter
Oral användning
Blister (PVC/ PE/ PVDC/ alu)
14
EU/ 1/ 07/ 383/ 002
Januvia
25 mg
Filmdragerade tabletter
Oral användning
Blister (PVC/ PE/ PVDC/ alu)
28
EU/ 1/ 07/ 383/ 003
Januvia
25 mg
Filmdragerade tabletter
Oral användning
Blister (PVC/ PE/ PVDC/ alu)
56
EU/ 1/ 07/ 383/ 004
Januvia
25 mg
Filmdragerade tabletter
Oral användning
Blister (PVC/ PE/ PVDC/ alu)
84
EU/ 1/ 07/ 383/ 005
Januvia
25 mg
Filmdragerade tabletter
Oral användning
Blister (PVC/ PE/ PVDC/ alu)
98
EU/ 1/ 07/ 383/ 006
Januvia
25 mg
Filmdragerade tabletter
Oral användning
Perforerad endosblister (PVC/ PE/ PVDC/ alu)
50 x 1
EU/ 1/ 07/ 383/ 007
Januvia
50 mg
Filmdragerade tabletter
Oral användning
Blister (PVC/ PE/ PVDC/ alu)
14
EU/ 1/ 07/ 383/ 008
Januvia
50 mg
Filmdragerade tabletter
Oral användning
Blister (PVC/ PE/ PVDC/ alu)
28
EU/ 1/ 07/ 383/ 009
Januvia
50 mg
Filmdragerade tabletter
Oral användning
Blister (PVC/ PE/ PVDC/ alu)
56
EU/ 1/ 07/ 383/ 010
Januvia
50 mg
Filmdragerade tabletter
Oral användning
Blister (PVC/ PE/ PVDC/ alu)
84
EU/ 1/ 07/ 383/ 011
Januvia
50 mg
Filmdragerade tabletter
Oral användning
Blister (PVC/ PE/ PVDC/ alu)
98
EU/ 1/ 07/ 383/ 012
Januvia
50 mg
Filmdragerade tabletter
Oral användning
Perforerad endosblister (PVC/ PE/ PVDC/ alu)
50 x 1
EU/ 1/ 07/ 383/ 013
Januvia
100 mg
Filmdragerade tabletter
Oral användning
Blister (PVC/ PE/ PVDC/ alu)
14
EU/ 1/ 07/ 383/ 014
Januvia
100 mg
Filmdragerade tabletter
Oral användning
Blister (PVC/ PE/ PVDC/ alu)
28
EU/ 1/ 07/ 383/ 015
Januvia
100 mg
Filmdragerade tabletter
Oral användning
Blister (PVC/ PE/ PVDC/ alu)
56
EU/ 1/ 07/ 383/ 016
Januvia
100 mg
Filmdragerade tabletter
Oral användning
Blister (PVC/ PE/ PVDC/ alu)
84
1/ 2 EU/ 1/ 07/ 383/ 017
Januvia
100 mg
Filmdragerade tabletter
Oral användning
Blister (PVC/ PE/ PVDC/ alu)
98
EU/ 1/ 07/ 383/ 018
Januvia
100 mg
Filmdragerade tabletter
Oral användning
Perforerad endosblister (PVC/ PE/ PVDC/ alu)
50 x 1
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Januvia 25 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller sitagliptinfosfatmonohydrat motsvarande 25 mg sitagliptin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett (tablett)
Rund, rosa filmdragerad tablett märkt ” 221 ” på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Januvia är indicerat för behandling av patienter med diabetes mellitus typ 2:
i kombination med metformin för att förbättra den glykemiska kontrollen, i de fall där diet och motion tillsammans med metformin i monoterapi inte ger tillfredsställande glykemisk kontroll.
i kombination med en sulfonureid för att förbättra den glykemiska kontrollen, i de fall där diet och motion tillsammans med maximal tolererbar dos av en sulfonureid i monoterapi inte ger tillfredsställande glykemisk kontroll och för vilka metformin är olämpligt på grund av kontraindikationer eller intolerans.
i kombination med en sulfonureid och metformin för att förbättra den glykemiska kontrollen, i de fall där diet och motion tillsammans med kombinationsbehandling med dessa två läkemedel inte ger tillfredsställande glykemisk kontroll.
Januvia är indicerat för behandling av patienter med diabetes mellitus typ 2 för vilka en PPARγ - agonist (tiazolidindion) är lämplig:
i kombination med en PPARγ- agonist i de fall då diet och motion tillsammans med PPARγ - agonist i monoterapi inte ger tillfredställande glykemisk kontroll.
4. 2 Dosering och administreringssätt
Doseringen av Januvia är 100 mg en gång dagligen.
Dosen av metformin eller PPARγ- agonist bör bibehållas och ges samtidigt som sitagliptin.
När Januvia används i kombination med en sulfonureid, kan en lägre dos av sulfonureiden övervägas för att minska risken för hypoglykemi (se avsnitt 4. 4).
Om en dos av Januvia missats, bör den tas så snart som patienten kommer ihåg.
Dubbel dos bör inte tas under samma dag.
Januvia kan intas med eller utan föda.
2 Till patienter med lätt nedsatt njurfunktion (kreatininclearance ≥50 ml/ min) behövs ingen dosjustering av Januvia.
Erfarenhet från kliniska studier med Januvia till patienter med måttligt till kraftigt nedsatt njurfunktion är begränsad.
Behandling med Januvia rekommenderas därför inte till denna patientgrupp (se avsnitt 5. 2).
Patienter med nedsatt leverfunktion Det behövs ingen dosjustering för patienter med lätt till måttligt nedsatt leverfunktion.
Januvia har inte utvärderats hos patienter med kraftigt nedsatt leverfunktion.
Äldre Dosen behöver inte anpassas efter ålder.
Data avseende säkerhet hos patienter ≥75 år är begränsad och försiktighet ska därför iakttas.
Barn Januvia rekommenderas inte till barn under 18 år eftersom data avseende säkerhet och effekt saknas.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 4. 4 och 4. 8).
4. 4 Varningar och försiktighet
Allmänt Januvia ska inte användas till patienter med typ 1- diabetes eller för behandling av diabetesketoacidos.
Hypoglykemi i samband med kombinationbehandling med andra antihyperglykemiska läkemedel I kliniska studier med Januvia givet som monoterapi och som del av kombinationsbehandling med läkemedel som man vet inte orsakar hypoglykemi (dvs metformin eller pioglitazon), var andelen patienter med rapporterad hypoglykemi med sitagliptin i nivå med andelen hos patienter som fick placebo.
Tillägg av sitagliptin till en sulfonureid ökade förekomsten av hypoglykemi jämfört med placebo (se avsnitt 4. 8).
För att minska risken för hypoglykemi kan därför en lägre dos av sulfonureid övervägas (se avsnitt 4. 2).
Användning av sitagliptin i kombination med insulin har inte studerats i tillräcklig omfattning.
Nedsatt njurfunktion Patienter med måttligt till kraftigt nedsatt njurfunktion bör inte behandlas med Januvia på grund av begränsad erfarenhet (se avsnitt 5. 2).
Överkänslighetsreaktioner Efter godkännandet har fall av allvarliga överkänslighetsreaktioner rapporterats hos patienter som behandlats med Januvia.
Dessa reaktioner innefattar anafylaxi, angioödem och exfoliativa hudtillstånd inkluderande Stevens- Johnsons syndrom.
Dessa reaktioner debuterade inom de 3 första månaderna efter påbörjad behandling med Januvia, varav vissa fall efter den första dosen.
Om en överkänslighetsreaktion misstänks, avsluta behandlingen med Januvia, fastställ andra potentiella orsaker till händelsen och inled en alternativ diabetesbehandling (se avsnitt 4. 8).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Påverkan av andra läkemedel på sitagliptin Kliniska data som redovisas nedan tyder på att risken för kliniskt betydelsefulla interaktioner från samtidigt givna läkemedel är låg.
Metformin:
Samtidig administrering av multipla doser metformin 1000 mg givet 2 gånger dagligen tillsammans med 50 mg sitagliptin ändrade inte väsentligt farmakokinetiken för sitagliptin hos patienter med typ 2- diabetes.
3 Ciklosporin:
En studie genomfördes för att utvärdera effekten av ciklosporin, en potent hämmare av p- glykoprotein, på sitagliptins farmakokinetik.
Samtidig administrering av en peroral engångsdos sitagliptin 100 mg och en peroral engångsdos ciklosporin 600 mg ökade AUC och Cmax för sitagliptin med ca 29% respektive 68%.
Dessa förändringar av sitagliptins farmakokinetik bedömdes ej vara kliniskt betydelsefulla.
Renalt clearance för sitagliptin påverkades ej väsentligt.
Kliniskt betydelsefulla interaktioner med andra hämmare av p- glykoprotein förväntas därför inte.
In vitro studier indikerade att det enzym som huvudsakligen svarar för sitagliptins begränsade metabolism är CYP3A4, med hjälp av CYP2C8.
Hos patienter med normal njurfunktion har metabolismen, även den med CYP3A4, endast ringa betydelse för clearance av sitagliptin.
Metabolism kan ha en mer väsentlig roll för elimineringen av sitagliptin vid kraftigt nedsatt njurfunktion eller ESRD (end stage renal disease).
Av denna anledning är det möjligt att potenta CYP3A4- hämmare (som ketokonazol, itrakonazol, ritonavir, klaritromycin) kan påverka farmakokinetiken för sitagliptin hos patienter med kraftigt nedsatt njurfunktion eller ESRD (end stage renal disease).
Effekterna av potenta CYP3A4- hämmare i samband med kraftigt nedsatt njurfunktion har inte utvärderats i någon klinisk studie.
In vitro transportörstudier visade att sitagliptin utgör substrat för p- glykoprotein och OAT3.
OAT3- medierad transport av sitagliptin hämmades in vitro av probenecid, dock bedöms risken för kliniskt betydelsefulla interaktioner som liten.
Samtidig administrering av OAT3- hämmare har inte utvärderats in vivo.
Effekten av sitagliptin på andra läkemedel In vitro data indikerar att sitagliptin varken hämmar eller inducerar CYP450- isoenzymer.
Sitagliptin visade därmed in vivo ringa benägenhet att interagera med CYP3A4 -, CYP2C8 -, CYP2C9- substrat och organiska katjontransportörer (OCT).
Sitagliptin hade en liten effekt på plasmakoncentrationer av digoxin och kan vara en svag p- glykoprotein- hämmare in vivo.
Digoxin:
Sitagliptin hade en liten effekt på plasmakoncentrationer av digoxin.
Efter administrering av 0, 25 mg digoxin tillsammans med 100 mg Januvia dagligen under 10 dagar, ökade AUC i plasma för digoxin med i medeltal 11% och Cmax i plasma med i medeltal 18%.
Ingen dosjustering rekommenderas för digoxin.
Patienter med risk för digoxin- toxicitet bör dock följas noga när sitagliptin och digoxin ges samtidigt.
4. 6 Graviditet och amning
Graviditet Adekvata data från behandling med Januvia hos gravida kvinnor saknas.
Djurstudier har visat reproduktionstoxikologiska effekter vid höga doser (se avsnitt 5. 3).
Den eventuella risken för människa är okänd.
I avsaknad av humandata bör Januvia inte användas under graviditet.
Amning Det är inte känt om sitagliptin utsöndras i modersmjölk hos människa.
Djurstudier har visat på utsöndring av sitagliptin i bröstmjölk.
Januvia bör inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Vid bilkörning eller användning av maskiner bör det dock tas i beaktande att yrsel och somnolens har rapporterats..
4. 8 Biverkningar
4 I nio stora kliniska studier med upp till 2 års duration har mer än 2700 patienter erhållit behandling med 100 mg Januvia dagligen (som monoterapi eller i kombination med metformin), en sulfonureid (med eller utan metformin) eller en PPARγ- agonist.
I dessa studier var frekvensen av biverkningar som bedömdes som läkemedelsrelaterade och som orsakade utsättning av behandlingen 0, 8% vid 100 mg Januvia dagligen och 1, 5% vid andra behandlingar.
Inga av de biverkningar som bedömdes som läkemedelsrelaterade rapporterades uppträda i större antal (> 0, 2% och skillnad på > 1 patient) hos patienter som behandlades med sitagliptin än hos patienter i kontrollgruppen.
Läkemedelsrelaterade biverkningar som rapporterades för patienter behandlade med sitagliptin och som uppträdde i större antal (> 0, 2% och skillnad på > 1 patient) än för patienter behandlade med placebo listas nedan (tabell 1) enligt organklass och frekvens.
Frekvensen definieras som: mycket vanlig (> 1/ 10); vanlig (> 1/ 100, < 1/ 10); mindre vanlig (> 1/ 1 000, < 1/ 100); sällsynt (> 1/ 10 000, < 1/ 1 000) och mycket sällsynt (< 1/ 10 000).
Tabell 1.
Frekvensen av biverkningar rapporterade från placebokontrollerade kliniska studier
Biverkning
Frekvens av biverkning för respektive behandlingsregim
Sitagliptin med metformin1
Sitagliptin med en Sitagliptin med sulfonureid2 metformin och en sulfonureid3
Sitagliptin med en PPARγ agonist (pioglitazon) 4
Metabolism och nutrition
hypoglykemi *
Mycket vanlig Mycket vanlig
Vanlig
Centrala och perifera nervsystemet somnolens
Mindre vanlig
Magtarmkanalen
diarré illamående flatulens förstoppning övre buksmärta
Mindre vanlig Vanlig Mindre vanlig
Vanlig
Vanlig
Allmänna symtom Perifert ödem
Vanlig
Undersökningar blodglukossänkning Mindre vanlig *
I kliniska studier med Januvia givet som monoterapi och som del av kombinationsbehandling med metformin eller pioglitazon, var andelen patienter med rapporterad hypoglykemi med sitagliptin i nivå med andelen hos patienter som fick placebo.
1 I denna placebokontrollerade 24- veckors studie med sitagliptin 100 mg en gång dagligen i kombination med metformin var förekomsten av läkemedelsrelaterade biverkningar hos de patienter som behandlades med sitagliptin/ metformin 9, 3% jämfört med 10, 1% hos de patienter som behandlades med placebo/ metformin.
I ytterligare en 1- års studie där sitagliptin 100 mg en gång dagligen gavs i kombination med metformin, var förekomsten av läkemedelsrelaterade biverkningar hos patienter som behandlats med sitagliptin / metformin 14, 5% jämfört med sulfonureid/ metformin 30, 3%.
Biverkningar som bedömdes vara läkemedelsrelaterade och som i större antal rapporterades hos patienter som behandlats med sitagliptin 100 mg (> 0, 2% och skillnad på > 1 patient)
5 än hos patienter som fått en sulfonureid/ metformin är följande: anorexi (Metabolism och nutrition; frekvens mindre vanliga) och viktminskning (Undersökningar; frekvens mindre vanliga).
2 I denna 24- veckors studie med sitagliptin 100 mg en gång dagligen i kombination med glimepirid var förekomsten av läkemedelsrelaterade biverkningar hos de patienter som behandlades med sitagliptin/ glimepirid 11, 3% jämfört med 6, 6% hos de patienter som behandlades med placebo/ glimepirid.
3 I denna 24- veckors studie med sitagliptin 100 mg en gång dagligen i kombination med glimepirid och metformin var förekomsten av läkemedelsrelaterade biverkningar hos de patienter som behandlades med sitagliptin/ glimepirid/ metformin 18, 1% jämfört med 7, 1% hos de patienter som behandlades med placebo/ glimepirid/ metformin.
4 I denna 24 veckors studie med sitagliptin 100 mg en gång dagligen i kombination med pioglitazon var förekomsten av läkemedelsrelaterade biverkningar hos de patienter som behandlades med sitagliptin/ pioglitazon 9, 1% jämfört med 9, 0% hos de patienter som behandlades med placebo/ pioglitazon.
I monoterapistudier med upp till 24 veckors behandling, där sitagliptin 100 mg en gång dagligen jämfördes med placebo, rapporterades följande biverkningar (bedömda som läkemedelsrelaterade) i större antal (> 0, 2% och skillnad på > 1 patient) för patienter som behandlades med sitagliptin jämfört med patienter som behandlades med placebo: huvudvärk, hypoglykemi, förstoppning och yrsel.
Utöver de läkemedelsrelaterade biverkningar som beskrivits ovan har biverkningar rapporterats, oavsett om ett samband med läkemedelsbehandling förelåg eller ej.
Ytterligare biverkningar som har rapporterats, oavsett om ett samband med läkemedelsbehandling förelåg eller ej, och förekom mer frekvent hos patienter som behandlats med Januvia (som inte nådde 5% - nivån men som förekom med en > 0, 5% högre incidens med Januvia än den i kontrollgruppen) innefattade artros och smärta i armar eller ben.
14, 0% jämfört med patienter som fick placebo:
Den totala förekomsten av läkemedelsrelaterade biverkningar med kombinationen sitagliptin och metformin var jämförbar med metformin i monoterapi (14, 0% i vardera grupp) och större än sitagliptin i monoterapi (6, 7%), där skillnaden jämfört med sitagliptin i monoterapi framförallt sågs på gastrointestinala biverkningar.
Sammantaget i de olika kliniska studierna observerades en liten ökning av antalet vita blodkroppar till följd av ökad mängd neutrofila granulocyter (skillnaden i LPK jämfört med placebo var ca 0, 2x109/ l; medelutgångsvärdet för LPK var i genomsnitt 6, 6x109/ l).
Detta observerades i de flesta men inte alla studier.
Denna förändring av laboratorievärden anses inte kliniskt relevant.
Vid behandling med Januvia observerades inga kliniskt betydelsefulla förändringar av vitala tecken eller EKG (inklusive QTc intervall).
Uppföljning efter marknadsintroduktionen Vid uppföljning efter marknadsintroduktionen har följande ytterligare biverkningar rapporterats (med okänd frekvens): överkänslighetsreaktioner inkluderande anafylaxi, angioödem, utslag, urtikaria och exfoliativa hudtillstånd inkluderande Stevens- Johnsons syndrom (se avsnitt 4. 4).
6 4. 9 Överdosering
I kontrollerade kliniska studier med friska försökspersoner tolererades vanligen engångsdoser om 800 mg sitagliptin väl.
Minimala ökningar av QTc, vilka inte ansågs kliniskt betydelsefulla, observerades i en studie med 800 mg sitagliptin.
Det finns ingen erfarenhet av högre doser än 800 mg till människa.
I händelse av överdosering är det skäligt att vidtaga vanliga stödjande åtgärder, t ex avlägsna icke - absorberade ämnen från magtarmkanalen, iaktta klinisk övervakning (inkluderande EKG) och att vid behov påbörja stödjande behandling.
Sitagliptin är i mindre utsträckning dialyserbart.
I kliniska studier avlägsnades ca 13, 5% av given dos under 3- 4 timmars hemodialys.
Om det är kliniskt lämpligt, kan längre hemodialys övervägas.
Det är inte känt om sitagliptin kan dialyseras genom peritonealdialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
DPP- 4- hämmare, ATC- kod:
A10BH01
Januvia tillhör den klass perorala antihyperglykemiska substanser som kallas DPP- 4- hämmare (dipeptidylpeptidas- 4- hämmare).
Den förbättring av glykemisk kontroll som observerats med sitagliptin torde medieras av ökade nivåer av aktiva inkretinhormoner.
Inkretiner, såsom glukagonlik peptid- 1 (GLP- 1) och glukosberoende insulinotropisk polypeptid (GIP), frigörs från tarmen under hela dygnet och nivåerna ökar som svar på måltid.
Inkretinerna utgör delar av ett endogent system som deltar i den fysiologiska regleringen av glukoshomeostasen.
När blodglukosnivåerna är normala eller förhöjda, ökar GLP- 1 och GIP insulinsyntesen samt insulinfrisättningen från betaceller i bukspottkörteln via intracellulära signalsystem som involverar cykliskt AMP.
Behandling med GLP- 1 eller DPP- 4- hämmare visade i djurmodeller med typ 2- diabetes förbättring av betacellernas förmåga att svara på glukos och att stimulera syntes och frisättning av insulin.
Vid högre insulinnivåer ökar upptaget av glukos i vävnad.
GLP- 1 sänker dessutom glukagonsekretionen från alfaceller i bukspottkörteln.
Sänkta glukagonkoncentrationer tillsammans med högre insulinnivåer leder till minskad glukosproduktion i levern, vilket resulterar i minskade blodglukosnivåer.
Effekten av GLP- 1 och GIP är glukosberoende dvs GLP- 1 stimulerar inte insulinfrisättning och hämmar inte glukagonutsöndring när blodglukoskoncentrationen är låg.
Både GLP- 1 och GIP ökar stimulering av insulinfrisättning när glukosnivåerna stiger över det normala.
Det normala glukagonsvaret på hypoglykemi försämras inte av GLP- 1.
Aktiviteten av GLP- 1 och GIP begränsas av enzymet DPP- 4, vilket snabbt hydrolyserar inkretiner till inaktiva substanser.
Sitagliptin förhindrar att inkretiner hydrolyseras av enzymet DPP- 4 och ökar därigenom plasmakoncentrationen av de aktiva formerna av GLP- 1 och GIP.
Genom att höja nivåerna av aktiva inkretiner ger sitagliptin en glukosberoende ökning av insulinfrisättning och minskning av glukagonnivåerna.
Hos patienter med typ 2- diabetes med hyperglykemi, leder dessa förändringar av insulin - och glukagonnivåer till lägre hemoglobin A1c (HbA1c) samt lägre fasteglukos och postprandiell glukoskoncentration.
Den glukosberoende mekanismen för sitagliptin skiljer sig från mekanismen för sulfonureider, vilken ökar insulinfrisättning även då glukosnivåerna är låga och kan leda till hypoglykemi hos patienter med typ 2- diabetes och hos friska patienter.
Sitagliptin är en potent och mycket selektiv hämmare av DPP- 4 men hämmar inte de närbesläktade enzymerna DPP- 8 eller DPP- 9 vid terapeutiska koncentrationer.
Totalt sett förbättrade sitagliptin den glykemiska kontrollen när det gavs som monoterapi eller i kombination med metformin (inledande - eller tilläggsbehandling), en sulfonureid (med eller utan metformin) eller en tiazolidindion, mätt som kliniskt relevanta minskningar av HbA1c vid endpoint, jämfört med utgångsvärdet (se Tabell 2).
Två studier genomfördes för att utvärdera effekt och säkerhet av monoterapi med Januvia.
Behandling med sitagliptin 100 mg en gång dagligen i monoterapi jämfört med placebo i två studier, 18 respektive
En förbättring sågs av surrogatmarkörer för betacellsfunktionen, såsom HOMA- β (Homeostasis Model Assessment- β), kvoten proinsulin/ insulin samt betacellssvar mätt med måltidstoleranstest med frekvent provtagning.
Förekomsten av hypoglykemi hos patienter som behandlades med Januvia var densamma som för placebo.
Vid behandling med sitagliptin ökade inte kroppsvikten i förhållande till utgångsvärdet i någon av studierna, att jämföras med en liten minskning för de patienter som fick placebo.
I en studie på patienter med typ 2- diabetes och kronisk njursjukdom (kreatininclearence < 50 ml/ min) undersöktes säkerhet och tolerans med sänkta doser av sitagliptin och den var i allmänhet densamma som för placebo.
Minskningen av HbA1c och faste- P- glukos med sitagliptin jämfört med placebo var dessutom i allmänhet densamma som den minskning som observerats i andra monoterapistudier på patienter med normal njurfunktion (se avsnitt 5. 2).
Antalet patienter med måttligt till kraftigt nedsatt njurfunktion var för litet för att kunna fastställa säkerhet vid behandling med sitagliptin till denna patientgrupp.
Sitagliptin 100 mg en gång dagligen gav signifikanta förbättringar av glykemiska parametrar jämfört med placebo i två 24- veckors studier med sitagliptin som tilläggsbehandling, en i kombination med metformin och en i kombination med pioglitazon.
Skillnaden från utgångsvärdet för kroppsvikt var likvärdig hos patienter behandlade med sitagliptin jämfört med placebo.
I dessa studier rapporterades en likvärdig förekomst av hypoglykemi hos patienter behandlade med sitagliptin jämfört med placebo.
En 24- veckors placebokontrollerad studie var utformad för att utvärdera effekt och säkerhet av sitagliptin (100 mg en gång dagligen) som tillägg till glimepirid i monoterapi eller glimepirid i kombination med metformin.
Tillägg av sitagliptin till antingen glimepirid i monoterapi eller till glimepirid och metformin gav signifikanta förbättringar av glykemiska parametrar.
Patienter som behandlades med sitagliptin visade en liten viktökning jämfört med patienter som fått placebo.
I en 24- veckors placebokontrollerad studie med inledande behandling, gav sitagliptin 50 mg två gånger dagligen i kombination med metformin (500 mg eller 1000 mg två gånger dagligen) signifikanta förbättringar av glykemiska parametrar jämfört med sitagliptin eller metformin i monoterapi.
Minskningen i kroppsvikt med kombinationen sitagliptin och metformin var i nivå med den som sågs för metformin i monoterapi eller placebo: man såg ingen skillnad från utgångsvärdet för kroppsvikt hos patienter med sitagliptin i monoterapi.
Förekomsten av hypoglykemi var likvärdig i alla behandlingsgrupper.
Tabell 2:
HbA1c resultat i placebokontrollerade kliniska studier med monoterapi och kombinationsbehandling *
Genomsnittligt utgångsvärde
Genomsnittlig förändring vid vecka 24 † av
Placebokorrigerad genomsnittlig
HbA1c (%)
HbA1c (%)
förändring av HbA1c (%) vid vecka 24 †
jämfört med
(95% CI)
- 0, 6 ‡ Sitagliptin 100 mg en gång dagligen§ (N=193)
8, 0
- 0, 5
(- 0, 8; - 0, 4)
Sitagliptin 100 mg en gång dagligen (N=229)
8, 0
- 0, 6
(- 1, 0; - 0, 6)
8
Genomsnittligt utgångsvärde
Genomsnittlig förändring vid vecka 24 † av
Studie
HbA1c (%)
HbA1c (%)
förändring av HbA1c (%) vid vecka 24 †
jämfört med
(95% CI)
utgångsvärdet
- 0, 7 ‡ Sitagliptin 100 mg en gång dagligen som tillägg till pågående metforminbehandling (N=453)
8, 0
- 0, 7
(- 0, 8; - 0, 5) - 0, 7 ‡
- 0, 9
(- 0, 9; - 0, 5) - 0, 6 ‡
8, 4
- 0, 3
(- 0, 8; - 0, 3) - 0, 9 ‡
Sitagliptin 100 mg en gång dagligen som tillägg till pågående glimepirid + metforminbehandling (N=115)
- 0, 6
(- 1, 1; - 0, 7) - 1, 6 ‡
Inledande behandling (två gånger dagligen):
Sitagliptin 50 mg + metformin 500 mg (N=183)
8, 8
- 1, 4
(- 1, 8; - 1, 3) - 2, 1 ‡
Sitagliptin 50 mg + metformin 1000 mg (N=178) * ITT- population (en intention- to- treat analys). †
8, 8
- 1, 9
(- 2, 3; - 1, 8)
minsta kvadratmetoden justerat för tidigare antihyperglykemisk behandlingsstatus och utgångsvärde. ‡ p < 0, 001 jämfört med placebo eller placebo + kombinationsbehandling. § HbA1c (%) vid vecka 18.
I en studie som jämförde effekt och säkerhet vid tillägg av Januvia 100 mg en gång dagligen eller glipizid (en sulfonureid) till patienter med otillräcklig glykemisk kontroll med metformin i monoterapi, var sitagliptin likvärdig jämfört med glipizid vad gäller sänkning av HbA1c.
Den genomsnittliga glipiziddosen i jämförelsegruppen var 10 mg dagligen, cirka 40% av patienterna behövde en glipiziddos på ≤5 mg/ dag studien igenom.
Det var dock fler patienter i sitagliptingruppen än i glipizidgruppen som avbröt behandlingen på grund av utebliven effekt.
Patienter behandlade med sitagliptin uppvisade en signifikant minskning från utgångsvärdet för kroppsvikt jämfört med en signifikant ökning för patienter som fick glipizid (- 1, 5 kg jämfört med +1, 1 kg).
I denna studie användes en effektmarkör för insulinsyntes och insulinfrisättning, förhållandet mellan proinsulin och insulin, detta förhållande förbättrades med sitagliptin - och försämrades med glipizidbehandling.
Förekomsten av hypoglykemi var signifikant lägre i gruppen som fick sitagliptin (4, 9%) än i den grupp som fick glipizid (32, 0%).
5. 2 Farmakokinetiska egenskaper
Genomsnittlig AUC för sitagliptin i plasma var 8, 52 μM×tim, Cmax var 950 nM.
Den absoluta biotillgängligheten för sitagliptin är ca 87%.
Januvia kan intas med eller utan föda, eftersom samtidigt intag av fettrik måltid och Januvia inte har någon effekt på farmakokinetiken.
9 AUC för sitagliptin i plasma ökade proportionellt mot dosen.
Dosproportionalitet kunde inte fastställas för Cmax och C24tim (Cmax ökade mer och C24tim minskade mindre än vad som kan förväntas vid dosproportionalitet).
Distribution Efter en intravenös engångsdos av 100 mg sitagliptin till friska individer är den genomsnittliga distributionsvolymen vid steady state ca 198 liter.
Den andel sitagliptin som är bunden till plasmaproteiner är låg (38%).
Metabolism Sitagliptin elimineras huvudsakligen oförändrat i urinen (cirka 79%) och metaboliseras i liten utsträckning.
Efter en peroral dos av [C14] - sitagliptin, utsöndrades ca 16% av radioaktiviteten som metaboliter av sitagliptin.
Spårmängder av sex metaboliter detekterades, men dessa förväntas inte bidra till den DPP- 4- hämmande aktiviteten av sitagliptin i plasma.
In vitro studier tyder på att det enzym som huvudsakligen svarar för den begränsade metabolismen av sitagliptin är CYP3A4 med medverkan av CYP2C8.
In vitro data visade att sitagliptin inte är en hämmare av CYP- isoenzymerna CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 eller 2B6 och inducerar inte CYP3A4 och CYP1A2.
Elimination Efter en peroral dos av [C14] - sitagliptin till friska individer utsöndrades ca 100% av den administrerade radioaktiviteten i faeces (13%) eller i urinen (87%) inom 1 vecka efter intaget.
Efter en 100 mg peroral dos av sitagliptin var den apparenta terminala t½ ca 12, 4 timmar.
Sitagliptin ackumuleras endast i mindre utsträckning vid upprepad dosering.
Renalt clearance var ca 350 ml/ min.
Eliminationen av sitagliptin sker huvudsakligen via renal utsöndring och med inslag av aktiv tubulär sekretion.
Sitagliptin är substrat för human organisk anjontransportör- 3 (hOAT- 3), vilken eventuellt är involverad i den renala eliminationen av sitagliptin.
Den kliniska betydelsen av hOAT- 3 för transporten av sitagliptin har inte fastställts.
Sitagliptin är även ett substrat för p- glykoprotein, som också kan vara inblandat i den renala eliminationen av sitagliptin.
Ciklosporin, en hämmare av p- glykoprotein, minskade emellertid inte renalt clearance av sitagliptin.
Sitagliptin utgör inget substrat för OCT2 - eller OAT1 - eller PEPT1/ 2- transportörer.
In vitro hämmade inte sitagliptin transporten medierad av OAT3 (IC50=160 µM) eller p- glykoprotein (upp till 250 µM) vid terapeutiskt relevanta plasmakoncentrationer.
I en klinisk studie hade sitagliptin ringa effekt på digoxinplasmakoncentrationer vilket antyder att sitagliptin kan vara en svag hämmare av p - glykoprotein.
Särskilda patientgrupper Farmakokinitiken för sitagliptin hos patienter med typ 2- diabetes var i allmänhet jämförbar med den hos friska individer.
Nedsatt njurfunktion En öppen studie med engångsdosering genomfördes för att utvärdera farmakokinetiken för en sänkt dos av sitagliptin (50 mg) hos patienter med varierande grad av nedsatt njurfunktion jämfört med normala friska kontrollpersoner.
I studien inkluderades patienter med nedsatt njurfunktion klassificerade utifrån kreatininclearance som lätt (50 till < 80 ml/ min), måttlig (30 till < 50 ml/ min) eller kraftig (< 30 ml/ min), såväl som patienter med kronisk njursjukdom (ESRD, end stage renal disease) i hemodialysbehandling.
Patienter med lätt nedsatt njurfunktion hade ingen kliniskt betydelsefull ökning av sitagliptin i plasma jämfört med friska kontrollpersoner.
En ca 2- faldig ökning av plasma- AUC för sitagliptin observerades hos patienter med måttligt nedsatt njurfunktion och en 4- faldig ökning observerades hos patienter med kraftigt nedsatt njurfunktion och hos patienter med kronisk njursvikt med hemodialysbehandling jämfört med friska kontrollpersoner.
Sitagliptin avlägsnades i ringa grad genom hemodialys (13, 5% under 3- 4 timmars hemodialysbehandling påbörjad 4 timmar efter dosering).
10 Januvia rekommenderas inte till patienter med måttligt till kraftigt nedsatt njurfunktion såväl som till patienter med ESRD på grund av en alltför begränsad erfarenhet hos dessa patienter (se avsnitt 4. 2).
(Child- Pugh score ≤9).
Det finns ingen klinisk erfarenhet från patienter med allvarligt nedsatt leverfunktion (Child- Pugh score > 9).
Eftersom sitagliptin huvudsakligen elimineras renalt, förväntas allvarligt nedsatt leverfunktion inte påverka sitagliptins farmakokinetik.
Äldre Det behövs ingen dosjustering baserad på ålder.
Ålder hade ingen kliniskt betydelsefull inverkan på kinetiken för sitagliptin baserat på farmakokinetisk populationsanalys av data från fas I - och fas II- studier.
Äldre personer (65- 80 år) hade ca 19% högre plasmakoncentrationer av sitagliptin jämfört med yngre personer.
Barn Det har inte utförts några studier med Januvia hos barn.
Andra patientgrupper Det behövs ingen dosjustering på grund av kön, ras eller BMI.
Dessa variabler hade ingen kliniskt betydelsefull påverkan på sitagliptins farmakokinetik enligt en samanalys av data från flera fas I - studier och en populationsfarmakokinetisk analys av data från fas I - och fas II- studier.
5. 3 Prekliniska säkerhetsuppgifter
Njur - och levertoxicitet observerades hos gnagare vid en systemisk exponeringsnivå som var 58 gånger den humana exponeringen, medan det däremot inte sågs någon toxiskt effekt vid exponering som var 19 gånger högre än den humana nivån.
Framtandsabnormaliteter observerades hos råttor vid exponeringsnivåer som var 67 gånger den kliniska exponeringen; exponeringsnivån där ingen effekt sågs för denna abnormalitet är 58 gånger enligt 14- veckorsstudien på råtta.
Dessa fynds betydelse för människa är inte känd.
Övergående behandlingsrelaterade fysiska tecken, av vilka en del tyder på neural toxicitet, såsom andning med öppen mun, salivavsöndring, vit skummande emes, ataxi, skakningar, minskad aktivitet och/ eller krökt kroppshållning, observerades hos hundar vid exponeringsnivåer som var ca 23 gånger den kliniska nivån.
Dessutom observerades histologiskt även mycket lätt till lätt degeneration av skelettmuskulaturen vid doser som resulterade i systemiska exponeringsnivåer som var ca 23 gånger den humana exponeringsnivån.
För dessa fynd var exponeringsnivån där ingen sådan effekt sågs 6 gånger den kliniska exponeringsnivån.
Sitagliptin har inte visats vara genotoxiskt i prekliniska studier.
Sitagliptin var inte karcinogent hos möss.
Hos råttor observerades en ökad förekomst av adenom och karcinom i levern vid systemiska exponeringsnivåer som var 58 gånger den humana exponeringen.
Eftersom levertoxicitet har visats korrelera med induktion av hepatisk neoplasi hos råttor, var den ökade förekomsten av levertumörer hos råtta troligtvis sekundär till kronisk levertoxicitet vid denna höga dos.
På grund av den höga säkerhetsmarginalen (ingen effekt sågs vid 19 gånger klinisk exponeringsnivå), bedöms inte dessa neoplastiska förändringar vara relevanta för människa.
Det observerades ingen negativ effekt på fertiliteten hos han - och honråttor som fick sitagliptin före och under parningsperioden.
I en pre - / postnatal utvecklingsstudie som utfördes på råttor visade sitagliptin inga negativa effekter.
Reproduktionstoxikologiska studier på råtta visade på en lätt behandlingsrelaterad ökning i förekomst av fetal revbensmissbildning (frånvarande, hypoplastiska och vågformade revben) hos avkomman vid systemiska exponeringsnivåer som var mer än 29 gånger den humana exponeringen.
Maternell toxicitet observerades hos kaniner vid mer än 29 gånger den humana exponeringsnivån.
På grund av den höga säkerhetsmarginalen, tyder dessa fynd inte på någon relevant risk för human fortplantning.
4: 1).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna: cellulosa, mikrokristallin (E460) kalciumvätefosfat, vattenfri (E341) kroskarmellosnatrium (E468) magnesiumstearat (E470b) natriumstearylfumarat
Filmdragering: polyvinylalkohol makrogol 3350 talk (E553b) titandioxid (E171) röd järnoxid (E172) gul järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Ogenomskinlig blisterförpackning (PVC/ PE/ PVDC och aluminium).
Förpackningar om 14, 28, 56, 84 eller 98 filmdragerade tabletter och 50x1 filmdragerade tabletter i perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
12 EU/ 1/ 07/ 383/ 001 EU/ 1/ 07/ 383/ 002 EU/ 1/ 07/ 383/ 003 EU/ 1/ 07/ 383/ 004 EU/ 1/ 07/ 383/ 005 EU/ 1/ 07/ 383/ 006
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
21 mars 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
13 1.
LÄKEMEDLETS NAMN
Januvia 50 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller sitagliptinfosfatmonohydrat motsvarande 50 mg sitagliptin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett (tablett)
Rund, ljusbeige filmdragerad tablett märkt ” 112 ” på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Januvia är indicerat för behandling av patienter med diabetes mellitus typ 2:
i kombination med metformin för att förbättra den glykemiska kontrollen, i de fall där diet och motion tillsammans med metformin i monoterapi inte ger tillfredsställande glykemisk kontroll.
i kombination med en sulfonureid för att förbättra den glykemiska kontrollen, i de fall där diet och motion tillsammans med maximal tolererbar dos av en sulfonureid i monoterapi inte ger tillfredsställande glykemisk kontroll och för vilka metformin är olämpligt på grund av kontraindikationer eller intolerans.
i kombination med en sulfonureid och metformin för att förbättra den glykemiska kontrollen, i de fall där diet och motion tillsammans med kombinationsbehandling med dessa två läkemedel inte ger tillfredsställande glykemisk kontroll.
Januvia är indicerat för behandling av patienter med diabetes mellitus typ 2 för vilka en PPARγ - agonist (tiazolidindion) är lämplig:
i kombination med en PPARγ- agonist i de fall då diet och motion tillsammans med PPARγ - agonist i monoterapi inte ger tillfredställande glykemisk kontroll.
4. 2 Dosering och administreringssätt
Doseringen av Januvia är 100 mg en gång dagligen.
Dosen av metformin eller PPARγ- agonist bör bibehållas och ges samtidigt som sitagliptin.
När Januvia används i kombination med en sulfonureid, kan en lägre dos av sulfonureiden övervägas för att minska risken för hypoglykemi (se avsnitt 4. 4).
Om en dos av Januvia missats, bör den tas så snart som patienten kommer ihåg.
Dubbel dos bör inte tas under samma dag.
Januvia kan intas med eller utan föda.
14 Till patienter med lätt nedsatt njurfunktion (kreatininclearance ≥50 ml/ min) behövs ingen dosjustering av Januvia.
Erfarenhet från kliniska studier med Januvia till patienter med måttligt till kraftigt nedsatt njurfunktion är begränsad.
Behandling med Januvia rekommenderas därför inte till denna patientgrupp (se avsnitt 5. 2).
Patienter med nedsatt leverfunktion Det behövs ingen dosjustering för patienter med lätt till måttligt nedsatt leverfunktion.
Januvia har inte utvärderats hos patienter med kraftigt nedsatt leverfunktion.
Äldre Dosen behöver inte anpassas efter ålder.
Data avseende säkerhet hos patienter ≥75 år är begränsad och försiktighet ska därför iakttas.
Barn Januvia rekommenderas inte till barn under 18 år eftersom data avseende säkerhet och effekt saknas.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 4. 4 och 4. 8).
4. 4 Varningar och försiktighet
Allmänt Januvia ska inte användas till patienter med typ 1- diabetes eller för behandling av diabetesketoacidos.
Hypoglykemi i samband med kombinationbehandling med andra antihyperglykemiska läkemedel I kliniska studier med Januvia givet som monoterapi och som del av kombinationsbehandling med läkemedel som man vet inte orsakar hypoglykemi (dvs metformin eller pioglitazon), var andelen patienter med rapporterad hypoglykemi med sitagliptin i nivå med andelen hos patienter som fick placebo.
Tillägg av sitagliptin till en sulfonureid ökade förekomsten av hypoglykemi jämfört med placebo (se avsnitt 4. 8).
För att minska risken för hypoglykemi kan därför en lägre dos av sulfonureid övervägas (se avsnitt 4. 2).
Användning av sitagliptin i kombination med insulin har inte studerats i tillräcklig omfattning.
Nedsatt njurfunktion Patienter med måttligt till kraftigt nedsatt njurfunktion bör inte behandlas med Januvia på grund av begränsad erfarenhet (se avsnitt 5. 2).
Överkänslighetsreaktioner Efter godkännandet har fall av allvarliga överkänslighetsreaktioner rapporterats hos patienter som behandlats med Januvia.
Dessa reaktioner innefattar anafylaxi, angioödem och exfoliativa hudtillstånd inkluderande Stevens- Johnsons syndrom.
Dessa reaktioner debuterade inom de 3 första månaderna efter påbörjad behandling med Januvia, varav vissa fall efter den första dosen.
Om en överkänslighetsreaktion misstänks, avsluta behandlingen med Januvia, fastställ andra potentiella orsaker till händelsen och inled en alternativ diabetesbehandling (se avsnitt 4. 8).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Påverkan av andra läkemedel på sitagliptin Kliniska data som redovisas nedan tyder på att risken för kliniskt betydelsefulla interaktioner från samtidigt givna läkemedel är låg.
Metformin:
Samtidig administrering av multipla doser metformin 1000 mg givet 2 gånger dagligen tillsammans med 50 mg sitagliptin ändrade inte väsentligt farmakokinetiken för sitagliptin hos patienter med typ 2- diabetes.
15 Ciklosporin:
En studie genomfördes för att utvärdera effekten av ciklosporin, en potent hämmare av p- glykoprotein, på sitagliptins farmakokinetik.
Samtidig administrering av en peroral engångsdos sitagliptin 100 mg och en peroral engångsdos ciklosporin 600 mg ökade AUC och Cmax för sitagliptin med ca 29% respektive 68%.
Dessa förändringar av sitagliptins farmakokinetik bedömdes ej vara kliniskt betydelsefulla.
Renalt clearance för sitagliptin påverkades ej väsentligt.
Kliniskt betydelsefulla interaktioner med andra hämmare av p- glykoprotein förväntas därför inte.
In vitro studier indikerade att det enzym som huvudsakligen svarar för sitagliptins begränsade metabolism är CYP3A4, med hjälp av CYP2C8.
Hos patienter med normal njurfunktion har metabolismen, även den med CYP3A4, endast ringa betydelse för clearance av sitagliptin.
Metabolism kan ha en mer väsentlig roll för elimineringen av sitagliptin vid kraftigt nedsatt njurfunktion eller ESRD (end stage renal disease).
Av denna anledning är det möjligt att potenta CYP3A4- hämmare (som ketokonazol, itrakonazol, ritonavir, klaritromycin) kan påverka farmakokinetiken för sitagliptin hos patienter med kraftigt nedsatt njurfunktion eller ESRD (end stage renal disease).
Effekterna av potenta CYP3A4- hämmare i samband med kraftigt nedsatt njurfunktion har inte utvärderats i någon klinisk studie.
In vitro transportörstudier visade att sitagliptin utgör substrat för p- glykoprotein och OAT3.
OAT3- medierad transport av sitagliptin hämmades in vitro av probenecid, dock bedöms risken för kliniskt betydelsefulla interaktioner som liten.
Samtidig administrering av OAT3- hämmare har inte utvärderats in vivo.
Effekten av sitagliptin på andra läkemedel In vitro data indikerar att sitagliptin varken hämmar eller inducerar CYP450- isoenzymer.
Sitagliptin visade därmed in vivo ringa benägenhet att interagera med CYP3A4 -, CYP2C8 -, CYP2C9- substrat och organiska katjontransportörer (OCT).
Sitagliptin hade en liten effekt på plasmakoncentrationer av digoxin och kan vara en svag p- glykoprotein- hämmare in vivo.
Digoxin:
Sitagliptin hade en liten effekt på plasmakoncentrationer av digoxin.
Efter administrering av 0, 25 mg digoxin tillsammans med 100 mg Januvia dagligen under 10 dagar, ökade AUC i plasma för digoxin med i medeltal 11% och Cmax i plasma med i medeltal 18%.
Ingen dosjustering rekommenderas för digoxin.
Patienter med risk för digoxin- toxicitet bör dock följas noga när sitagliptin och digoxin ges samtidigt.
4. 6 Graviditet och amning
Graviditet Adekvata data från behandling med Januvia hos gravida kvinnor saknas.
Djurstudier har visat reproduktionstoxikologiska effekter vid höga doser (se avsnitt 5. 3).
Den eventuella risken för människa är okänd.
I avsaknad av humandata bör Januvia inte användas under graviditet.
Amning Det är inte känt om sitagliptin utsöndras i modersmjölk hos människa.
Djurstudier har visat på utsöndring av sitagliptin i bröstmjölk.
Januvia bör inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Vid bilkörning eller användning av maskiner bör det dock tas i beaktande att yrsel och somnolens har rapporterats..
4. 8 Biverkningar
16 I nio stora kliniska studier med upp till 2 års duration har mer än 2700 patienter erhållit behandling med 100 mg Januvia dagligen (som monoterapi eller i kombination med metformin), en sulfonureid (med eller utan metformin) eller en PPARγ- agonist.
I dessa studier var frekvensen av biverkningar som bedömdes som läkemedelsrelaterade och som orsakade utsättning av behandlingen 0, 8% vid 100 mg Januvia dagligen och 1, 5% vid andra behandlingar.
Inga av de biverkningar som bedömdes som läkemedelsrelaterade rapporterades uppträda i större antal (> 0, 2% och skillnad på > 1 patient) hos patienter som behandlades med sitagliptin än hos patienter i kontrollgruppen.
Läkemedelsrelaterade biverkningar som rapporterades för patienter behandlade med sitagliptin och som uppträdde i större antal (> 0, 2% och skillnad på > 1 patient) än för patienter behandlade med placebo listas nedan (tabell 1) enligt organklass och frekvens.
Frekvensen definieras som: mycket vanlig (> 1/ 10); vanlig (> 1/ 100, < 1/ 10); mindre vanlig (> 1/ 1 000, < 1/ 100); sällsynt (> 1/ 10 000, < 1/ 1 000) och mycket sällsynt (< 1/ 10 000).
Tabell 1.
Frekvensen av biverkningar rapporterade från placebokontrollerade kliniska studier
Biverkning
Frekvens av biverkning för respektive behandlingsregim
Sitagliptin med metformin1
Sitagliptin med en Sitagliptin med sulfonureid2 metformin och en sulfonureid3
Sitagliptin med en PPARγ agonist (pioglitazon) 4
Metabolism och nutrition
hypoglykemi *
Mycket vanlig Mycket vanlig
Vanlig
Centrala och perifera nervsystemet somnolens
Mindre vanlig
Magtarmkanalen
diarré illamående flatulens förstoppning övre buksmärta
Mindre vanlig Vanlig Mindre vanlig
Vanlig
Vanlig
Allmänna symtom Perifert ödem
Vanlig
Undersökningar blodglukossänkning Mindre vanlig *
I kliniska studier med Januvia givet som monoterapi och som del av kombinationsbehandling med metformin eller pioglitazon, var andelen patienter med rapporterad hypoglykemi med sitagliptin i nivå med andelen hos patienter som fick placebo.
1 I denna placebokontrollerade 24- veckors studie med sitagliptin 100 mg en gång dagligen i kombination med metformin var förekomsten av läkemedelsrelaterade biverkningar hos de patienter som behandlades med sitagliptin/ metformin 9, 3% jämfört med 10, 1% hos de patienter som behandlades med placebo/ metformin.
I ytterligare en 1- års studie där sitagliptin 100 mg en gång dagligen gavs i kombination med metformin, var förekomsten av läkemedelsrelaterade biverkningar hos patienter som behandlats med sitagliptin / metformin 14, 5% jämfört med sulfonureid/ metformin 30, 3%.
I en poolad studie med upp till 1 års duration jämfördes sitagliptin / metformin med sulfonureid/ metformin.
Biverkningar som bedömdes vara läkemedelsrelaterade och som i större antal rapporterades hos patienter som behandlats med sitagliptin 100 mg (> 0, 2% och skillnad på > 1 patient)
17 än hos patienter som fått en sulfonureid/ metformin är följande: anorexi (Metabolism och nutrition; frekvens mindre vanliga) och viktminskning (Undersökningar; frekvens mindre vanliga).
2 I denna 24- veckors studie med sitagliptin 100 mg en gång dagligen i kombination med glimepirid var förekomsten av läkemedelsrelaterade biverkningar hos de patienter som behandlades med sitagliptin/ glimepirid 11, 3% jämfört med 6, 6% hos de patienter som behandlades med placebo/ glimepirid.
3 I denna 24- veckors studie med sitagliptin 100 mg en gång dagligen i kombination med glimepirid och metformin var förekomsten av läkemedelsrelaterade biverkningar hos de patienter som behandlades med sitagliptin/ glimepirid/ metformin 18, 1% jämfört med 7, 1% hos de patienter som behandlades med placebo/ glimepirid/ metformin.
4 I denna 24 veckors studie med sitagliptin 100 mg en gång dagligen i kombination med pioglitazon var förekomsten av läkemedelsrelaterade biverkningar hos de patienter som behandlades med sitagliptin/ pioglitazon 9, 1% jämfört med 9, 0% hos de patienter som behandlades med placebo/ pioglitazon.
I monoterapistudier med upp till 24 veckors behandling, där sitagliptin 100 mg en gång dagligen jämfördes med placebo, rapporterades följande biverkningar (bedömda som läkemedelsrelaterade) i större antal (> 0, 2% och skillnad på > 1 patient) för patienter som behandlades med sitagliptin jämfört med patienter som behandlades med placebo: huvudvärk, hypoglykemi, förstoppning och yrsel.
Av de som uppträdde hos minst 5% och förekom oftare hos patienter som behandlats med Januvia ingick övre luftvägsinfektion och nasofaryngit.
Ytterligare biverkningar som har rapporterats, oavsett om ett samband med läkemedelsbehandling förelåg eller ej, och förekom mer frekvent hos patienter som behandlats med Januvia (som inte nådde 5% - nivån men som förekom med en > 0, 5% högre incidens med Januvia än den i kontrollgruppen) innefattade artros och smärta i armar eller ben.
14, 0% jämfört med patienter som fick placebo:
Den totala förekomsten av läkemedelsrelaterade biverkningar med kombinationen sitagliptin och metformin var jämförbar med metformin i monoterapi (14, 0% i vardera grupp) och större än sitagliptin i monoterapi (6, 7%), där skillnaden jämfört med sitagliptin i monoterapi framförallt sågs på gastrointestinala biverkningar.
Sammantaget i de olika kliniska studierna observerades en liten ökning av antalet vita blodkroppar till följd av ökad mängd neutrofila granulocyter (skillnaden i LPK jämfört med placebo var ca 0, 2x109/ l; medelutgångsvärdet för LPK var i genomsnitt 6, 6x109/ l).
Detta observerades i de flesta men inte alla studier.
Denna förändring av laboratorievärden anses inte kliniskt relevant.
Vid behandling med Januvia observerades inga kliniskt betydelsefulla förändringar av vitala tecken eller EKG (inklusive QTc intervall).
Uppföljning efter marknadsintroduktionen Vid uppföljning efter marknadsintroduktionen har följande ytterligare biverkningar rapporterats (med okänd frekvens): överkänslighetsreaktioner inkluderande anafylaxi, angioödem, utslag, urtikaria och exfoliativa hudtillstånd inkluderande Stevens- Johnsons syndrom (se avsnitt 4. 4).
18 4. 9 Överdosering
I kontrollerade kliniska studier med friska försökspersoner tolererades vanligen engångsdoser om 800 mg sitagliptin väl.
Minimala ökningar av QTc, vilka inte ansågs kliniskt betydelsefulla, observerades i en studie med 800 mg sitagliptin.
Det finns ingen erfarenhet av högre doser än 800 mg till människa.
I händelse av överdosering är det skäligt att vidtaga vanliga stödjande åtgärder, t ex avlägsna icke - absorberade ämnen från magtarmkanalen, iaktta klinisk övervakning (inkluderande EKG) och att vid behov påbörja stödjande behandling.
Sitagliptin är i mindre utsträckning dialyserbart.
I kliniska studier avlägsnades ca 13, 5% av given dos under 3- 4 timmars hemodialys.
Om det är kliniskt lämpligt, kan längre hemodialys övervägas.
Det är inte känt om sitagliptin kan dialyseras genom peritonealdialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
DPP- 4- hämmare, ATC- kod:
A10BH01
Januvia tillhör den klass perorala antihyperglykemiska substanser som kallas DPP- 4- hämmare (dipeptidylpeptidas- 4- hämmare).
Den förbättring av glykemisk kontroll som observerats med sitagliptin torde medieras av ökade nivåer av aktiva inkretinhormoner.
Inkretiner, såsom glukagonlik peptid- 1 (GLP- 1) och glukosberoende insulinotropisk polypeptid (GIP), frigörs från tarmen under hela dygnet och nivåerna ökar som svar på måltid.
Inkretinerna utgör delar av ett endogent system som deltar i den fysiologiska regleringen av glukoshomeostasen.
När blodglukosnivåerna är normala eller förhöjda, ökar GLP- 1 och GIP insulinsyntesen samt insulinfrisättningen från betaceller i bukspottkörteln via intracellulära signalsystem som involverar cykliskt AMP.
Behandling med GLP- 1 eller DPP- 4- hämmare visade i djurmodeller med typ 2- diabetes förbättring av betacellernas förmåga att svara på glukos och att stimulera syntes och frisättning av insulin.
Vid högre insulinnivåer ökar upptaget av glukos i vävnad.
GLP- 1 sänker dessutom glukagonsekretionen från alfaceller i bukspottkörteln.
Sänkta glukagonkoncentrationer tillsammans med högre insulinnivåer leder till minskad glukosproduktion i levern, vilket resulterar i minskade blodglukosnivåer.
Effekten av GLP- 1 och GIP är glukosberoende dvs GLP- 1 stimulerar inte insulinfrisättning och hämmar inte glukagonutsöndring när blodglukoskoncentrationen är låg.
Både GLP- 1 och GIP ökar stimulering av insulinfrisättning när glukosnivåerna stiger över det normala.
Det normala glukagonsvaret på hypoglykemi försämras inte av GLP- 1.
Aktiviteten av GLP- 1 och GIP begränsas av enzymet DPP- 4, vilket snabbt hydrolyserar inkretiner till inaktiva substanser.
Sitagliptin förhindrar att inkretiner hydrolyseras av enzymet DPP- 4 och ökar därigenom plasmakoncentrationen av de aktiva formerna av GLP- 1 och GIP.
Genom att höja nivåerna av aktiva inkretiner ger sitagliptin en glukosberoende ökning av insulinfrisättning och minskning av glukagonnivåerna.
Hos patienter med typ 2- diabetes med hyperglykemi, leder dessa förändringar av insulin - och glukagonnivåer till lägre hemoglobin A1c (HbA1c) samt lägre fasteglukos och postprandiell glukoskoncentration.
Den glukosberoende mekanismen för sitagliptin skiljer sig från mekanismen för sulfonureider, vilken ökar insulinfrisättning även då glukosnivåerna är låga och kan leda till hypoglykemi hos patienter med typ 2- diabetes och hos friska patienter.
Sitagliptin är en potent och mycket selektiv hämmare av DPP- 4 men hämmar inte de närbesläktade enzymerna DPP- 8 eller DPP- 9 vid terapeutiska koncentrationer.
Totalt sett förbättrade sitagliptin den glykemiska kontrollen när det gavs som monoterapi eller i kombination med metformin (inledande - eller tilläggsbehandling), en sulfonureid (med eller utan metformin) eller en tiazolidindion, mätt som kliniskt relevanta minskningar av HbA1c vid endpoint, jämfört med utgångsvärdet (se Tabell 2).
Två studier genomfördes för att utvärdera effekt och säkerhet av monoterapi med Januvia.
Behandling med sitagliptin 100 mg en gång dagligen i monoterapi jämfört med placebo i två studier, 18 respektive
En förbättring sågs av surrogatmarkörer för betacellsfunktionen, såsom HOMA- β (Homeostasis Model Assessment- β), kvoten proinsulin/ insulin samt betacellssvar mätt med måltidstoleranstest med frekvent provtagning.
Förekomsten av hypoglykemi hos patienter som behandlades med Januvia var densamma som för placebo.
Vid behandling med sitagliptin ökade inte kroppsvikten i förhållande till utgångsvärdet i någon av studierna, att jämföras med en liten minskning för de patienter som fick placebo.
I en studie på patienter med typ 2- diabetes och kronisk njursjukdom (kreatininclearence < 50 ml/ min) undersöktes säkerhet och tolerans med sänkta doser av sitagliptin och den var i allmänhet densamma som för placebo.
Minskningen av HbA1c och faste- P- glukos med sitagliptin jämfört med placebo var dessutom i allmänhet densamma som den minskning som observerats i andra monoterapistudier på patienter med normal njurfunktion (se avsnitt 5. 2).
Antalet patienter med måttligt till kraftigt nedsatt njurfunktion var för litet för att kunna fastställa säkerhet vid behandling med sitagliptin till denna patientgrupp.
Sitagliptin 100 mg en gång dagligen gav signifikanta förbättringar av glykemiska parametrar jämfört med placebo i två 24- veckors studier med sitagliptin som tilläggsbehandling, en i kombination med metformin och en i kombination med pioglitazon.
Skillnaden från utgångsvärdet för kroppsvikt var likvärdig hos patienter behandlade med sitagliptin jämfört med placebo.
I dessa studier rapporterades en likvärdig förekomst av hypoglykemi hos patienter behandlade med sitagliptin jämfört med placebo.
En 24- veckors placebokontrollerad studie var utformad för att utvärdera effekt och säkerhet av sitagliptin (100 mg en gång dagligen) som tillägg till glimepirid i monoterapi eller glimepirid i kombination med metformin.
Tillägg av sitagliptin till antingen glimepirid i monoterapi eller till glimepirid och metformin gav signifikanta förbättringar av glykemiska parametrar.
Patienter som behandlades med sitagliptin visade en liten viktökning jämfört med patienter som fått placebo.
I en 24- veckors placebokontrollerad studie med inledande behandling, gav sitagliptin 50 mg två gånger dagligen i kombination med metformin (500 mg eller 1000 mg två gånger dagligen) signifikanta förbättringar av glykemiska parametrar jämfört med sitagliptin eller metformin i monoterapi.
Minskningen i kroppsvikt med kombinationen sitagliptin och metformin var i nivå med den som sågs för metformin i monoterapi eller placebo: man såg ingen skillnad från utgångsvärdet för kroppsvikt hos patienter med sitagliptin i monoterapi.
Förekomsten av hypoglykemi var likvärdig i alla behandlingsgrupper.
Tabell 2:
HbA1c resultat i placebokontrollerade kliniska studier med monoterapi och kombinationsbehandling *
Genomsnittligt utgångsvärde
Genomsnittlig förändring vid vecka 24 † av
Placebokorrigerad genomsnittlig
HbA1c (%)
HbA1c (%)
förändring av HbA1c (%) vid vecka 24 †
jämfört med
(95% CI)
- 0, 6 ‡ Sitagliptin 100 mg en gång dagligen§ (N=193)
8, 0
- 0, 5
(- 0, 8; - 0, 4)
- 0, 8 ‡
Sitagliptin 100 mg en gång dagligen (N=229)
8, 0
- 0, 6
(- 1, 0; - 0, 6)
20
Genomsnittligt utgångsvärde
Genomsnittlig förändring vid vecka 24 † av
HbA1c (%)
förändring av HbA1c (%) vid vecka 24 †
jämfört med
(95% CI)
utgångsvärdet
- 0, 7 ‡ Sitagliptin 100 mg en gång dagligen som tillägg till pågående metforminbehandling (N=453)
8, 0
- 0, 7
(- 0, 8; - 0, 5) - 0, 7 ‡
Sitagliptin 100 mg en gång dagligen som tillägg till pågående pioglitazonbehandling (N=163)
8, 1
- 0, 9
(- 0, 9; - 0, 5) - 0, 6 ‡
Sitagliptin 100 mg en gång dagligen som tillägg till pågående glimepiridbehandling (N=102)
8, 4
- 0, 3
(- 0, 8; - 0, 3) - 0, 9 ‡
Sitagliptin 100 mg en gång dagligen som tillägg till pågående glimepirid + metforminbehandling (N=115)
8, 3
- 0, 6
(- 1, 1; - 0, 7) - 1, 6 ‡
Inledande behandling (två gånger dagligen):
Sitagliptin 50 mg + metformin 500 mg (N=183)
8, 8
- 1, 4
(- 1, 8; - 1, 3) - 2, 1 ‡
Sitagliptin 50 mg + metformin 1000 mg (N=178) * ITT- population (en intention- to- treat analys). †
8, 8
- 1, 9
(- 2, 3; - 1, 8)
minsta kvadratmetoden justerat för tidigare antihyperglykemisk behandlingsstatus och utgångsvärde. ‡ p < 0, 001 jämfört med placebo eller placebo + kombinationsbehandling. § HbA1c (%) vid vecka 18.
I en studie som jämförde effekt och säkerhet vid tillägg av Januvia 100 mg en gång dagligen eller glipizid (en sulfonureid) till patienter med otillräcklig glykemisk kontroll med metformin i monoterapi, var sitagliptin likvärdig jämfört med glipizid vad gäller sänkning av HbA1c.
Den genomsnittliga glipiziddosen i jämförelsegruppen var 10 mg dagligen, cirka 40% av patienterna behövde en glipiziddos på ≤5 mg/ dag studien igenom.
Det var dock fler patienter i sitagliptingruppen än i glipizidgruppen som avbröt behandlingen på grund av utebliven effekt.
Patienter behandlade med sitagliptin uppvisade en signifikant minskning från utgångsvärdet för kroppsvikt jämfört med en signifikant ökning för patienter som fick glipizid (- 1, 5 kg jämfört med +1, 1 kg).
I denna studie användes en effektmarkör för insulinsyntes och insulinfrisättning, förhållandet mellan proinsulin och insulin, detta förhållande förbättrades med sitagliptin - och försämrades med glipizidbehandling.
Förekomsten av hypoglykemi var signifikant lägre i gruppen som fick sitagliptin (4, 9%) än i den grupp som fick glipizid (32, 0%).
5. 2 Farmakokinetiska egenskaper
Genomsnittlig AUC för sitagliptin i plasma var 8, 52 μM×tim, Cmax var 950 nM.
Den absoluta biotillgängligheten för sitagliptin är ca 87%.
Januvia kan intas med eller utan föda, eftersom samtidigt intag av fettrik måltid och Januvia inte har någon effekt på farmakokinetiken.
21 AUC för sitagliptin i plasma ökade proportionellt mot dosen.
Dosproportionalitet kunde inte fastställas för Cmax och C24tim (Cmax ökade mer och C24tim minskade mindre än vad som kan förväntas vid dosproportionalitet).
Distribution Efter en intravenös engångsdos av 100 mg sitagliptin till friska individer är den genomsnittliga distributionsvolymen vid steady state ca 198 liter.
Den andel sitagliptin som är bunden till plasmaproteiner är låg (38%).
Metabolism Sitagliptin elimineras huvudsakligen oförändrat i urinen (cirka 79%) och metaboliseras i liten utsträckning.
Efter en peroral dos av [C14] - sitagliptin, utsöndrades ca 16% av radioaktiviteten som metaboliter av sitagliptin.
Spårmängder av sex metaboliter detekterades, men dessa förväntas inte bidra till den DPP- 4- hämmande aktiviteten av sitagliptin i plasma.
In vitro studier tyder på att det enzym som huvudsakligen svarar för den begränsade metabolismen av sitagliptin är CYP3A4 med medverkan av CYP2C8.
In vitro data visade att sitagliptin inte är en hämmare av CYP- isoenzymerna CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 eller 2B6 och inducerar inte CYP3A4 och CYP1A2.
Elimination Efter en peroral dos av [C14] - sitagliptin till friska individer utsöndrades ca 100% av den administrerade radioaktiviteten i faeces (13%) eller i urinen (87%) inom 1 vecka efter intaget.
Efter en 100 mg peroral dos av sitagliptin var den apparenta terminala t½ ca 12, 4 timmar.
Sitagliptin ackumuleras endast i mindre utsträckning vid upprepad dosering.
Renalt clearance var ca 350 ml/ min.
Eliminationen av sitagliptin sker huvudsakligen via renal utsöndring och med inslag av aktiv tubulär sekretion.
Sitagliptin är substrat för human organisk anjontransportör- 3 (hOAT- 3), vilken eventuellt är involverad i den renala eliminationen av sitagliptin.
Den kliniska betydelsen av hOAT- 3 för transporten av sitagliptin har inte fastställts.
Sitagliptin är även ett substrat för p- glykoprotein, som också kan vara inblandat i den renala eliminationen av sitagliptin.
Ciklosporin, en hämmare av p- glykoprotein, minskade emellertid inte renalt clearance av sitagliptin.
Sitagliptin utgör inget substrat för OCT2 - eller OAT1 - eller PEPT1/ 2- transportörer.
In vitro hämmade inte sitagliptin transporten medierad av OAT3 (IC50=160 µM) eller p- glykoprotein (upp till 250 µM) vid terapeutiskt relevanta plasmakoncentrationer.
I en klinisk studie hade sitagliptin ringa effekt på digoxinplasmakoncentrationer vilket antyder att sitagliptin kan vara en svag hämmare av p - glykoprotein.
Särskilda patientgrupper Farmakokinitiken för sitagliptin hos patienter med typ 2- diabetes var i allmänhet jämförbar med den hos friska individer.
Nedsatt njurfunktion En öppen studie med engångsdosering genomfördes för att utvärdera farmakokinetiken för en sänkt dos av sitagliptin (50 mg) hos patienter med varierande grad av nedsatt njurfunktion jämfört med normala friska kontrollpersoner.
I studien inkluderades patienter med nedsatt njurfunktion klassificerade utifrån kreatininclearance som lätt (50 till < 80 ml/ min), måttlig (30 till < 50 ml/ min) eller kraftig (< 30 ml/ min), såväl som patienter med kronisk njursjukdom (ESRD, end stage renal disease) i hemodialysbehandling.
Patienter med lätt nedsatt njurfunktion hade ingen kliniskt betydelsefull ökning av sitagliptin i plasma jämfört med friska kontrollpersoner.
En ca 2- faldig ökning av plasma- AUC för sitagliptin observerades hos patienter med måttligt nedsatt njurfunktion och en 4- faldig ökning observerades hos patienter med kraftigt nedsatt njurfunktion och hos patienter med kronisk njursvikt med hemodialysbehandling jämfört med friska kontrollpersoner.
Sitagliptin avlägsnades i ringa grad genom hemodialys (13, 5% under 3- 4 timmars hemodialysbehandling påbörjad 4 timmar efter dosering).
22 Januvia rekommenderas inte till patienter med måttligt till kraftigt nedsatt njurfunktion såväl som till patienter med ESRD på grund av en alltför begränsad erfarenhet hos dessa patienter (se avsnitt 4. 2).
(Child- Pugh score ≤9).
Det finns ingen klinisk erfarenhet från patienter med allvarligt nedsatt leverfunktion (Child- Pugh score > 9).
Eftersom sitagliptin huvudsakligen elimineras renalt, förväntas allvarligt nedsatt leverfunktion inte påverka sitagliptins farmakokinetik.
Äldre Det behövs ingen dosjustering baserad på ålder.
Ålder hade ingen kliniskt betydelsefull inverkan på kinetiken för sitagliptin baserat på farmakokinetisk populationsanalys av data från fas I - och fas II- studier.
Äldre personer (65- 80 år) hade ca 19% högre plasmakoncentrationer av sitagliptin jämfört med yngre personer.
Barn Det har inte utförts några studier med Januvia hos barn.
Andra patientgrupper Det behövs ingen dosjustering på grund av kön, ras eller BMI.
Dessa variabler hade ingen kliniskt betydelsefull påverkan på sitagliptins farmakokinetik enligt en samanalys av data från flera fas I - studier och en populationsfarmakokinetisk analys av data från fas I - och fas II- studier.
5. 3 Prekliniska säkerhetsuppgifter
Njur - och levertoxicitet observerades hos gnagare vid en systemisk exponeringsnivå som var 58 gånger den humana exponeringen, medan det däremot inte sågs någon toxiskt effekt vid exponering som var 19 gånger högre än den humana nivån.
Framtandsabnormaliteter observerades hos råttor vid exponeringsnivåer som var 67 gånger den kliniska exponeringen; exponeringsnivån där ingen effekt sågs för denna abnormalitet är 58 gånger enligt 14- veckorsstudien på råtta.
Dessa fynds betydelse för människa är inte känd.
Övergående behandlingsrelaterade fysiska tecken, av vilka en del tyder på neural toxicitet, såsom andning med öppen mun, salivavsöndring, vit skummande emes, ataxi, skakningar, minskad aktivitet och/ eller krökt kroppshållning, observerades hos hundar vid exponeringsnivåer som var ca 23 gånger den kliniska nivån.
Dessutom observerades histologiskt även mycket lätt till lätt degeneration av skelettmuskulaturen vid doser som resulterade i systemiska exponeringsnivåer som var ca 23 gånger den humana exponeringsnivån.
För dessa fynd var exponeringsnivån där ingen sådan effekt sågs 6 gånger den kliniska exponeringsnivån.
Sitagliptin har inte visats vara genotoxiskt i prekliniska studier.
Sitagliptin var inte karcinogent hos möss.
Hos råttor observerades en ökad förekomst av adenom och karcinom i levern vid systemiska exponeringsnivåer som var 58 gånger den humana exponeringen.
Eftersom levertoxicitet har visats korrelera med induktion av hepatisk neoplasi hos råttor, var den ökade förekomsten av levertumörer hos råtta troligtvis sekundär till kronisk levertoxicitet vid denna höga dos.
På grund av den höga säkerhetsmarginalen (ingen effekt sågs vid 19 gånger klinisk exponeringsnivå), bedöms inte dessa neoplastiska förändringar vara relevanta för människa.
Det observerades ingen negativ effekt på fertiliteten hos han - och honråttor som fick sitagliptin före och under parningsperioden.
I en pre - / postnatal utvecklingsstudie som utfördes på råttor visade sitagliptin inga negativa effekter.
Reproduktionstoxikologiska studier på råtta visade på en lätt behandlingsrelaterad ökning i förekomst av fetal revbensmissbildning (frånvarande, hypoplastiska och vågformade revben) hos avkomman vid systemiska exponeringsnivåer som var mer än 29 gånger den humana exponeringen.
Maternell toxicitet observerades hos kaniner vid mer än 29 gånger den humana exponeringsnivån.
På grund av den höga säkerhetsmarginalen, tyder dessa fynd inte på någon relevant risk för human fortplantning.
4: 1).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna: cellulosa, mikrokristallin (E460) kalciumvätefosfat, vattenfri (E341) kroskarmellosnatrium (E468) magnesiumstearat (E470b) natriumstearylfumarat
Filmdragering: polyvinylalkohol makrogol 3350 talk (E553b) titandioxid (E171) röd järnoxid (E172) gul järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Ogenomskinlig blisterförpackning (PVC/ PE/ PVDC och aluminium).
Förpackningar om 14, 28, 56, 84 eller 98 filmdragerade tabletter och 50x1 filmdragerade tabletter i perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
24 EU/ 1/ 07/ 383/ 007 EU/ 1/ 07/ 383/ 008 EU/ 1/ 07/ 383/ 009 EU/ 1/ 07/ 383/ 010 EU/ 1/ 07/ 383/ 011 EU/ 1/ 07/ 383/ 012
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
21 mars 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
25 1.
LÄKEMEDLETS NAMN
Januvia 100 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller sitagliptinfosfatmonohydrat motsvarande 100 mg sitagliptin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett (tablett)
Rund, beige filmdragerad tablett märkt ” 277 ” på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Januvia är indicerat för behandling av patienter med diabetes mellitus typ 2:
i kombination med metformin för att förbättra den glykemiska kontrollen, i de fall där diet och motion tillsammans med metformin i monoterapi inte ger tillfredsställande glykemisk kontroll.
i kombination med en sulfonureid för att förbättra den glykemiska kontrollen, i de fall där diet och motion tillsammans med maximal tolererbar dos av en sulfonureid i monoterapi inte ger tillfredsställande glykemisk kontroll och för vilka metformin är olämpligt på grund av kontraindikationer eller intolerans.
i kombination med en sulfonureid och metformin för att förbättra den glykemiska kontrollen, i de fall där diet och motion tillsammans med kombinationsbehandling med dessa två läkemedel inte ger tillfredsställande glykemisk kontroll.
Januvia är indicerat för behandling av patienter med diabetes mellitus typ 2 för vilka en PPARγ - agonist (tiazolidindion) är lämplig:
i kombination med en PPARγ- agonist i de fall då diet och motion tillsammans med PPARγ - agonist i monoterapi inte ger tillfredställande glykemisk kontroll.
4. 2 Dosering och administreringssätt
Doseringen av Januvia är 100 mg en gång dagligen.
Dosen av metformin eller PPARγ- agonist bör bibehållas och ges samtidigt som sitagliptin.
När Januvia används i kombination med en sulfonureid, kan en lägre dos av sulfonureiden övervägas för att minska risken för hypoglykemi (se avsnitt 4. 4).
Om en dos av Januvia missats, bör den tas så snart som patienten kommer ihåg.
Dubbel dos bör inte tas under samma dag.
Januvia kan intas med eller utan föda.
26 Till patienter med lätt nedsatt njurfunktion (kreatininclearance ≥50 ml/ min) behövs ingen dosjustering av Januvia.
Erfarenhet från kliniska studier med Januvia till patienter med måttligt till kraftigt nedsatt njurfunktion är begränsad.
Behandling med Januvia rekommenderas därför inte till denna patientgrupp (se avsnitt 5. 2).
Patienter med nedsatt leverfunktion Det behövs ingen dosjustering för patienter med lätt till måttligt nedsatt leverfunktion.
Januvia har inte utvärderats hos patienter med kraftigt nedsatt leverfunktion.
Äldre Dosen behöver inte anpassas efter ålder.
Data avseende säkerhet hos patienter ≥75 år är begränsad och försiktighet ska därför iakttas.
Barn Januvia rekommenderas inte till barn under 18 år eftersom data avseende säkerhet och effekt saknas.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 4. 4 och 4. 8).
4. 4 Varningar och försiktighet
Allmänt Januvia ska inte användas till patienter med typ 1- diabetes eller för behandling av diabetesketoacidos.
Hypoglykemi i samband med kombinationbehandling med andra antihyperglykemiska läkemedel I kliniska studier med Januvia givet som monoterapi och som del av kombinationsbehandling med läkemedel som man vet inte orsakar hypoglykemi (dvs metformin eller pioglitazon), var andelen patienter med rapporterad hypoglykemi med sitagliptin i nivå med andelen hos patienter som fick placebo.
Tillägg av sitagliptin till en sulfonureid ökade förekomsten av hypoglykemi jämfört med placebo (se avsnitt 4. 8).
För att minska risken för hypoglykemi kan därför en lägre dos av sulfonureid övervägas (se avsnitt 4. 2).
Användning av sitagliptin i kombination med insulin har inte studerats i tillräcklig omfattning.
Nedsatt njurfunktion Patienter med måttligt till kraftigt nedsatt njurfunktion bör inte behandlas med Januvia på grund av begränsad erfarenhet (se avsnitt 5. 2).
Överkänslighetsreaktioner Efter godkännandet har fall av allvarliga överkänslighetsreaktioner rapporterats hos patienter som behandlats med Januvia.
Dessa reaktioner innefattar anafylaxi, angioödem och exfoliativa hudtillstånd inkluderande Stevens- Johnsons syndrom.
Dessa reaktioner debuterade inom de 3 första månaderna efter påbörjad behandling med Januvia, varav vissa fall efter den första dosen.
Om en överkänslighetsreaktion misstänks, avsluta behandlingen med Januvia, fastställ andra potentiella orsaker till händelsen och inled en alternativ diabetesbehandling (se avsnitt 4. 8).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Påverkan av andra läkemedel på sitagliptin Kliniska data som redovisas nedan tyder på att risken för kliniskt betydelsefulla interaktioner från samtidigt givna läkemedel är låg.
Metformin:
Samtidig administrering av multipla doser metformin 1000 mg givet 2 gånger dagligen tillsammans med 50 mg sitagliptin ändrade inte väsentligt farmakokinetiken för sitagliptin hos patienter med typ 2- diabetes.
27 Ciklosporin:
En studie genomfördes för att utvärdera effekten av ciklosporin, en potent hämmare av p- glykoprotein, på sitagliptins farmakokinetik.
Samtidig administrering av en peroral engångsdos sitagliptin 100 mg och en peroral engångsdos ciklosporin 600 mg ökade AUC och Cmax för sitagliptin med ca 29% respektive 68%.
Dessa förändringar av sitagliptins farmakokinetik bedömdes ej vara kliniskt betydelsefulla.
Renalt clearance för sitagliptin påverkades ej väsentligt.
Kliniskt betydelsefulla interaktioner med andra hämmare av p- glykoprotein förväntas därför inte.
In vitro studier indikerade att det enzym som huvudsakligen svarar för sitagliptins begränsade metabolism är CYP3A4, med hjälp av CYP2C8.
Hos patienter med normal njurfunktion har metabolismen, även den med CYP3A4, endast ringa betydelse för clearance av sitagliptin.
Metabolism kan ha en mer väsentlig roll för elimineringen av sitagliptin vid kraftigt nedsatt njurfunktion eller ESRD (end stage renal disease).
Av denna anledning är det möjligt att potenta CYP3A4- hämmare (som ketokonazol, itrakonazol, ritonavir, klaritromycin) kan påverka farmakokinetiken för sitagliptin hos patienter med kraftigt nedsatt njurfunktion eller ESRD (end stage renal disease).
Effekterna av potenta CYP3A4- hämmare i samband med kraftigt nedsatt njurfunktion har inte utvärderats i någon klinisk studie.
In vitro transportörstudier visade att sitagliptin utgör substrat för p- glykoprotein och OAT3.
OAT3- medierad transport av sitagliptin hämmades in vitro av probenecid, dock bedöms risken för kliniskt betydelsefulla interaktioner som liten.
Samtidig administrering av OAT3- hämmare har inte utvärderats in vivo.
Effekten av sitagliptin på andra läkemedel In vitro data indikerar att sitagliptin varken hämmar eller inducerar CYP450- isoenzymer.
Sitagliptin visade därmed in vivo ringa benägenhet att interagera med CYP3A4 -, CYP2C8 -, CYP2C9- substrat och organiska katjontransportörer (OCT).
Sitagliptin hade en liten effekt på plasmakoncentrationer av digoxin och kan vara en svag p- glykoprotein- hämmare in vivo.
Digoxin:
Sitagliptin hade en liten effekt på plasmakoncentrationer av digoxin.
Efter administrering av 0, 25 mg digoxin tillsammans med 100 mg Januvia dagligen under 10 dagar, ökade AUC i plasma för digoxin med i medeltal 11% och Cmax i plasma med i medeltal 18%.
Ingen dosjustering rekommenderas för digoxin.
Patienter med risk för digoxin- toxicitet bör dock följas noga när sitagliptin och digoxin ges samtidigt.
4. 6 Graviditet och amning
Graviditet Adekvata data från behandling med Januvia hos gravida kvinnor saknas.
Djurstudier har visat reproduktionstoxikologiska effekter vid höga doser (se avsnitt 5. 3).
Den eventuella risken för människa är okänd.
I avsaknad av humandata bör Januvia inte användas under graviditet.
Amning Det är inte känt om sitagliptin utsöndras i modersmjölk hos människa.
Djurstudier har visat på utsöndring av sitagliptin i bröstmjölk.
Januvia bör inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Vid bilkörning eller användning av maskiner bör det dock tas i beaktande att yrsel och somnolens har rapporterats.
4. 8 Biverkningar
28 I nio stora kliniska studier med upp till 2 års duration har mer än 2700 patienter erhållit behandling med 100 mg Januvia dagligen (som monoterapi eller i kombination med metformin), en sulfonureid (med eller utan metformin) eller en PPARγ- agonist.
I dessa studier var frekvensen av biverkningar som bedömdes som läkemedelsrelaterade och som orsakade utsättning av behandlingen 0, 8% vid 100 mg Januvia dagligen och 1, 5% vid andra behandlingar.
Inga av de biverkningar som bedömdes som läkemedelsrelaterade rapporterades uppträda i större antal (> 0, 2% och skillnad på > 1 patient) hos patienter som behandlades med sitagliptin än hos patienter i kontrollgruppen.
Läkemedelsrelaterade biverkningar som rapporterades för patienter behandlade med sitagliptin och som uppträdde i större antal (> 0, 2% och skillnad på > 1 patient) än för patienter behandlade med placebo listas nedan (tabell 1) enligt organklass och frekvens.
Frekvensen definieras som: mycket vanlig (> 1/ 10); vanlig (> 1/ 100, < 1/ 10); mindre vanlig (> 1/ 1 000, < 1/ 100); sällsynt (> 1/ 10 000, < 1/ 1 000) och mycket sällsynt (< 1/ 10 000).
Tabell 1.
Frekvensen av biverkningar rapporterade från placebokontrollerade kliniska studier
Biverkning
Frekvens av biverkning för respektive behandlingsregim
Sitagliptin med metformin1
Sitagliptin med en Sitagliptin med sulfonureid2 metformin och en sulfonureid3
Sitagliptin med en PPARγ agonist (pioglitazon) 4
Metabolism och nutrition
hypoglykemi *
Mycket vanlig Mycket vanlig
Vanlig
Centrala och perifera nervsystemet somnolens
Mindre vanlig
Magtarmkanalen
diarré illamående flatulens förstoppning övre buksmärta
Mindre vanlig Vanlig Mindre vanlig
Vanlig
Vanlig
Allmänna symtom Perifert ödem
Vanlig
Undersökningar blodglukossänkning Mindre vanlig *
I kliniska studier med Januvia givet som monoterapi och som del av kombinationsbehandling med metformin eller pioglitazon, var andelen patienter med rapporterad hypoglykemi med sitagliptin i nivå med andelen hos patienter som fick placebo.
1 I denna placebokontrollerade 24- veckors studie med sitagliptin 100 mg en gång dagligen i kombination med metformin var förekomsten av läkemedelsrelaterade biverkningar hos de patienter som behandlades med sitagliptin/ metformin 9, 3% jämfört med 10, 1% hos de patienter som behandlades med placebo/ metformin.
I ytterligare en 1- års studie där sitagliptin 100 mg en gång dagligen gavs i kombination med metformin, var förekomsten av läkemedelsrelaterade biverkningar hos patienter som behandlats med sitagliptin / metformin 14, 5% jämfört med sulfonureid/ metformin 30, 3%.
I en poolad studie med upp till 1 års duration jämfördes sitagliptin / metformin med sulfonureid/ metformin.
Biverkningar som bedömdes vara läkemedelsrelaterade och som i större antal rapporterades hos patienter som behandlats med sitagliptin 100 mg (> 0, 2% och skillnad på > 1 patient)
29 än hos patienter som fått en sulfonureid/ metformin är följande: anorexi (Metabolism och nutrition; frekvens mindre vanliga) och viktminskning (Undersökningar; frekvens mindre vanliga).
2 I denna 24- veckors studie med sitagliptin 100 mg en gång dagligen i kombination med glimepirid var förekomsten av läkemedelsrelaterade biverkningar hos de patienter som behandlades med sitagliptin/ glimepirid 11, 3% jämfört med 6, 6% hos de patienter som behandlades med placebo/ glimepirid.
3 I denna 24- veckors studie med sitagliptin 100 mg en gång dagligen i kombination med glimepirid och metformin var förekomsten av läkemedelsrelaterade biverkningar hos de patienter som behandlades med sitagliptin/ glimepirid/ metformin 18, 1% jämfört med 7, 1% hos de patienter som behandlades med placebo/ glimepirid/ metformin.
4 I denna 24 veckors studie med sitagliptin 100 mg en gång dagligen i kombination med pioglitazon var förekomsten av läkemedelsrelaterade biverkningar hos de patienter som behandlades med sitagliptin/ pioglitazon 9, 1% jämfört med 9, 0% hos de patienter som behandlades med placebo/ pioglitazon.
I monoterapistudier med upp till 24 veckors behandling, där sitagliptin 100 mg en gång dagligen jämfördes med placebo, rapporterades följande biverkningar (bedömda som läkemedelsrelaterade) i större antal (> 0, 2% och skillnad på > 1 patient) för patienter som behandlades med sitagliptin jämfört med patienter som behandlades med placebo: huvudvärk, hypoglykemi, förstoppning och yrsel.
Av de som uppträdde hos minst 5% och förekom oftare hos patienter som behandlats med Januvia ingick övre luftvägsinfektion och nasofaryngit.
Ytterligare biverkningar som har rapporterats, oavsett om ett samband med läkemedelsbehandling förelåg eller ej, och förekom mer frekvent hos patienter som behandlats med Januvia (som inte nådde 5% - nivån men som förekom med en > 0, 5% högre incidens med Januvia än den i kontrollgruppen) innefattade artros och smärta i armar eller ben.
14, 0% jämfört med patienter som fick placebo:
Den totala förekomsten av läkemedelsrelaterade biverkningar med kombinationen sitagliptin och metformin var jämförbar med metformin i monoterapi (14, 0% i vardera grupp) och större än sitagliptin i monoterapi (6, 7%), där skillnaden jämfört med sitagliptin i monoterapi framförallt sågs på gastrointestinala biverkningar.
Sammantaget i de olika kliniska studierna observerades en liten ökning av antalet vita blodkroppar till följd av ökad mängd neutrofila granulocyter (skillnaden i LPK jämfört med placebo var ca 0, 2x109/ l; medelutgångsvärdet för LPK var i genomsnitt 6, 6x109/ l).
Detta observerades i de flesta men inte alla studier.
Denna förändring av laboratorievärden anses inte kliniskt relevant.
Vid behandling med Januvia observerades inga kliniskt betydelsefulla förändringar av vitala tecken eller EKG (inklusive QTc intervall).
Uppföljning efter marknadsintroduktionen Vid uppföljning efter marknadsintroduktionen har följande ytterligare biverkningar rapporterats (med okänd frekvens): överkänslighetsreaktioner inkluderande anafylaxi, angioödem, utslag, urtikaria och exfoliativa hudtillstånd inkluderande Stevens- Johnsons syndrom (se avsnitt 4. 4).
30 4. 9 Överdosering
I kontrollerade kliniska studier med friska försökspersoner tolererades vanligen engångsdoser om 800 mg sitagliptin väl.
Minimala ökningar av QTc, vilka inte ansågs kliniskt betydelsefulla, observerades i en studie med 800 mg sitagliptin.
Det finns ingen erfarenhet av högre doser än 800 mg till människa.
I händelse av överdosering är det skäligt att vidtaga vanliga stödjande åtgärder, t ex avlägsna icke - absorberade ämnen från magtarmkanalen, iaktta klinisk övervakning (inkluderande EKG) och att vid behov påbörja stödjande behandling.
Sitagliptin är i mindre utsträckning dialyserbart.
I kliniska studier avlägsnades ca 13, 5% av given dos under 3- 4 timmars hemodialys.
Om det är kliniskt lämpligt, kan längre hemodialys övervägas.
Det är inte känt om sitagliptin kan dialyseras genom peritonealdialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
DPP- 4- hämmare, ATC- kod:
A10BH01
Januvia tillhör den klass perorala antihyperglykemiska substanser som kallas DPP- 4- hämmare (dipeptidylpeptidas- 4- hämmare).
Den förbättring av glykemisk kontroll som observerats med sitagliptin torde medieras av ökade nivåer av aktiva inkretinhormoner.
Inkretiner, såsom glukagonlik peptid- 1 (GLP- 1) och glukosberoende insulinotropisk polypeptid (GIP), frigörs från tarmen under hela dygnet och nivåerna ökar som svar på måltid.
Inkretinerna utgör delar av ett endogent system som deltar i den fysiologiska regleringen av glukoshomeostasen.
När blodglukosnivåerna är normala eller förhöjda, ökar GLP- 1 och GIP insulinsyntesen samt insulinfrisättningen från betaceller i bukspottkörteln via intracellulära signalsystem som involverar cykliskt AMP.
Behandling med GLP- 1 eller DPP- 4- hämmare visade i djurmodeller med typ 2- diabetes förbättring av betacellernas förmåga att svara på glukos och att stimulera syntes och frisättning av insulin.
Vid högre insulinnivåer ökar upptaget av glukos i vävnad.
GLP- 1 sänker dessutom glukagonsekretionen från alfaceller i bukspottkörteln.
Sänkta glukagonkoncentrationer tillsammans med högre insulinnivåer leder till minskad glukosproduktion i levern, vilket resulterar i minskade blodglukosnivåer.
Effekten av GLP- 1 och GIP är glukosberoende dvs GLP- 1 stimulerar inte insulinfrisättning och hämmar inte glukagonutsöndring när blodglukoskoncentrationen är låg.
Både GLP- 1 och GIP ökar stimulering av insulinfrisättning när glukosnivåerna stiger över det normala.
Det normala glukagonsvaret på hypoglykemi försämras inte av GLP- 1.
Aktiviteten av GLP- 1 och GIP begränsas av enzymet DPP- 4, vilket snabbt hydrolyserar inkretiner till inaktiva substanser.
Sitagliptin förhindrar att inkretiner hydrolyseras av enzymet DPP- 4 och ökar därigenom plasmakoncentrationen av de aktiva formerna av GLP- 1 och GIP.
Genom att höja nivåerna av aktiva inkretiner ger sitagliptin en glukosberoende ökning av insulinfrisättning och minskning av glukagonnivåerna.
Hos patienter med typ 2- diabetes med hyperglykemi, leder dessa förändringar av insulin - och glukagonnivåer till lägre hemoglobin A1c (HbA1c) samt lägre fasteglukos och postprandiell glukoskoncentration.
Den glukosberoende mekanismen för sitagliptin skiljer sig från mekanismen för sulfonureider, vilken ökar insulinfrisättning även då glukosnivåerna är låga och kan leda till hypoglykemi hos patienter med typ 2- diabetes och hos friska patienter.
Sitagliptin är en potent och mycket selektiv hämmare av DPP- 4 men hämmar inte de närbesläktade enzymerna DPP- 8 eller DPP- 9 vid terapeutiska koncentrationer.
Totalt sett förbättrade sitagliptin den glykemiska kontrollen när det gavs som monoterapi eller i kombination med metformin (inledande - eller tilläggsbehandling), en sulfonureid (med eller utan metformin) eller en tiazolidindion, mätt som kliniskt relevanta minskningar av HbA1c vid endpoint, jämfört med utgångsvärdet (se Tabell 2).
Två studier genomfördes för att utvärdera effekt och säkerhet av monoterapi med Januvia.
Behandling med sitagliptin 100 mg en gång dagligen i monoterapi jämfört med placebo i två studier, 18 respektive
En förbättring sågs av surrogatmarkörer för betacellsfunktionen, såsom HOMA- β (Homeostasis Model Assessment- β), kvoten proinsulin/ insulin samt betacellssvar mätt med måltidstoleranstest med frekvent provtagning.
Förekomsten av hypoglykemi hos patienter som behandlades med Januvia var densamma som för placebo.
Vid behandling med sitagliptin ökade inte kroppsvikten i förhållande till utgångsvärdet i någon av studierna, att jämföras med en liten minskning för de patienter som fick placebo.
I en studie på patienter med typ 2- diabetes och kronisk njursjukdom (kreatininclearence < 50 ml/ min) undersöktes säkerhet och tolerans med sänkta doser av sitagliptin och den var i allmänhet densamma som för placebo.
Minskningen av HbA1c och faste- P- glukos med sitagliptin jämfört med placebo var dessutom i allmänhet densamma som den minskning som observerats i andra monoterapistudier på patienter med normal njurfunktion (se avsnitt 5. 2).
Antalet patienter med måttligt till kraftigt nedsatt njurfunktion var för litet för att kunna fastställa säkerhet vid behandling med sitagliptin till denna patientgrupp.
Sitagliptin 100 mg en gång dagligen gav signifikanta förbättringar av glykemiska parametrar jämfört med placebo i två 24- veckors studier med sitagliptin som tilläggsbehandling, en i kombination med metformin och en i kombination med pioglitazon.
Skillnaden från utgångsvärdet för kroppsvikt var likvärdig hos patienter behandlade med sitagliptin jämfört med placebo.
I dessa studier rapporterades en likvärdig förekomst av hypoglykemi hos patienter behandlade med sitagliptin jämfört med placebo.
En 24- veckors placebokontrollerad studie var utformad för att utvärdera effekt och säkerhet av sitagliptin (100 mg en gång dagligen) som tillägg till glimepirid i monoterapi eller glimepirid i kombination med metformin.
Tillägg av sitagliptin till antingen glimepirid i monoterapi eller till glimepirid och metformin gav signifikanta förbättringar av glykemiska parametrar.
Patienter som behandlades med sitagliptin visade en liten viktökning jämfört med patienter som fått placebo.
I en 24- veckors placebokontrollerad studie med inledande behandling, gav sitagliptin 50 mg två gånger dagligen i kombination med metformin (500 mg eller 1000 mg två gånger dagligen) signifikanta förbättringar av glykemiska parametrar jämfört med sitagliptin eller metformin i monoterapi.
Minskningen i kroppsvikt med kombinationen sitagliptin och metformin var i nivå med den som sågs för metformin i monoterapi eller placebo: man såg ingen skillnad från utgångsvärdet för kroppsvikt hos patienter med sitagliptin i monoterapi.
Förekomsten av hypoglykemi var likvärdig i alla behandlingsgrupper.
Tabell 2:
HbA1c resultat i placebokontrollerade kliniska studier med monoterapi och kombinationsbehandling *
Genomsnittligt utgångsvärde
Genomsnittlig förändring vid vecka 24 † av
Placebokorrigerad genomsnittlig
HbA1c (%)
HbA1c (%)
förändring av HbA1c (%) vid vecka 24 †
jämfört med
(95% CI)
- 0, 6 ‡ Sitagliptin 100 mg en gång dagligen§ (N=193)
8, 0
- 0, 5
(- 0, 8; - 0, 4)
Sitagliptin 100 mg en gång dagligen (N=229)
8, 0
- 0, 6
(- 1, 0; - 0, 6)
HbA1c (%)
HbA1c (%)
förändring av HbA1c (%) vid vecka 24 †
jämfört med
(95% CI)
utgångsvärdet
- 0, 7 ‡ Sitagliptin 100 mg en gång dagligen som tillägg till pågående metforminbehandling (N=453)
8, 0
- 0, 7
(- 0, 8; - 0, 5) - 0, 7 ‡
Sitagliptin 100 mg en gång dagligen som tillägg till pågående pioglitazonbehandling (N=163)
8, 1
- 0, 9
(- 0, 9; - 0, 5) - 0, 6 ‡
Sitagliptin 100 mg en gång dagligen som tillägg till pågående glimepiridbehandling (N=102)
8, 4
- 0, 3
(- 0, 8; - 0, 3) - 0, 9 ‡
Sitagliptin 100 mg en gång dagligen som tillägg till pågående glimepirid + metforminbehandling (N=115)
8, 3
- 0, 6
(- 1, 1; - 0, 7) - 1, 6 ‡
Inledande behandling (två gånger dagligen):
Sitagliptin 50 mg + metformin 500 mg (N=183)
8, 8
- 1, 4
(- 1, 8; - 1, 3) - 2, 1 ‡
Sitagliptin 50 mg + metformin 1000 mg (N=178) * ITT- population (en intention- to- treat analys). †
8, 8
- 1, 9
(- 2, 3; - 1, 8)
minsta kvadratmetoden justerat för tidigare antihyperglykemisk behandlingsstatus och utgångsvärde. ‡ p < 0, 001 jämfört med placebo eller placebo + kombinationsbehandling. § HbA1c (%) vid vecka 18.
I en studie som jämförde effekt och säkerhet vid tillägg av Januvia 100 mg en gång dagligen eller glipizid (en sulfonureid) till patienter med otillräcklig glykemisk kontroll med metformin i monoterapi, var sitagliptin likvärdig jämfört med glipizid vad gäller sänkning av HbA1c.
Den genomsnittliga glipiziddosen i jämförelsegruppen var 10 mg dagligen, cirka 40% av patienterna behövde en glipiziddos på ≤5 mg/ dag studien igenom.
Det var dock fler patienter i sitagliptingruppen än i glipizidgruppen som avbröt behandlingen på grund av utebliven effekt.
Patienter behandlade med sitagliptin uppvisade en signifikant minskning från utgångsvärdet för kroppsvikt jämfört med en signifikant ökning för patienter som fick glipizid (- 1, 5 kg jämfört med +1, 1 kg).
I denna studie användes en effektmarkör för insulinsyntes och insulinfrisättning, förhållandet mellan proinsulin och insulin, detta förhållande förbättrades med sitagliptin - och försämrades med glipizidbehandling.
Förekomsten av hypoglykemi var signifikant lägre i gruppen som fick sitagliptin (4, 9%) än i den grupp som fick glipizid (32, 0%).
5. 2 Farmakokinetiska egenskaper
Genomsnittlig AUC för sitagliptin i plasma var 8, 52 μM×tim, Cmax var 950 nM.
Den absoluta biotillgängligheten för sitagliptin är ca 87%.
Januvia kan intas med eller utan föda, eftersom samtidigt intag av fettrik måltid och Januvia inte har någon effekt på farmakokinetiken.
33 AUC för sitagliptin i plasma ökade proportionellt mot dosen.
Dosproportionalitet kunde inte fastställas för Cmax och C24tim (Cmax ökade mer och C24tim minskade mindre än vad som kan förväntas vid dosproportionalitet).
Distribution Efter en intravenös engångsdos av 100 mg sitagliptin till friska individer är den genomsnittliga distributionsvolymen vid steady state ca 198 liter.
Den andel sitagliptin som är bunden till plasmaproteiner är låg (38%).
Metabolism Sitagliptin elimineras huvudsakligen oförändrat i urinen (cirka 79%) och metaboliseras i liten utsträckning.
Efter en peroral dos av [C14] - sitagliptin, utsöndrades ca 16% av radioaktiviteten som metaboliter av sitagliptin.
Spårmängder av sex metaboliter detekterades, men dessa förväntas inte bidra till den DPP- 4- hämmande aktiviteten av sitagliptin i plasma.
In vitro studier tyder på att det enzym som huvudsakligen svarar för den begränsade metabolismen av sitagliptin är CYP3A4 med medverkan av CYP2C8.
In vitro data visade att sitagliptin inte är en hämmare av CYP- isoenzymerna CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 eller 2B6 och inducerar inte CYP3A4 och CYP1A2.
Elimination Efter en peroral dos av [C14] - sitagliptin till friska individer utsöndrades ca 100% av den administrerade radioaktiviteten i faeces (13%) eller i urinen (87%) inom 1 vecka efter intaget.
Efter en 100 mg peroral dos av sitagliptin var den apparenta terminala t½ ca 12, 4 timmar.
Sitagliptin ackumuleras endast i mindre utsträckning vid upprepad dosering.
Renalt clearance var ca 350 ml/ min.
Eliminationen av sitagliptin sker huvudsakligen via renal utsöndring och med inslag av aktiv tubulär sekretion.
Sitagliptin är substrat för human organisk anjontransportör- 3 (hOAT- 3), vilken eventuellt är involverad i den renala eliminationen av sitagliptin.
Den kliniska betydelsen av hOAT- 3 för transporten av sitagliptin har inte fastställts.
Sitagliptin är även ett substrat för p- glykoprotein, som också kan vara inblandat i den renala eliminationen av sitagliptin.
Ciklosporin, en hämmare av p- glykoprotein, minskade emellertid inte renalt clearance av sitagliptin.
Sitagliptin utgör inget substrat för OCT2 - eller OAT1 - eller PEPT1/ 2- transportörer.
In vitro hämmade inte sitagliptin transporten medierad av OAT3 (IC50=160 µM) eller p- glykoprotein (upp till 250 µM) vid terapeutiskt relevanta plasmakoncentrationer.
I en klinisk studie hade sitagliptin ringa effekt på digoxinplasmakoncentrationer vilket antyder att sitagliptin kan vara en svag hämmare av p - glykoprotein.
Särskilda patientgrupper Farmakokinitiken för sitagliptin hos patienter med typ 2- diabetes var i allmänhet jämförbar med den hos friska individer.
Nedsatt njurfunktion En öppen studie med engångsdosering genomfördes för att utvärdera farmakokinetiken för en sänkt dos av sitagliptin (50 mg) hos patienter med varierande grad av nedsatt njurfunktion jämfört med normala friska kontrollpersoner.
I studien inkluderades patienter med nedsatt njurfunktion klassificerade utifrån kreatininclearance som lätt (50 till < 80 ml/ min), måttlig (30 till < 50 ml/ min) eller kraftig (< 30 ml/ min), såväl som patienter med kronisk njursjukdom (ESRD, end stage renal disease) i hemodialysbehandling.
Patienter med lätt nedsatt njurfunktion hade ingen kliniskt betydelsefull ökning av sitagliptin i plasma jämfört med friska kontrollpersoner.
En ca 2- faldig ökning av plasma- AUC för sitagliptin observerades hos patienter med måttligt nedsatt njurfunktion och en 4- faldig ökning observerades hos patienter med kraftigt nedsatt njurfunktion och hos patienter med kronisk njursvikt med hemodialysbehandling jämfört med friska kontrollpersoner.
Sitagliptin avlägsnades i ringa grad genom hemodialys (13, 5% under 3- 4 timmars hemodialysbehandling påbörjad 4 timmar efter dosering).
34 Januvia rekommenderas inte till patienter med måttligt till kraftigt nedsatt njurfunktion såväl som till patienter med ESRD på grund av en alltför begränsad erfarenhet hos dessa patienter (se avsnitt 4. 2).
(Child- Pugh score ≤9).
Det finns ingen klinisk erfarenhet från patienter med allvarligt nedsatt leverfunktion (Child- Pugh score > 9).
Eftersom sitagliptin huvudsakligen elimineras renalt, förväntas allvarligt nedsatt leverfunktion inte påverka sitagliptins farmakokinetik.
Äldre Det behövs ingen dosjustering baserad på ålder.
Ålder hade ingen kliniskt betydelsefull inverkan på kinetiken för sitagliptin baserat på farmakokinetisk populationsanalys av data från fas I - och fas II- studier.
Äldre personer (65- 80 år) hade ca 19% högre plasmakoncentrationer av sitagliptin jämfört med yngre personer.
Barn Det har inte utförts några studier med Januvia hos barn.
Andra patientgrupper Det behövs ingen dosjustering på grund av kön, ras eller BMI.
Dessa variabler hade ingen kliniskt betydelsefull påverkan på sitagliptins farmakokinetik enligt en samanalys av data från flera fas I - studier och en populationsfarmakokinetisk analys av data från fas I - och fas II- studier.
5. 3 Prekliniska säkerhetsuppgifter
Njur - och levertoxicitet observerades hos gnagare vid en systemisk exponeringsnivå som var 58 gånger den humana exponeringen, medan det däremot inte sågs någon toxiskt effekt vid exponering som var 19 gånger högre än den humana nivån.
Framtandsabnormaliteter observerades hos råttor vid exponeringsnivåer som var 67 gånger den kliniska exponeringen; exponeringsnivån där ingen effekt sågs för denna abnormalitet är 58 gånger enligt 14- veckorsstudien på råtta.
Dessa fynds betydelse för människa är inte känd.
Övergående behandlingsrelaterade fysiska tecken, av vilka en del tyder på neural toxicitet, såsom andning med öppen mun, salivavsöndring, vit skummande emes, ataxi, skakningar, minskad aktivitet och/ eller krökt kroppshållning, observerades hos hundar vid exponeringsnivåer som var ca 23 gånger den kliniska nivån.
Dessutom observerades histologiskt även mycket lätt till lätt degeneration av skelettmuskulaturen vid doser som resulterade i systemiska exponeringsnivåer som var ca 23 gånger den humana exponeringsnivån.
För dessa fynd var exponeringsnivån där ingen sådan effekt sågs 6 gånger den kliniska exponeringsnivån.
Sitagliptin har inte visats vara genotoxiskt i prekliniska studier.
Sitagliptin var inte karcinogent hos möss.
Hos råttor observerades en ökad förekomst av adenom och karcinom i levern vid systemiska exponeringsnivåer som var 58 gånger den humana exponeringen.
Eftersom levertoxicitet har visats korrelera med induktion av hepatisk neoplasi hos råttor, var den ökade förekomsten av levertumörer hos råtta troligtvis sekundär till kronisk levertoxicitet vid denna höga dos.
På grund av den höga säkerhetsmarginalen (ingen effekt sågs vid 19 gånger klinisk exponeringsnivå), bedöms inte dessa neoplastiska förändringar vara relevanta för människa.
Det observerades ingen negativ effekt på fertiliteten hos han - och honråttor som fick sitagliptin före och under parningsperioden.
I en pre - / postnatal utvecklingsstudie som utfördes på råttor visade sitagliptin inga negativa effekter.
Reproduktionstoxikologiska studier på råtta visade på en lätt behandlingsrelaterad ökning i förekomst av fetal revbensmissbildning (frånvarande, hypoplastiska och vågformade revben) hos avkomman vid systemiska exponeringsnivåer som var mer än 29 gånger den humana exponeringen.
Maternell toxicitet observerades hos kaniner vid mer än 29 gånger den humana exponeringsnivån.
På grund av den höga säkerhetsmarginalen, tyder dessa fynd inte på någon relevant risk för human fortplantning.
4: 1).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna: cellulosa, mikrokristallin (E460) kalciumvätefosfat, vattenfri (E341) kroskarmellosnatrium (E468) magnesiumstearat (E470b) natriumstearylfumarat
Filmdragering: polyvinylalkohol makrogol 3350 talk (E553b) titandioxid (E171) röd järnoxid (E172) gul järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Ogenomskinlig blisterförpackning (PVC/ PE/ PVDC och aluminium).
Förpackningar om 14, 28, 56, 84 eller 98 filmdragerade tabletter och 50x1 filmdragerade tabletter i perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
36 EU/ 1/ 07/ 383/ 013 EU/ 1/ 07/ 383/ 014 EU/ 1/ 07/ 383/ 015 EU/ 1/ 07/ 383/ 016 EU/ 1/ 07/ 383/ 017 EU/ 1/ 07/ 383/ 018
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
21 mars 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
37 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
38 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Merck Sharp & Dohme (Italien) S. p. A Via Emilia 21 IT- 27100 Pavia Italien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
System för biverkningsövervakning
Innehavaren för godkännandet för försäljning måste säkerställa att systemet för säkerhetsövervakning, såsom beskrivet i version 2 under modul 1. 8. 1 i ansökan om marknadsföringstillstånd samt efterföljande uppdateringar, finns på plats och fungerar innan och under tiden produkten finns på marknaden.
Riskhanteringsplan
Innehavaren för godkännandet för försäljning förpliktigar sig att utföra de studier och ytterligare säkerhetsövervakningsaktiviteter som specificerats i säkerhetsövervakningsplanen, såsom överenskommits i version 1. 1 av riskhanteringsplanen (RMP) under modul 1. 8. 2 i ansökan om marknadsföringstillstånd samt i efterföljande uppdateringar av riskhanteringsplanen i överenskommelse med CHMP.
I enlighet med CHMPs riktlinjer om riskhanteringssystem för humanläkemedel, ska den uppdaterade riskhanteringsplanen skickas in samtidigt med nästa periodiska säkerhetsrapport (PSUR).
Därutöver ska en uppdaterad riskhanteringsplan skickas in • När det kommer ny information som kan påverka innevarande säkerhetskrav, säkerhetsövervakningsplan eller aktiviteter avseende riskminimisering. • Inom 60 dagar efter en betydelsefull (säkerhetsövervakning eller riskminimisering) milstolpe inträffat. • Vid begäran från EMEA.
39 BILAGA III
MÄRKNING OCH BIPACKSEDEL
40 A.
MÄRKNING
41 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong för Januvia 25 mg filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
Januvia 25 mg filmdragerade tabletter Sitagliptin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller sitagliptinfosfatmonohydrat motsvarande 25 mg sitagliptin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter 28 filmdragerade tabletter 56 filmdragerade tabletter 84 filmdragerade tabletter 98 filmdragerade tabletter 50x1 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
42 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 383/ 001 14 filmdragerade tabletter EU/ 1/ 07/ 383/ 002 28 filmdragerade tabletter EU/ 1/ 07/ 383/ 003 56 filmdragerade tabletter EU/ 1/ 07/ 383/ 004 84 filmdragerade tabletter EU/ 1/ 07/ 383/ 005 98 filmdragerade tabletter EU/ 1/ 07/ 383/ 006 50x1 filmdragerade tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Januvia 25 mg
43 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blister för Januvia 25 mg filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
Januvia 25 mg tabletter Sitagliptin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
MSD
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
44 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong för Januvia 50 mg filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
Januvia 50 mg filmdragerade tabletter Sitagliptin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller sitagliptinfosfatmonohydrat motsvarande 50 mg sitagliptin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter 28 filmdragerade tabletter 56 filmdragerade tabletter 84 filmdragerade tabletter 98 filmdragerade tabletter 50x1 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
45 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 383/ 007 14 filmdragerade tabletter EU/ 1/ 07/ 383/ 008 28 filmdragerade tabletter EU/ 1/ 07/ 383/ 009 56 filmdragerade tabletter EU/ 1/ 07/ 383/ 010 84 filmdragerade tabletter EU/ 1/ 07/ 383/ 011 98 filmdragerade tabletter EU/ 1/ 07/ 383/ 012 50x1 filmdragerade tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Januvia 50 mg
46 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blister för Januvia 50 mg filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
Januvia 50 mg tabletter Sitagliptin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
MSD
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
47 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong för Januvia 100 mg filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
Januvia 100 mg filmdragerade tabletter Sitagliptin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller sitagliptinfosfatmonohydrat motsvarande 100 mg sitagliptin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter 28 filmdragerade tabletter 56 filmdragerade tabletter 84 filmdragerade tabletter 98 filmdragerade tabletter 50x1 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
48 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 383/ 013 14 filmdragerade tabletter EU/ 1/ 07/ 383/ 014 28 filmdragerade tabletter EU/ 1/ 07/ 383/ 015 56 filmdragerade tabletter EU/ 1/ 07/ 383/ 016 84 filmdragerade tabletter EU/ 1/ 07/ 383/ 017 98 filmdragerade tabletter EU/ 1/ 07/ 383/ 018 50x1 filmdragerade tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Januvia 100 mg
49 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blister för Januvia 100 mg filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
Januvia 100 mg tabletter Sitagliptin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
MSD
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
50 B.
BIPACKSEDEL
51 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Januvia 25 mg filmdragerade tabletter sitagliptin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Januvia är och vad det används för 2.
Innan du tar Januvia 3.
Hur du tar Januvia 4.
Eventuella biverkningar 5.
Hur Januvia ska förvaras 6.
Övriga upplysningar
1.
VAD JANUVIA ÄR OCH VAD DET ANVÄNDS FÖR
Dessa kallas DPP- 4- hämmare (dipeptidylpeptidas- 4- hämmare) och intas genom munnen.
Typ 2- diabetes kallas också icke- insulinberoende diabetes mellitus.
Januvia hjälper till att förbättra insulinnivåerna efter en måltid och minskar mängden socker som bildas i kroppen.
Det verkar inte när blodsockret är lågt och orsakar därför sannolikt inte alltför lågt blodsocker (hypoglykemi).
När Januvia används i kombination med en sulfonureid kan dock lågt blodsocker (hypoglykemi) förekomma.
Din läkare har skrivit ut Januvia som hjälp att sänka ditt blodsocker, som är för högt på grund av din typ 2- diabetes.
Januvia används i kombination med vissa andra blodsockersänkande läkemedel som du redan tar för din diabetes och tillsammans med ett kost - och motionsprogram.
Din läkare skriver nu ut Januvia som ett ytterligare läkemedel för att hjälpa till att reglera ditt blodsocker.
Vad är typ 2- diabetes?
Typ 2- diabetes är ett tillstånd som innebär att din kropp inte bildar tillräcklig mängd insulin och det insulin som kroppen bildar inte verkar så bra som det borde.
Din kropp kan också producera för mycket socker.
När detta sker ansamlas socker (glukos) i blodet.
Detta kan leda till allvarliga medicinska problem som hjärtsjukdom, njursjukdom, blindhet och amputation.
2.
INNAN DU TAR JANUVIA
Använd inte Januvia
- om du är allergisk (överkänslig) mot sitagliptin eller något av övriga innehållsämnen i Januvia.
Var särskilt försiktig med Januvia Tala om för din läkare om du har eller har haft:
- typ 1- diabetes
- ökad halt ketoner i blod och urin (diabetesketoacidos; en komplikation vid diabetes med högt
blodsocker, snabb viktminskning, illamående eller kräkning)
- någon typ av problem med njurarna eller några tidigare eller nuvarande medicinska problem.
52
- en allergisk reaktion mot Januvia.
Om du tar en sulfonureid tillsammans med Januvia kan du uppleva lågt blodsocker.
Din läkare kan då minska dosen av din sulfonureid.
Användning av andra läkemedel Januvia kan tas tillsammans med de flesta andra läkemedel.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana, naturläkemedel eller andra naturprodukter.
Användning av Januvia med mat och dryck Du kan ta Januvia tillsammans med mat och dryck eller mellan måltider.
Graviditet och amning Kvinnor som är gravida eller planerar att bli gravida ska rådgöra med sin läkare innan de tar Januvia.
Du bör inte använda Januvia under graviditet.
Det är inte känt om Januvia passerar över i bröstmjölk.
Du bör inte använda Januvia om du ammar eller planerar att amma.
Körförmåga och användning av maskiner Det är inte troligt att Januvia påverkar din förmåga att köra bil eller använda maskiner.
Vid bilkörning eller användning av maskiner bör man dock ta i beaktande att yrsel och sömnighet har rapporterats.
3.
HUR DU TAR JANUVIA
Ta alltid Januvia enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
- en filmdragerad tablett à 100 mg
Din läkare kommer att förskriva Januvia tillsammans med vissa andra läkemedel som sänker blodsockret.
För att hålla ditt blodsocker under kontroll ska du fortsätta att ta Januvia så länge som din läkare föreskrivit behandlingen.
Kost och motion kan hjälpa din kropp att bättre utnyttja blodsockret.
Det är viktigt att fortsätta med de kost -, motions - och viktminskningsprogram som läkaren rekommenderat under tiden du tar Januvia.
Om du har tagit för stor mängd av Januvia Kontakta omedelbart läkare om du har tagit mer än den ordinerade dosen av Januvia.
Om du har glömt att ta Januvia Om du har glömt att ta en dos, ta den så snart du kommer ihåg.
Om du inte kommer ihåg det förrän det är dags för nästa dos, ta då inte den glömda dosen utan fortsätt det vanliga doseringsschemat.
Ta inte dubbla doser av Januvia under en och samma dag.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Januvia orsaka biverkningar men alla användare behöver inte få dem.
53 Vanliga biverkningar (drabbar färre än 1 av 10 men fler än 1 av 100 patienter) Mindre vanliga biverkningar (drabbar färre än 1 av 100 men fler än 1 av 1000 patienter)
En del patienter har upplevt följande biverkningar vid tillägg av Januvia till metformin:
Vanliga: illamående Mindre vanliga: viktminskning, aptitförlust, buksmärta, diarré, lågt blodsocker, dåsighet
En del patienter har upplevt magbesvär vid inledning av kombinationsbehandling med sitagliptin och metformin tillsammans.
En del patienter har upplevt följande biverkningar när de tagit Januvia i kombination med en sulfonureid:
Mycket vanliga: lågt blodsocker
En del patienter har upplevt följande biverkningar när de tagit Januvia i kombination med en sulfonureid och metformin:
Mycket vanliga: lågt blodsocker Vanliga: förstoppning
En del patienter har upplevt följande biverkningar när de tagit Januvia och pioglitazon:
En del patienter har också rapporterat svullna fötter när de tagit Januvia och pioglitazon.
Dessa biverkningar kan uppkomma med sitagliptin och andra glitazoner (såsom rosiglitazon).
En del patienter har upplevt följande biverkningar när de tagit enbart Januvia:
Vanliga: lågt blodsocker, huvudvärk Mindre vanliga: yrsel, förstoppning
En del patienter har också rapporterat följande biverkningar när de tagit Januvia:
Vanliga: övre luftvägsinfektion, täppt eller rinnande näsa och halsont, artros, smärta i armar eller ben
Vid uppföljning efter marknadsintroduktionen har även följande biverkningar rapporterats (med okänd frekvens): allergiska reaktioner, vilka kan vara allvarliga, såsom utslag, nässelfeber och svullnad av ansikte, läppar, tunga och svalg som kan orsaka andnings - eller sväljsvårigheter.
Om du får en allergisk reaktion, sluta ta Januvia och kontakta din läkare omedelbart.
Din läkare kan ordinera ett läkemedel för att behandla din allergiska reaktion och ett annat läkemedel för din diabetes.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR JANUVIA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd Januvia före utgångsdatum som anges på blisterkartan och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
54 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är sitagliptin.
Varje filmdragerad tablett innehåller
sitagliptinfosfatmonohydrat motsvarande 25 mg sitagliptin.
- Övriga innehållsämnen är mikrokristallin cellulosa (E460), vattenfri kalciumvätefosfat (E341),
kroskarmellosnatrium (E468), magnesiumstearat (E470b) och natriumstearylfumarat.
Tablettens filmdragering innehåller: polyvinylalkohol, makrogol 3350, talk (E553b), titandioxid (E171), röd järnoxid (E172) och gul järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar
Rund, rosa, filmdragerad tablett märkt ” 221 ” på ena sidan.
Ogenomskinlig blister (PVC/ PE/ PVDC och aluminium).
Förpackningar innehållande 14, 28, 56, 84 eller 98 filmdragerade tabletter och 50x1 filmdragerade tabletter i perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning:
Merck, Sharp & Dohme Ltd, Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
Tillverkare:
Merck, Sharp & Dohme (Italia) S. p. A.
Via Emilia 21 27100 Pavia Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2540 2600 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 januvia@ msd. dk
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
55 Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Januvia@ msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_ doente@ merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@ msd- france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Icepharma hf.
Tel.: +421 2 58282010 Sími: +354 540 8000 ISmail@ merck. com
msd_ sk@ merck. com
Ιtalia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 7364 224 msd_ lv@ merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
56 Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
57 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Januvia 50 mg filmdragerade tabletter sitagliptin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Januvia är och vad det används för 2.
Innan du tar Januvia 3.
Hur du tar Januvia 4.
Eventuella biverkningar 5.
Hur Januvia ska förvaras 6.
Övriga upplysningar
1.
VAD JANUVIA ÄR OCH VAD DET ANVÄNDS FÖR
Dessa kallas DPP- 4- hämmare (dipeptidylpeptidas- 4- hämmare) och intas genom munnen.
Typ 2- diabetes kallas också icke- insulinberoende diabetes mellitus.
Januvia hjälper till att förbättra insulinnivåerna efter en måltid och minskar mängden socker som bildas i kroppen.
Det verkar inte när blodsockret är lågt och orsakar därför sannolikt inte alltför lågt blodsocker (hypoglykemi).
När Januvia används i kombination med en sulfonureid kan dock lågt blodsocker (hypoglykemi) förekomma.
Din läkare har skrivit ut Januvia som hjälp att sänka ditt blodsocker, som är för högt på grund av din typ 2- diabetes.
Januvia används i kombination med vissa andra blodsockersänkande läkemedel som du redan tar för din diabetes och tillsammans med ett kost - och motionsprogram.
Din läkare skriver nu ut Januvia som ett ytterligare läkemedel för att hjälpa till att reglera ditt blodsocker.
Vad är typ 2- diabetes?
Typ 2- diabetes är ett tillstånd som innebär att din kropp inte bildar tillräcklig mängd insulin och det insulin som kroppen bildar inte verkar så bra som det borde.
Din kropp kan också producera för mycket socker.
När detta sker ansamlas socker (glukos) i blodet.
Detta kan leda till allvarliga medicinska problem som hjärtsjukdom, njursjukdom, blindhet och amputation.
2.
INNAN DU TAR JANUVIA
Använd inte Januvia
- om du är allergisk (överkänslig) mot sitagliptin eller något av övriga innehållsämnen i Januvia.
Var särskilt försiktig med Januvia Tala om för din läkare om du har eller har haft:
- typ 1- diabetes
- ökad halt ketoner i blod och urin (diabetesketoacidos; en komplikation vid diabetes med högt
blodsocker, snabb viktminskning, illamående eller kräkning)
- någon typ av problem med njurarna eller några tidigare eller nuvarande medicinska problem.
Om du har njurbesvär är det möjligt att Januvia inte är rätt läkemedel för dig.
- en allergisk reaktion mot Januvia.
Om du tar en sulfonureid tillsammans med Januvia kan du uppleva lågt blodsocker.
Din läkare kan då minska dosen av din sulfonureid.
Användning av andra läkemedel Januvia kan tas tillsammans med de flesta andra läkemedel.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana, naturläkemedel eller andra naturprodukter.
Användning av Januvia med mat och dryck Du kan ta Januvia tillsammans med mat och dryck eller mellan måltider.
Graviditet och amning Kvinnor som är gravida eller planerar att bli gravida ska rådgöra med sin läkare innan de tar Januvia.
Du bör inte använda Januvia under graviditet.
Det är inte känt om Januvia passerar över i bröstmjölk.
Du bör inte använda Januvia om du ammar eller planerar att amma.
Körförmåga och användning av maskiner Det är inte troligt att Januvia påverkar din förmåga att köra bil eller använda maskiner.
Vid bilkörning eller användning av maskiner bör man dock ta i beaktande att yrsel och sömnighet har rapporterats.
3.
HUR DU TAR JANUVIA
Ta alltid Januvia enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
- en filmdragerad tablett à 100 mg
Din läkare kommer att förskriva Januvia tillsammans med vissa andra läkemedel som sänker blodsockret.
För att hålla ditt blodsocker under kontroll ska du fortsätta att ta Januvia så länge som din läkare föreskrivit behandlingen.
Kost och motion kan hjälpa din kropp att bättre utnyttja blodsockret.
Det är viktigt att fortsätta med de kost -, motions - och viktminskningsprogram som läkaren rekommenderat under tiden du tar Januvia.
Om du har tagit för stor mängd av Januvia Kontakta omedelbart läkare om du har tagit mer än den ordinerade dosen av Januvia.
Om du har glömt att ta Januvia Om du har glömt att ta en dos, ta den så snart du kommer ihåg.
Om du inte kommer ihåg det förrän det är dags för nästa dos, ta då inte den glömda dosen utan fortsätt det vanliga doseringsschemat.
Ta inte dubbla doser av Januvia under en och samma dag.
59 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Januvia orsaka biverkningar men alla användare behöver inte få dem.
Mycket vanliga biverkningar (drabbar fler än 1 av 10 patienter) Vanliga biverkningar (drabbar färre än 1 av 10 men fler än 1 av 100 patienter) Mindre vanliga biverkningar (drabbar färre än 1 av 100 men fler än 1 av 1000 patienter)
En del patienter har upplevt följande biverkningar vid tillägg av Januvia till metformin:
Vanliga: illamående Mindre vanliga: viktminskning, aptitförlust, buksmärta, diarré, lågt blodsocker, dåsighet
En del patienter har upplevt magbesvär vid inledning av kombinationsbehandling med sitagliptin och metformin tillsammans.
En del patienter har upplevt följande biverkningar när de tagit Januvia i kombination med en sulfonureid:
Mycket vanliga: lågt blodsocker
En del patienter har upplevt följande biverkningar när de tagit Januvia i kombination med en sulfonureid och metformin:
Mycket vanliga: lågt blodsocker Vanliga: förstoppning
En del patienter har upplevt följande biverkningar när de tagit Januvia och pioglitazon:
En del patienter har också rapporterat svullna fötter när de tagit Januvia och pioglitazon.
Dessa biverkningar kan uppkomma med sitagliptin och andra glitazoner (såsom rosiglitazon).
En del patienter har upplevt följande biverkningar när de tagit enbart Januvia:
Vanliga: lågt blodsocker, huvudvärk Mindre vanliga: yrsel, förstoppning
En del patienter har också rapporterat följande biverkningar när de tagit Januvia:
Vanliga: övre luftvägsinfektion, täppt eller rinnande näsa och halsont, artros, smärta i armar eller ben
Vid uppföljning efter marknadsintroduktionen har även följande biverkningar rapporterats (med okänd frekvens): allergiska reaktioner, vilka kan vara allvarliga, såsom utslag, nässelfeber och svullnad av ansikte, läppar, tunga och svalg som kan orsaka andnings - eller sväljsvårigheter.
Om du får en allergisk reaktion, sluta ta Januvia och kontakta din läkare omedelbart.
Din läkare kan ordinera ett läkemedel för att behandla din allergiska reaktion och ett annat läkemedel för din diabetes.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR JANUVIA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd Januvia före utgångsdatum som anges på blisterkartan och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
60 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är sitagliptin.
Varje filmdragerad tablett innehåller
sitagliptinfosfatmonohydrat motsvarande 50 mg sitagliptin.
- Övriga innehållsämnen är mikrokristallin cellulosa (E460), vattenfri kalciumvätefosfat (E341),
kroskarmellosnatrium (E468), magnesiumstearat (E470b) och natriumstearylfumarat.
Tablettens filmdragering innehåller: polyvinylalkohol, makrogol 3350, talk (E553b), titandioxid (E171), röd järnoxid (E172) och gul järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar
Rund, ljust beige, filmdragerad tablett märkt ” 112 ” på ena sidan.
Ogenomskinlig blister (PVC/ PE/ PVDC och aluminium).
Förpackningar innehållande 14, 28, 56, 84 eller 98 filmdragerade tabletter och 50x1 filmdragerade tabletter i perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Merck, Sharp & Dohme Ltd, Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
Tillverkare:
Merck, Sharp & Dohme (Italia) S. p. A.
Via Emilia 21 27100 Pavia Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2540 2600 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 januvia@ msd. dk
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
61 Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Januvia@ msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_ doente@ merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@ msd- france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Icepharma hf.
Tel.: +421 2 58282010 Sími: +354 540 8000 ISmail@ merck. com
msd_ sk@ merck. com
Ιtalia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 7364 224 msd_ lv@ merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
62 Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
63 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Januvia 100 mg filmdragerade tabletter sitagliptin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Januvia är och vad det används för 2.
Innan du tar Januvia 3.
Hur du tar Januvia 4.
Eventuella biverkningar 5.
Hur Januvia ska förvaras 6.
Övriga upplysningar
1.
VAD JANUVIA ÄR OCH VAD DET ANVÄNDS FÖR
Dessa kallas DPP- 4- hämmare (dipeptidylpeptidas- 4- hämmare) och intas genom munnen.
Typ 2- diabetes kallas också icke- insulinberoende diabetes mellitus.
Januvia hjälper till att förbättra insulinnivåerna efter en måltid och minskar mängden socker som bildas i kroppen.
Det verkar inte när blodsockret är lågt och orsakar därför sannolikt inte alltför lågt blodsocker (hypoglykemi).
När Januvia används i kombination med en sulfonureid kan dock lågt blodsocker (hypoglykemi) förekomma.
Din läkare har skrivit ut Januvia som hjälp att sänka ditt blodsocker, som är för högt på grund av din typ 2- diabetes.
Januvia används i kombination med vissa andra blodsockersänkande läkemedel som du redan tar för din diabetes och tillsammans med ett kost - och motionsprogram.
Din läkare skriver nu ut Januvia som ett ytterligare läkemedel för att hjälpa till att reglera ditt blodsocker.
Vad är typ 2- diabetes?
Typ 2- diabetes är ett tillstånd som innebär att din kropp inte bildar tillräcklig mängd insulin och det insulin som kroppen bildar inte verkar så bra som det borde.
Din kropp kan också producera för mycket socker.
När detta sker ansamlas socker (glukos) i blodet.
Detta kan leda till allvarliga medicinska problem som hjärtsjukdom, njursjukdom, blindhet och amputation.
2.
INNAN DU TAR JANUVIA
Använd inte Januvia
- om du är allergisk (överkänslig) mot sitagliptin eller något av övriga innehållsämnen i Januvia.
Var särskilt försiktig med Januvia Tala om för din läkare om du har eller har haft:
- typ 1- diabetes
- ökad halt ketoner i blod och urin (diabetesketoacidos; en komplikation vid diabetes med högt
blodsocker, snabb viktminskning, illamående eller kräkning)
- någon typ av problem med njurarna eller några tidigare eller nuvarande medicinska problem.
64
- en allergisk reaktion mot Januvia.
Om du tar en sulfonureid tillsammans med Januvia kan du uppleva lågt blodsocker.
Din läkare kan då minska dosen av din sulfonureid.
Användning av andra läkemedel Januvia kan tas tillsammans med de flesta andra läkemedel.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana, naturläkemedel eller andra naturprodukter.
Användning av Januvia med mat och dryck Du kan ta Januvia tillsammans med mat och dryck eller mellan måltider.
Graviditet och amning Kvinnor som är gravida eller planerar att bli gravida ska rådgöra med sin läkare innan de tar Januvia.
Du bör inte använda Januvia under graviditet.
Det är inte känt om Januvia passerar över i bröstmjölk.
Du bör inte använda Januvia om du ammar eller planerar att amma.
Körförmåga och användning av maskiner Det är inte troligt att Januvia påverkar din förmåga att köra bil eller använda maskiner.
Vid bilkörning eller användning av maskiner bör man dock ta i beaktande att yrsel och sömnighet har rapporterats.
3.
HUR DU TAR JANUVIA
Ta alltid Januvia enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
- en filmdragerad tablett à 100 mg
Din läkare kommer att förskriva Januvia tillsammans med vissa andra läkemedel som sänker blodsockret.
För att hålla ditt blodsocker under kontroll ska du fortsätta att ta Januvia så länge som din läkare föreskrivit behandlingen.
Kost och motion kan hjälpa din kropp att bättre utnyttja blodsockret.
Det är viktigt att fortsätta med de kost -, motions - och viktminskningsprogram som läkaren rekommenderat under tiden du tar Januvia.
Om du har tagit för stor mängd av Januvia Kontakta omedelbart läkare om du har tagit mer än den ordinerade dosen av Januvia.
Om du har glömt att ta Januvia Om du har glömt att ta en dos, ta den så snart du kommer ihåg.
Om du inte kommer ihåg det förrän det är dags för nästa dos, ta då inte den glömda dosen utan fortsätt det vanliga doseringsschemat.
Ta inte dubbla doser av Januvia under en och samma dag.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Januvia orsaka biverkningar men alla användare behöver inte få dem.
65 Vanliga biverkningar (drabbar färre än 1 av 10 men fler än 1 av 100 patienter) Mindre vanliga biverkningar (drabbar färre än 1 av 100 men fler än 1 av 1000 patienter)
En del patienter har upplevt följande biverkningar vid tillägg av Januvia till metformin:
Vanliga: illamående Mindre vanliga: viktminskning, aptitförlust, buksmärta, diarré, lågt blodsocker, dåsighet
En del patienter har upplevt magbesvär vid inledning av kombinationsbehandling med sitagliptin och metformin tillsammans.
En del patienter har upplevt följande biverkningar när de tagit Januvia i kombination med en sulfonureid:
Mycket vanliga: lågt blodsocker
En del patienter har upplevt följande biverkningar när de tagit Januvia i kombination med en sulfonureid och metformin:
Mycket vanliga: lågt blodsocker Vanliga: förstoppning
En del patienter har upplevt följande biverkningar när de tagit Januvia och pioglitazon:
En del patienter har också rapporterat svullna fötter när de tagit Januvia och pioglitazon.
Dessa biverkningar kan uppkomma med sitagliptin och andra glitazoner (såsom rosiglitazon).
En del patienter har upplevt följande biverkningar när de tagit enbart Januvia:
Vanliga: lågt blodsocker, huvudvärk Mindre vanliga: yrsel, förstoppning
En del patienter har också rapporterat följande biverkningar när de tagit Januvia:
Vanliga: övre luftvägsinfektion, täppt eller rinnande näsa och halsont, artros, smärta i armar eller ben
Vid uppföljning efter marknadsintroduktionen har även följande biverkningar rapporterats (med okänd frekvens): allergiska reaktioner, vilka kan vara allvarliga, såsom utslag, nässelfeber och svullnad av ansikte, läppar, tunga och svalg som kan orsaka andnings - eller sväljsvårigheter.
Om du får en allergisk reaktion, sluta ta Januvia och kontakta din läkare omedelbart.
Din läkare kan ordinera ett läkemedel för att behandla din allergiska reaktion och ett annat läkemedel för din diabetes.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR JANUVIA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd Januvia före utgångsdatum som anges på blisterkartan och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
66 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är sitagliptin.
Varje filmdragerad tablett innehåller
sitagliptinfosfatmonohydrat motsvarande 100 mg sitagliptin.
- Övriga innehållsämnen är mikrokristallin cellulosa (E460), vattenfri kalciumvätefosfat (E341),
kroskarmellosnatrium (E468), magnesiumstearat (E470b) och natriumstearylfumarat.
Tablettens filmdragering innehåller: polyvinylalkohol, makrogol 3350, talk (E553b), titandioxid (E171), röd järnoxid (E172) och gul järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar
Rund, beige, filmdragerad tablett märkt ” 277 ” på ena sidan.
Ogenomskinlig blister (PVC/ PE/ PVDC och aluminium).
Förpackningar innehållande 14, 28, 56, 84 eller 98 filmdragerade tabletter och 50x1 filmdragerade tabletter i perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Merck, Sharp & Dohme Ltd, Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
Tillverkare:
Merck, Sharp & Dohme (Italia) S. p. A.
Via Emilia 21 27100 Pavia Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2540 2600 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 januvia@ msd. dk
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
67 Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Januvia@ msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_ doente@ merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@ msd- france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Icepharma hf.
Tel.: +421 2 58282010 Sími: +354 540 8000 ISmail@ merck. com
msd_ sk@ merck. com
Ιtalia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 7364 224 msd_ lv@ merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
68 Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
69
European Medicines Agency
EMEA/ H/ C/ 368
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
KALETRA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Kaletra?
Kaletra är ett läkemedel som innehåller två aktiva substanser, lopinavir och ritonavir.
Det finns som brandgula kapslar (133, 3 mg lopinavir och 33, 3 mg ritonavir), som oral lösning (80 mg lopinavir och 20 mg ritonavir per milliliter) och som tabletter (ljusgula:
100 mg lopinavir och 25 mg ritonavir; gula:
200 mg lopinavir och 50 mg ritonavir).
Vad används Kaletra för?
Kaletra är ett antiviralt läkemedel.
Det används tillsammans med andra antivirala läkemedel för att behandla vuxna och barn över 2 år som är infekterade med humant immunbristvirus typ 1 (HIV- 1), ett virus som orsakar förvärvat immunbristsyndrom (aids).
Läkemedlet är receptbelagt.
Hur används Kaletra?
Behandling med Kaletra ska ordineras av en läkare som har erfarenhet av att behandla hiv- infektioner.
Den rekommenderade dosen Kaletra är tre kapslar, 5 ml av den orala lösningen eller två tabletter på 200/ 50 mg två gånger dagligen.
Dosen är lämplig för vuxna och barn, förutsatt att de väger minst 40 kg och har en kroppsyta (beräknas utifrån barnets längd och vikt) som överstiger 1, 4 m2.
Den dos som ges till mindre barn beror på barnets kroppsyta och andra läkemedel som barnet får.
Den orala lösningen är avsedd för patienter som inte kan ta tabletter eller kapslar.
Kapslarna och den orala lösningen ska tas med föda, men tabletterna kan tas med eller utan föda.
Tabletterna ska sväljas hela och får inte tuggas, brytas eller krossas.
Kaletra ska inte ges till patienter med allvarlig leversjukdom.
Försiktighet ska iakttas för patienter med allvarlig njursjukdom.
Mer information finns i bipacksedeln.
Hur verkar Kaletra?
Kaletra innehåller två aktiva substanser, lopinavir och ritonavir.
Båda substanserna är proteashämmare, vilket innebär att de blockerar ett enzym, proteas, som medverkar vid förökningen av hiv- virus.
När enzymet blockeras kan viruset inte förökas normalt, vilket gör att infektionen sprids långsammare.
I Kaletra fungerar lopinavir som aktiv substans och ritonavir används som förstärkning (booster) genom att göra nedbrytningen av lopinavir i levern långsammare.
På så sätt ökar halten av lopinavir i blodet, och en lägre dos av lopinavir kan användas för att få samma antivirala effekt.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur har Kaletras effekt undersökts?
Kaletras effekt har undersökts i två huvudstudier på vuxna och en på barn.
I denna studie jämfördes Kaletra med nelfinavir (ett annat antiviralt läkemedel).
I den andra studien deltog 118 vuxna som tidigare hade behandlats med någon annan proteashämmare, och i denna studie jämfördes Kaletra med en proteashämmare som hade valts ut speciellt för varje patient av undersökningsledaren.
I den tredje studien deltog 100 barn som fick en av två olika doser Kaletra.
I alla tre studierna kombinerades Kaletra och jämförelseläkemedlet med andra antivirala läkemedel.
Det främsta effektmåttet var antalet patienter som efter behandling hade så låg halt av HIV- 1 i blodet (virusbelastning) att den inte gick att mäta.
Vilken nytta har Kaletra visat vid studierna?
I samtliga studier minskade Kaletra virusbelastningen.
I studien med behandlingsnaiva patienter hade 79 procent av dem som fick Kaletra (259 av 326) en virusbelastning under 400 kopior/ ml efter 24 veckor, jämfört med 71 procent av dem som fick nelfinavir (233 av 327).
I studien med vuxna som tidigare hade fått någon typ av proteashämmare hade 73 procent av dem som fick Kaletra (43 av 59) en virusbelastning under 400 kopior/ ml efter 16 veckor, jämfört med 54 procent av dem som fick jämförelseläkemedlen (32 av 59).
Motsvarande resultat noterades med båda doserna Kaletra i studien med barn: ungefär 70 procent hade en virusbelastning under 400 kopior/ ml efter 12 veckors behandling.
Vilka är riskerna med Kaletra?
De vanligaste biverkningarna hos vuxna (uppträder hos fler än 1 av 10 patienter) är diarré och förändringar i halterna av blodfetter (kolesterol och triglycerider) och av leverenzymer (GGT).
Motsvarande biverkningsprofil finns hos barn.
Förteckningen över samtliga biverkningar som rapporterats för Kaletra finns i bipacksedeln.
Kaletra ska inte ges till personer som kan vara överkänsliga (allergiska) mot lopinavir, ritonavir eller något av de övriga innehållsämnena.
Kaletra ska inte ges till patienter med allvarlig leversjukdom eller till personer som tar något av följande läkemedel: • Läkemedel som bryts ned på samma sätt som Kaletra och som är skadliga vid höga nivåer i blodet.
Försiktighet krävs också för patienter som tar Kaletra samtidigt med andra läkemedel.
Utförlig information finns i bipacksedeln.
Som med alla hivläkemedel kan patienter som tar Kaletra löpa risk att få lipodystrofi (omfördelning av kroppsfett), osteonekros (benvävnadsdöd) eller immunreaktiveringssyndrom (symtom på en infektion som orsakats av det förbättrade immunsystemet).
Patienter som har problem med levern (bland annat hepatit B - eller C- infektion) kan ha en förhöjd risk för leverskada när de tar Kaletra.
Varför har Kaletra godkänts?
Kommittén för humanläkemedel (CHMP) fann att nyttan med Kaletra, i kombination med andra antiretrovirala läkemedel, är större än riskerna vid behandling av vuxna och barn över 2 år som är infekterade med HIV- 1.
Kommittén rekommenderade att Kaletra skulle godkännas för försäljning.
Ursprungligen godkändes Kaletra med förbehållet ” i undantagsfall ” eftersom det av vetenskapliga skäl endast fanns begränsade data att tillgå vid tidpunkten för godkännandet.
Eftersom företaget har redovisat de ytterligare data som efterfrågades upphörde villkoret ” i undantagsfall ” att gälla den 12 november 2002.
Vad görs för att garantera säker användning av Kaletra?
Eftersom Kaletra tidigare endast fanns att få som kapslar och oral lösning kommer det företag som framställer Kaletra att skicka en skrivelse till den vårdpersonal som har hand om patienter som får läkemedlet.
I skrivelsen kommer skillnaden mellan Kaletra- kapslar och - tabletter att förklaras, för att det under introduktionsperioden inte ska råda någon förvirring om hur många tabletter patienterna ska ta.
2/ 3 Mer information om Kaletra:
Den 20 mars 2001 beviljade Europeiska kommissionen Abbott Laboratories Limited ett godkännande för försäljning av Kaletra som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 20 mars 2006.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 07- 2008.
3/ 3
EMEA: s aktnummer
Läkemedlets namn
Styrka
Läkemedelsform Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 01/ 172/ 001 EU/ 1/ 01/ 172/ 002
Kaletra Kaletra
133. 3 mg / 33. 3 mg 133. 3 mg / 33. 3 mg
Kapsel, mjuk Oral användning Kapsel, mjuk Oral användning
Flaska (HDPE) Flaska (PVC)
180 kapslar 180 kapslar
EU/ 1/ 01/ 172/ 003 EU/ 1/ 01/ 172/ 004
Kaletra Kaletra
(80 mg + 20 mg) / ml 200 mg / 50 mg
Oral lösning Oral användning Filmdragerade Oral användning tabletter
Flaska (PET) Flaska (HDPE)
60 ml
5 flaskor + 5 x 5 ml sprutor 120 tabletter
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Kaletra 133, 3 mg/ 33, 3 mg mjuka kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje Kaletra mjuk kapsel innehåller 133, 3 mg lopinavir tillsammans med 33, 3 mg ritonavir som en farmakokinetisk förstärkare.
Namn på den
Mängd per kapsel
- aktiv substans
Lopinavir Ritonavir
133, 3 mg 33, 3 mg
- hjälpämnen lösning
propylenglykol polyoxyl 35 ricinolja
64, 1 mg 21, 4 mg
- hjälpämnen kapselns hölje
vattenfri sorbitol- lösning (blandning av sorbitol, sorbitolanhydrider och mannitol) glycerol
Paraorange (E110)
0, 8 mg
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Mjuk kapsel
Kapslarna är orangefärgade och präglade med [Abbott logo] och ” PK ” i svart bläck.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Kaletra är indicerat för behandling av HIV- 1- infekterade vuxna och barn över 2 år i kombination med andra antiretrovirala medel.
Den största erfarenheten av Kaletra kommer från antiviralt behandlingsnaiva patienter.
Data från multipelt förbehandlade, proteashämmarerfarna patienter är begränsade.
Endast begränsad erfarenhet finns från behandling av patienter som sviktat på terapi med Kaletra.
Valet av Kaletra för att behandla proteashämmarerfarna HIV- 1- infekterade patienter bör baseras på individuell testning av virusresistens samt resultat från patientens tidigare behandlingar (se avsnitt 4. 4 och 5. 1).
2 4. 2 Dosering och administreringssätt
Kaletra bör förskrivas av läkare med vana av behandling av HIV- infektioner.
Vuxna och ungdomar: den rekommenderade dosen är tre kapslar två gånger dagligen tillsammans med föda.
Oral lösning finns tillgänglig för patienter som har svårigheter att svälja.
Pediatrisk användning (från 2 år och uppåt): den orala lösningen rekommenderas för mest korrekt dosering, baserad på kroppsyta *, hos barn (vänligen se produktresumén för Kaletra oral lösning).
Om det bedöms som nödvändigt att övergå till mjuka kapslar hos barn, skall dessa användas med särskild försiktighet eftersom de inte är lika precisa i dosering.
Barn som får mjuka kapslar kan därför ha en högre exponering (med risk för ökad toxicitet) eller suboptimal exponering (med risk av otillräcklig effekt).
Således kan terapeutisk läkemedelsmonitorering vara ett användbart verktyg när barn doseras med mjuka kapslar, för att försäkra sig om lämplig lopinavirexponering hos en individuell patient.
Två ggr dagligen dosering (dos i mg)
0, 40 − 0, 75
1 mjuk kapsel (133, 3/ 33, 3 mg)
0, 80 − 1, 3 1, 4 − 1, 75
2 mjuka kapslar (266, 6/ 66, 6 mg) 3 mjuka kapslar (400/ 100 mg)
* Kroppsytan kan beräknas med följande ekvation
Kroppsyta (m2) = √ (längd (cm) X vikt (kg) / 3600)
Kaletra rekommenderas inte till barn under 2 år beroende på otillräckliga data avseende säkerhet och effekt (se avsnitt 5. 1).
(se avsnitt 5. 2).
Ingen data finns tillgänglig hos patienter med svår leverinsufficens.
Kaletra skall inte ges till dessa patienter (se avsnitt 4. 3).
Nedsatt njurfunktion: dosjustering till patienter med njurinsufficiens är inte nödvändig.
Försiktighet är befogat när Kaletra används till patienter med svår njurinsufficiens (se avsnitt 4. 4).
4. 3 Kontraindikationer
Patienter med känd överkänslighet för lopinavir, ritonavir eller några av hjälpämnena.
Patienter med allvarlig leverinsufficiens.
Kaletra innehåller lopinavir och ritonavir, vilka båda är hämmare av P450 enzymet CYP3A.
Kaletra får inte administreras tillsammans med läkemedel vars clearance i hög grad är beroende av CYP3A och för vilka ökade plasmakoncentrationer associeras med allvarliga och/ eller livshotande händelser.
Till dessa läkemedel hör astemizol, terfenadin, oralt midazolam (gällande försiktighet med parenteralt administrerat midazolam, se avsnitt 4. 5), triazolam, cisaprid, pimozid, amiodaron, ergotalkaloider (t. ex. ergotamin, dihydroergotamin, ergonovin och metylergonovin) och vardenafil.
3 Naturmedicinska preparat, som innehåller Johannesört (Hypericum perforatum), får ej användas tillsammans med lopinavir och ritonavir på grund av risken för nedsatta plasmakoncentrationer och minskad klinisk effekt av lopinavir och ritonavir (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Patienter med annan samtidig sjukdom
Nedsatt leverfunktion: säkerheten och effekten av Kaletra har inte fastställts hos patienter med betydande underliggande leverstörning.
Kaletra är kontraindicerat till patienter med svår leverfunktions- nedsättning (se avsnitt 4. 3).
Patienter med kronisk hepatit B eller C som behandlas med antiretroviral terapi löper en ökad risk för allvarliga och potentiellt livshotande leverbiverkningar.
Om samtidig antiviral terapi mot hepatit B eller C pågår, se även den relevanta produktinformationen för dessa läkemedel.
Patienter med en tidigare existerande leverdysfunktion, inkluderande kronisk hepatit, har vid antiretroviral kombinationsbehandling en ökad frekvens av abnormaliteter av leverfunktionen och bör övervakas enligt gällande praxis.
Om det finns belägg för en försämrad leversjukdom hos dessa patienter måste man överväga ett uppehåll i behandlingen eller om den ska avbrytas.
Nedsatt njurfunktion: då renalt clearance av lopinavir och ritonavir är obetydligt, förväntas plasmakoncentrationerna ej öka vid njurinsufficiens.
Eftersom lopinavir och ritonavir i hög grad är proteinbundna, är det osannolikt att de kommer att elimineras nämnvärt vid hemodialys eller peritoneal dialys.
Hemofili: fall av ökad blödning inklusive spontant hudhematom och hemartros har rapporterats hos patienter med hemofili typ A och B, vilka behandlats med proteashämmare.
Till vissa av dessa patienter gavs tillägg av faktor VIII.
Alternativt återinsattes behandlingen om den avbrutits.
Ett orsakssamband har anförts men verkningsmekanismen inte har klarlagts.
Patienter med blödarsjuka skall därför göras uppmärksamma på möjligheten av en ökad blödningsbenägenhet.
Lipidförhöjningar
Behandling med Kaletra har lett till en ibland markant ökning av den totala kolesterol - och triglyceridkoncentrationen.
Analys av triglycerider och kolesterol bör utföras innan behandling med Kaletra påbörjas och regelbundet under behandlingen.
Särskild försiktighet bör iakttas vad gäller patienter med höga värden vid utgångsnivån och med anamnes på störningar i lipidmetabolismen.
Störningar i lipidmetabolismen bör behandlas på kliniskt adekvat sätt (se även avsnitt 4. 5 för ytterligare information om potentiella interaktioner med HMG CoA reduktashämmare).
Pankreatit, inklusive utvecklad hypertriglyceridemi, har rapporterats hos patienter som får Kaletra.
I de flesta av dessa fall hade patienterna tidigare känd pankreatit och/ eller samtidig behandling med andra läkemedel associerade till pankreatit.
En märkbar ökning av triglycerider är en riskfaktor för utveckling av pankreatit.
Patienter med avancerad HIV- sjukdom löper risk att få ökade nivåer av triglycerider samt pankreatit.
4 Hyperglykemi
Debuterande diabetes mellitus, hyperglykemi eller exacerbation av existerande diabetes mellitus har rapporterats hos patienter som får proteashämmare.
Hos en del av dessa patienter var hyperglykemin allvarlig och i ett fåtal fall förekom även ketoacidos.
Många patienter hade en oklar medicinsk status som krävde behandling med andra läkemedel, vilka i sig kunnat ge diabetes mellitus eller hyperglykemi.
Fettomfördelning och metabola störningar
Antiviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter.
Konsekvenserna på lång sikt av dessa förändringar är för närvarande inte kända.
Kunskap om mekanismen är ofullständig.
Hypoteser finns om ett samband mellan visceral lipomatos och proteashämmare samt lipoatrofi och nukleosidanaloger (NRTI).
En högre risk för lipodystrofi har associerats med individuella faktorer som hög ålder samt med läkemedelsrelaterade faktorer som längre behandlingstid med antiretrovirala och associerade metaboliska störningar.
Klinisk bedömning bör innefatta utvärdering av fysiska tecken på omfördelning av fett.
Mätning av serumlipider och blodglukos vid fasta bör övervägas.
Lipidrubbningar ska behandlas på ett lämpligt sätt kliniskt (se avsnitt 4. 8).
Immunreaktiveringssyndrom
Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symptom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och Pneumocystis carinii pneumoni.
Varje symptom på inflammation skall utredas och behandling påbörjas vid behov.
Osteonekros
Även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid- användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindex), så har fall av osteonekros rapporteras, främst hos patienter med framskriden HIV- sjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
Förlängning i PR intervallet
Lopinavir/ ritonavir har visats sig orsaka måttliga asymtomatiska förlängningar i PR intervallet hos vissa friska, vuxna personer.
Sällsynta rapporter av 2: a och 3: e gradens atrioventrikulärt block hos patienter med underliggande strukturell hjärtsjukdom och befintliga avvikelser i retledningssystemet eller hos patienter som får läkemedel som förlänger PR- intervallet (såsom verapamil eller atazanavir) har rapporterats hos patienter som får lopinavir/ ritonavir.
Kaletra skall användas med försiktighet hos dessa patienter (se avsnitt 5. 1).
Läkemedelsinteraktioner
Kaletra innehåller lopinavir och ritonavir, vilka båda är hämmare av P450 enzymet CYP3A.
Kaletra ökar sannolikt plasmakoncentrationen av läkemedel som huvudsakligen metaboliseras via CYP3A.
De ökade plasmakoncentrationerna av samtidigt administrerade läkemedel kan förstärka eller förlänga deras terapeutiska och ogynnsamma effekter (se avsnitt 4. 3 och 4. 5).
Samtidig användning av Kaletra och lovastatin eller simvastatin rekommenderas inte på
Försiktighet måste också iakttas och en sänkning av dosen bör övervägas om Kaletra används samtidigt med rosuvastatin eller med atorvastatin, vilka metaboliseras i mindre utsträckning av CYP3A4.
Om behandling med en HMG - CoA reduktashämmare är indicerad, rekommenderas pravastatin eller fluvastatin (se avsnitt 4. 5).
Särskild försiktighet måste iakttas när Kaletra och läkemedel som man vet inducerar förlängning av Q - T- tiden, såsom klorfeniramin, kinidin, erytromycin och klaritromycin, förskrivs.
Kaletra kan öka koncentrationerna av de samtidigt administrerade läkemedlen och detta kan resultera i en ökning av hjärtbiverkningar som är associerade med dessa läkemedel.
Hjärtbiverkningar har rapporterats med Kaletra i prekliniska studier; därför kan Kaletras effekter på hjärtat ej uteslutas (se avsnitt 4. 8 och 5. 3).
Administrering av Kaletra tillsammans med rifampicin rekommenderas inte.
Rifampacin i kombination med Kaletra orsakar en kraftig minskning av lopinavirkoncentrationerna, vilket i sin tur kan minska den terapeutiska effekten av lopinavir signifikant.
Adekvat exponering för lopinavir/ ritonavir kan uppnås när en högre dosering av Kaletra används, men detta associeras med större risk för lever - och gastrointestinaltoxicitet.
Därför ska kombinerad administrering undvikas om den inte bedöms vara absolut nödvändig (se avsnitt 4. 5).
Kaletra rekommenderas inte för användning till barn under två år på grund av begränsade data på effekt och säkerhet.
Kaletra botar inte en HIV- infektion eller AIDS.
Det minskar inte risken för överföring av HIV till andra via sexuella kontakter eller förorenat blod.
Nödvändiga försiktighetsåtgärder ska vidtas.
Personer som tar Kaletra kan fortfarande utveckla infektioner eller andra sjukdomar som är associerade med HIV och AIDS.
Data avseende ersättningsbar behandling av patienter som inte svarat på Kaletra är begränsade.
Studier pågår för att ytterligare fastställa användbarheten hos potentiella ersättningsbar behandlingar (t. ex. amprevanir eller saquinavir).
Det finns för närvarande begränsade data avseende användning av Kaletra till proteashämmarerfarna patienter.
Kaletra mjuka kapslar innehåller para- orange (E110) som ett hjälpämne, vilket kan förorsaka allergiska reaktioner.
Allergi är vanligare hos personer, som är allergiska mot acetylsalicylsyra.
Samtidig användning av Kaletra och flutikason eller andra glukokortikoider som metaboliseras av CYP3A4 rekommenderas inte såvida inte nyttan av behandlingen uppväger riskerna för kortikosteroida systemeffekter, systemeffekter inklusive Cushing' s syndrom och binjuresuppression (se avsnitt 4. 5).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Kaletra innehåller lopinavir och ritonavir, vilka båda är hämmare av P450 enzymet CYP3A in vitro.
Samtidig administrering av Kaletra och läkemedel som huvudsakligen metaboliseras via CYP3A kan medföra ökade plasmakoncentrationer av det andra läkemedlet, vilket kan öka eller förlänga dess terapeutiska och ogynnsamma effekter.
Kaletra hämmar inte CYP2D6, CYP2C9, CYP2C19, CYP2E1, CYP2B6 eller CYP1A2 vid kliniskt relevanta koncentrationer (se avsnitt 4. 3).
Kaletra har in vivo visats inducera sin egen metabolism och öka metabolismen av en del läkemedel som metaboliseras via cytokrom P450- enzymer och genom glukuronidering.
Detta kan leda till minskade plasmakoncentrationer och en potentiell minskning av effekten hos samtidigt administrerade läkemedel.
Läkemedel som är kontraindicerade speciellt på grund av förväntad grad av interaktion och risk för allvarliga biverkningar, anges i avsnitt 4. 3.
6 Anti- Retrovirala läkemedel
Nukleosid/ Nukleotid omvänt- transkriptas- hämmare (NRTI):
Stavudin och lamivudin: ingen förändring av lopinavirs farmakokinetik observerades när Kaletra gavs ensamt eller i kombination med stavudin och lamivudin vid kliniska studier.
Didanosin skall därför ges en timme före eller två timmar efter Kaletra (givet tillsammans med föda).
Den magsaftresistenta beredningen av didanosin bör administreras minst två timmar efter en måltid.
Zidovudin och abacavir:
Kaletra inducerar glukuronidering varför Kaletra kan reducera plasmakoncentrationerna av zidovudin och abacavir.
Den kliniska betydelsen av denna potentiella interaktion är okänd.
Tenofovir: då tenofovir- disoproxilfumarat gavs samtidigt med Kaletra, ökade tenofovir - koncentrationerna med ungefär 30%, inga förändringar noterades i lopinavir - och ritonavir - koncentrationerna.
Högre tenofovirkoncentrationer kan förstärka de tenofovir- relaterade biverkningarna, inklusive njursjukdomar.
Icke- nukleosid omvänt- transkriptas- hämmare (NNRTI):
Nevirapin: ingen påtaglig förändring av lopinavirs farmakokinetik sågs hos friska personer vid samtidig administrering av nevirapin och Kaletra.
Resultat från en studie med HIV- positiva pediatriska patienter visade en minskning av lopinavirkoncentrationerna vid samtidig administrering av nevirapin.
Effekten av nevirapin hos HIV- positiva vuxna förväntas vara densamma som hos pediatriska patienter och lopinavirkoncentrationerna kan minska.
Den kliniska signifikansen av den farmakokinetiska interaktionen är okänd.
Ingen formell rekommendation om dosjustering kan ges, när Kaletra används i kombination med nevirapin.
Baserat på klinisk erfarenhet kan emellertid en dosökning av Kaletra till 533/ 133 mg (4 kapslar) två gånger dagligen övervägas vid samtidig administrering med nevirapin, särskilt till patienter hos vilka en minskad lopinavirkänslighet är trolig.
Efavirenz: vid användning i kombination med efavirenz och två nukleosid- omvänt- transkriptas - hämmare hos patienter med erfarenhet av flera proteashämmare, gav en dosökning av Kaletra med 33, 3% från 400/ 100 mg (3 kapslar) två gånger dagligen till 533/ 133 mg (4 kapslar) två gånger dagligen liknande plasmakoncentrationer av lopinavir jämfört med tidigare kända data från Kaletra 400/ 100 mg (3 kapslar) två gånger dagligen.
En dosökning av Kaletra från 400/ 100 mg (3 kapslar) två gånger dagligen till 533/ 133 mg (4 kapslar) två gånger dagligen bör övervägas vid samtidig administrering med efavirenz.
Försiktighet bör iakttas då dosjusteringen kan vara otillräcklig hos några patienter.
Samtidig dosering med andra HIV Proteashämmare (PIs):
Kaletra (400/ 100 mg två gånger dagligen) har studerats på friska, frivilliga i steady state i kombination med sänkta doser av amprenavir, indinavir, nelfinavir och saquinavir samt jämförts med respektive proteashämmare givna i de normala klinska doserna utan ritonavir.
Jämförelser med publicerade farmakokinetiska data för ritonavirförstärkta amprenavir - och saquinavir- regimer finns också beskrivna.
Även effekten av ytterligare ritonavir på lopinavirs farmakokinetik diskuteras.
Notera att historiska jämförelser med ritonavirförstärkta proteashämmar- regimer skall bedömas med försiktighet (se detaljer på kombinationer nedan).
Lämplig dosering av övriga proteashämmare vid kombination med Kaletra är med avseende på säkerhet och effekt är inte säkerställd.
Samtidig administrering av Kaletra och PIs kräver noggrann uppföljning
7 Amprenavir: samtidig användning av Kaletra och amprenavir 750 mg två gånger dagligen, resulterade i en ökning av amprenavir AUC med 70% och av C min 4, 6 gånger, jämfört med enbart amprenavir 1200 mg två gånger dagligen.
AUC av lopinavir minskade dock med 38%.
En dosökning av Kaletra är kanske nödvändig men kan ytterligare påverka koncentrationerna av amprenavir.
Kombinerad med Kaletra var amprenavir- koncentrationerna lägre (ungefär 30%) jämfört med enbart boostrad amprenavir (amprenavir 600 mg/ ritoavir 100 mg) två gånger dagligen.
Fosamprenavir: samtidig administrering av standarddoser med lopinavir/ ritonavir tillsammans med fosamprenavir resulterar i signifikanta sänkningar i amprenavir koncentrationer.
Samtidig administrering av ökade doser av fosamprenavir 1400 mg två gånger dagligen tillsammans med lopinavir/ ritonavir 533/ 133 mg två gånger dagligen till patienter vana vid proteashämmare resulterade i högre incidens av gastroinstestinala biverkningar och stegringar i triglycerider vid kombinationsbehandlingen, utan ökningar i virologisk effekt, då den jämfördes med standarddosering av fosamprenavir/ ritonavir.
Därför rekommenderas inte samtidig administrering av dessa läkemedel.
Indinavir: indinavir 600 mg två gånger dagligen kombinerat med Kaletra ger liknande indinavir AUC, men högre C min (3, 5 gånger) och lägre C max jämfört med enbart indinavir 800 mg tre gånger dagligen.
Koncentrationerna av lopinavir verkar inte påverkas då båda läkemedlen, Kaletra och indinavir kombineras, baserat på historiska jämförelser med enbart Kaletra.
Nelfinavir: dosering med nelfinavir 1000 mg två gånger dagligen i kombination med Kaletra ger ett liknande nelfinavir C max och AUC samt högre C min jämfört med enbart nelfinavir 1250 mg två gånger dagligen.
Även koncentrationer av den aktiva M8 metaboliten av nelfinavir ökade.
Lopinavir AUC minskade dock med 27% under samtidig dosering av nelfinavir och Kaletra.
En dosökning av Kaletra kan vara nödvändig men kan ytterligare påverka koncentrationen av nelfinavir och dess aktiva metabolit.
Högre doser av Kaletra har inte studerats.
Saquinavir: saquinavir 800 mg två gånger dagligen ger vid samtidig dosering av Kaletra en ökning av saquinavir AUC med 9, 6 gånger jämfört med enbart saquinavir 1200 mg tre gånger dagligen.
Saquinavir 800 mg två gånger dagligen vid samtidig dosering av Kaletra resulterade i en ökning av saquinavir AUC med ungefär 30% jämfört med saquinavir/ ritonavir 1000/ 100 mg två gånger dagligen och gav liknande exponering som de som observerats efter saquinavir/ ritonavir 400/ 400 mg två gånger dagligen.
Inga ytterligare förhöjningar av koncentrationerna noterades när 1200 mg saquinavir två gånger dagligen kombinerades med Kaletra.
Ytterligare data, baserad på historisk jämförelse med enbart Kaletra, visar att koncentrationen av lopinavir till synes inte blir märkbart påverkad när de båda läkemedlen, Kaletra och saquinavir, kombineras.
Ritonavir:
Kaletra som gavs samtidigt med ytterligare 100 mg ritonavir två gånger dagligen resulterade i en ökning av lopinavir AUC och C min med 33% respektive 64% jämfört med enbart Kaletra.
Övriga läkemedel:
Syrareducerande medel (omeprazol, ranitadin): i en studie utförd på friska frivilliga, sågs ingen kliniskt betydelsefull interaktion då Kaletra tabletter 400/ 100 mg två gånger dagligen gavs samtidigt med omeprazol eller ranitidin.
Katera kan ges samtidigt med syrareducerande medel utan att dosjustering krävs.
Antiarytmika (bepridil, systemisk lidokain och kinidin): koncentrationer kan öka vid samtidig administrering med Kaletra.
Försiktighet är motiverad och terapeutisk koncentrationsmonitorering rekommenderas när så är möjligt.
8 Cytostatika (t. ex. vinkristin, vinblastin): dessa läkemedel kan öka i serumkoncentration då de ges samtidigt som lopinavir/ ritonavir, vilket ökar risken för biverkningar som vanligtvis associeras med cytostatika.
Antikoagulantia: warfarinkoncentrationerna kan påverkas vid samtidig administrering med Kaletra.
Bestämning av INR (international normalised ratio) rekommenderas.
(fenobarbital, fenytoin, carbamazepin): inducerar CYP3A4 och kan minska koncentrationerna av lopinavir.
Samtidig administrering av fenytoin och lopinavir/ ritonavir resulterade i måttliga sänkningar i fenytoins steady- state koncentrationer.
Fenytoinkoncentrationerna bör kontrolleras vid samtidig administrering med lopinavir/ ritonavir.
AUC och Cmax av bupropion och dess aktiva metabolit, hydroxybuproprion, sänktes hos friska frivilliga med 50% då den gavs samtidigt med lopinavir/ ritonavir kapslar 400/ 100 mg två gånger dagligen vid steady- state.
Denna effekt kan bero på induktion av bupropions metabolism.
Om det bedöms att samtidig administrering av lopinavir/ ritonavir tillsammans med bupropion inte kan undvikas, ska detta därför ske under noggrann klinisk övervakning för bupropioneffekt, utan att överskrida den rekommenderade dosen, trots den observerade induktionen.
Trazodon: i en farmakokinetisk studie som gjordes med friska frivilliga ledde samtidig användning av låga doser av ritonavir (200 mg två gånger dagligen) tillsammans med en singeldos av trazodon till en ökning av plasmakoncentrationen av trazodon (AUC ökade 2, 4 gånger).
Biverkningar som illamående, yrsel, hypotension och synkope sågs vid samtidig administrering av trazodon och ritonavir i denna studie.
Kombinationen ska användas med försiktighet och en lägre dos av trazodon bör övervägas.
Digoxin: plasmakoncentrationer av digoxin kan öka då det ges tillsammans med Kaletra.
Försiktighet krävs och terapuetisk läkemedelsmonitorering av digoxinkoncentrationer, rekommenderas, om möjligt, då samtidig administrering av Kaletra och digoxin sker.
Den förhöjda digoxinnivån kan sjunka med tiden då Pgp - induktion utvecklas.
Initiering av digoxin hos patienter som redan tar Kaletra förväntas resultera i lägre ökningar av digoxin- koncentrationer.
Dihydropyridin kalciumkanalblockerare (t. ex. felodipin, nifedipin, nicardipin):
Kaletra kan öka deras serumkoncentrationer.
HMG- CoA reduktashämmare som är starkt beroende av CYP3A4 metabolism, såsom lovastatin och simvastatin, förväntas få en kraftigt ökad plasmakoncentration vid samtidig administrering med Kaletra.
Eftersom förhöjda koncentrationer av HMG- CoA reduktashämmare kan förorsaka myopati inklusive rhabdomyolys, rekommenderas inte kombination av dessa produkter med Kaletra.
Atorvastatin är mindre beroende av CYP3A för sin metabolism.
När atorvastatin gavs samtidigt med Kaletra, kunde en genomsnittlig ökning av Cmax och AUC på 4, 7 respektive 5, 9 gånger observeras.
Vid användning tillsammans med Kaletra bör den lägsta möjliga dosen av atorvastatin ges.
Rosuvastatin är inte beroende av CYP3A.
När rosuvastatin gavs samtidigt med Kaletra sågs i genomsnitt en 5- faldig ökning i Cmax för rosuvastatin och en 2- faldig ökning av AUC för rosuvastatin.
Då Kaletra ges tillsammans med rosuvastatin bör detta ske med försiktighet.
Resultat från en interaktionsstudie med Kaletra och pravastatin visade ingen klinisk signifikant interaktion.
Pravastatins och fluvastatins metabolism är inte beroende av CYP3A4 och interaktioner med Kaletra förväntas ej.
Om behandling med en HMG- CoA reduktashämmare är indicerad rekommenderas pravastatin eller fluvastatin.
9 Dexametason: kan inducera CYP3A4 och kan minska koncentrationerna av lopinavir.
Fosfodiesterashämmare: fosfodiesterashämmare som är beroende av CYP3A4 metabolism, såsom tadalafil och sildelafil förväntas resultera i en ungefärlig 2- faldig respektive 11- faldig ökning i AUC, då de ges samtidigt med ritonavir- innehållande regimer, inklusive Kaletra, och kan resultera i en ökning i PDE 5- hämmar- associerade biverkningar som hypotension, synkope, synförändringar och förlängd erektion.
Förskrivning av sildenafil eller tadalafil till patienter som får Kaletra måste ske med särskild försiktighet och ökad övervakning för biverkningar.
Samtidigt administrering av vardenafil tillsammans med ritonavir- innehållande behandlingsregimer, inklusive Kaletra, förväntas öka vardenafil AUC 49- faldigt.
Användning av vardenafil tillsammans med Kaletra är kontraindicerad (se avsnitt 4. 3).
Ciklosporin, sirolimus (rapamycin) och takrolimus: koncentrationerna kan öka vid samtidig administrering med Kaletra.
En mera frekvent monitorering av de terapeutiska koncentrationerna rekommenderas tills nivåerna av dessa läkemedel i blod har stabiliserats.
Ketokonazol och itrakonazol:
Kaletra kan öka deras serumkoncentrationer.
Höga doser av ketokonazol och itrakonazol (> 200 mg/ dag) rekommenderas inte.
Vorikonazol: beroende på möjligheten för sänkta koncentrationer av vorikonazol, ska samtidig administrering av vorikonazol med en låg dos ritonavir (100 mg två gånger dagligen), som Kaletra innehåller, undvikas såvida inte en utvärdering av risk/ nytta för patienten rättfärdigar användningen av vorikonazol.
Klaritromycin: måttliga ökningar av klaritromycinets AUC förväntas vid samtidig administrering med Kaletra.
För patienter med nedsatt njur - och leverfunktion bör en dosminskning av klaritromycin övervägas (se avsnitt 4. 4).
Buprenorfin: buprenorfin (doserad med 16 mg dagligen) som ges samtidigt med lopinavir/ ritonavir (doserad 400/ 100 mg två gånger dagligen) visade ingen kliniskt signifikant interaktion.
Kaletra kan ges samtidigt med buprenorfin utan dosjustering.
Monitorering av metadons plasmakoncentration rekommenderas.
Nivåerna av etinylöstradiol sjönk då östrogenbaserade orala preventivmedel administrerades samtidigt med Kaletra.
I de fall då Kaletra används tillsammans med preventivmedel innehållande etinylestradiol (oavsett om preventivmedelsformuleringen är oral eller plåster) måste alternativa preventivmedel användas.
Rifabutin: när rifabutin gavs tillsammans med Kaletra i 10 dagar, ökade Cmax och AUC för rifabutin (modersubstans och den aktiva 25- O- desacetyl metaboliten) med 3, 5 respektive 5, 7 gånger.
Baserat på dessa data rekommenderas en dosreduktion av rifabutin med 75% (t. ex.
150 mg varannan dag eller 3 gånger per vecka) när det ges tillsammans med Kaletra.
Ytterligare reducering kan vara nödvändig.
Rifampicin: administrering av Kaletra tillsammans med rifampicin rekommenderas inte.
Rifampacin i kombination med Kaletra orsakar en kraftig minskning av lopinavirkoncentrationerna, vilket i sin tur signifikant kan minska den terapeutiska effekten av lopinavir.
En dosjustering av Kaletra 400mg/ 400mg två gånger dagligen har möjliggjort kompensation för rifampicins CYP3A4 - inducerande effekt.
En sådan dosjustering skulle emellertid kunna associeras med en stegring av ALAT/ ASAT och med ökade gastrointestinala besvär.
Därför ska denna kombinerade administrering undvikas om den inte bedöms vara absolut nödvändig.
Om kombinationsbehandling bedöms oundviklig kan doseringen av Kaletra ökas till 400mg/ 400mg två gånger dagligen tilsammans med rifampicin under noggrann monitorering av säkerhet och terapeutisk effekt.
Kaletras dosering ska titreras uppåt endast efter det att rifampicin har initierats (se avsnitt 4. 4).
10 Johannesört: serumnivåerna av lopinavir och ritonavir kan minska vid samtidig användning av johannesört (Hypericum perforatum).
Detta beror på induktion av de enzym som metaboliserar johannesört.
Naturmedicinska preparat, som innehåller johannesört bör därför ej kombineras med lopinavir och ritonavir.
Om patienten redan tar johannesört, bör det sättas ut och om möjligt kontrolleras virusmängden.
Lopinavir - och ritonavirnivåerna kan stiga när johannesört sätts ut.
Dosen av Kaletra kan behöva justeras.
Den inducerande effekten kan kvarstå i minst 2 veckor efter utsättandet av johannesört (se avsnitt 4. 3).
Midazolam: midazolam metaboliseras i stor omfattning av CYP3A4.
Samtidig administrering med Kaletra kan orsaka en stor koncentrationsökning av denna benzodiazepin.
En studie hos 14 friska frivilliga med varierande fenotyp visade en 13- faldig ökning av AUC med oralt midazolam och en 4 - faldig ökning av med parenteralt midazolam.
Kaletra ska därför inte administreras tillsammans med oralt administrerat midazolam (se avsnitt 4. 3), och samtidig administrering av Kaletra och parenteralt midazolam bör ske med försiktighet.
Om Kaletra ges samtidigt med parenteralt midazolam, bör detta ske på en intensivvårdsavdelning eller liknande, vilken kan säkerställa noggrann övervakning och lämplig medicinsk åtgärd vid andningsdepression och/ eller förlängd sedering.
Dosjustering av midazolam bör övervägas, speciellt om mer än en enstaka dos midazolam administreras.
I en klinisk studie där ritonavir 100 mg kapslar två gånger dagligen administrerades samtidigt med 50 μg intranasalt flutikason propionat (4 gånger dagligen) under sju dagar till friska frivilliga, ökade plasmanivåerna för flutikason propionat signifikant, medan nivåerna på det egna kortisolet sänktes med ungefär 86% (90% konfidens intervall 82 − 89%).
Större effekter kan förväntas då flutikason propionat inhaleras.
Systemeffekter av kortikosteroider, inklusive Cushing' s syndrom och binjuresuppression har rapporterats hos patienter som fått ritonavir samtidigt med inhalerat eller intranasalt administerat flutikason propionat; detta kan också inträffa med andra kortikosteroider som metaboliseras via P450 3A t. ex. budesonid.
Därför rekommenderas inte samtidig administrering av Kaletra och dessa glukokortikoider, såvida inte nyttan överväger riskerna för systemeffekter av kortikosteroiderna (se avsnitt 4. 4).
En dosreducering av glukokortikoiden skall övervägas med noggrann övervakning av lokal - och systemeffekter eller byte till en glukokortikoid, vilken inte är ett substrat för CYP3A4 (t. ex. beklometason).
Dessutom, om utsättning av glukokortikoider skall ske, måste det ske successivt under en längre period.
Hur plasmanivån av ritonavir påverkas av en hög systemisk flutikasonexponering är ännu inte känt.
Baserat på kända metaboliska profiler, förväntas inga kliniskt signifikanta läkemedelsinteraktioner mellan Kaletra och fluvastatin, dapson, trimetoprim/ sulfametoxazol, azitromycin eller flukonazol.
4. 6 Graviditet och amning
Data från behandling av gravida kvinnor med Kaletra saknas.
Djurstudier har visat på reproduktionstoxicitet (se avsnitt 5. 3).
Den potentiella risken för människor är okänd.
Kaletra bör inte användas under graviditeten om det inte är absolut nödvändigt.
Studier på råttor visade att lopinavir utsöndras i mjölk.
Det är inte känt huruvida läkemedlet utsöndras i modersmjölk.
För att undvika överföring av HIV, ska HIV- infekterade kvinnor inte under några omständigheter amma sina barn.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier av effekterna på förmågan att framföra fordon eller använda maskiner har utförts.
Patienter ska informeras om att illamående har rapporterats under pågående behandling med Kaletra (se avsnitt 4. 8).
11 4. 8 Biverkningar
Säkerheten hos Kaletra har undersökts i kliniska fas II/ III studier med 612 patienter, av vilka 442 fått en dos på 400/ 100 mg (3 kapslar) två gånger dagligen.
I några studier användes Kaletra i kombination med efavirenz eller nevirapin.
Den vanligaste biverkningen i samband med Kaletrabehandling var diarré, vanligtvis lindrig till medelsvår.
Utsättandet på grund av biverkningar var 4, 5% (naiva patienter) och 9% (erfarna patienter) under en 48- veckorsperiod.
Det är viktigt att notera att fall av pankreatit rapporterats hos patienter som får Kaletra, inkluderande de som utvecklat hypertriglyceridemi.
Därutöver, har mycket sällsynta ökningar i PR intervallet rapporterats under behandling med Kaletra (se avsnitt 4. 4 avsnitten pankreatit och lipider).
Ökad CPK, myalgi, myosit och mera sällan, rhabdomyolys har rapporterats med proteashämmare, särskilt i kombination med nukleosid omvänt- transkriptas- hämmare.
Antiretroviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter, inkluderande minskning av perifert och facialt subkutant fett, ökning av intraabdominellt och visceralt fett, brösthypertrofi och dorsocervikal fettackumulering (” buffalo hump ”).
Antiretroviral kombinationsbehandling har associerats med metaboliska störningar såsom hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi (se avsnitt 4. 4).
Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
Vuxna patienter
Biverkningar:
Följande biverkningar med måttlig till allvarlig intensitet och med möjligt eller sannolikt samband med Kaletra har rapporterats.
Biverkningarna redovisas i organsystem.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad: mycket vanlig > 1/ 10, vanlig > 1/ 100, < 1/ 10, mindre vanlig > 1/ 1000, < 1/ 100.
12 Biverkningar hos vuxna patienter i kliniska studier
Infektioner och infestationer
Mindre vanlig
Mediaotit, bronkit, sinuit, furunkulosis, bakteriell infektion, virusinfektion
Benigna, maligna och icke - specificerade neoplasmier (cystor och polyper inkluderat)
Mindre vanlig
Benigna hudtumörer, cystor
Blodet och lymfsystemet
Mindre vanlig
Anemi, leukopeni och lymphadenopati
Endokrina systemet
Mindre vanlig
Hypogonadism (män), Cushing syndrom, hypothyroidism
Metabolism och nutrition
Mindre vanlig
Avitaminos, dehydrering, ödem, ökad aptit, mjölksyreacidos, fetma, anorexi, diabetes mellitus, hyperglykemi, hypokolesterolemi
Psykiska störningar
Vanlig
Insomnia
Mindre vanlig
Onormala drömmar, agitation, ångest, förvirring, depression, dyskinesi, känslomässig labilitet, minskad libido, nervositet, tankestörning
Centrala och perifera nervsystemet
Vanlig
Huvudvärk, parestesi
Mindre vanlig
Yrsel, minnesförlust, ataxi, encefalopati, ansiktsförlamning, hypertoni, neuropati, perifer neurit, somnolens, tremor, smakförändringar, migrän, extrapyramidalt syndrom
Ögon Öron och balansorgan
Mindre vanlig Mindre vanlig
Onormal syn, ögonförändringar Tinnitus Palpitation, lungödem, myokardiell infarkt1
Hjärtat
Mindre vanlig
Blodkärl
Mindre vanlig
Hypertension, tromboflebit, vaskulit, varicer, djup tromboflebit, vaskulär störning
Andningsvägar, bröstkorg och mediastinum
Mindre vanlig
Dyspne, rhinit, ökad hosta
Magtarmkanalen
Mycket vanlig
Diarré
Vanlig
Illamående, kräkning, magsmärta, onormal avföring, dyspepsi, flatulens, gastrointestinala störningar
Mindre vanlig
Förstorad buk, konstipation, muntorrhet, dysfagi, enterokolit, rapning, esofagit, fekal inkontinens, gastrit, gastroenterit, hemorragisk kolit, munsår, pankreatit2, sialadenit, stomatit, ulcerös stomatit, periodontit
Lever - och gallvägar
Mindre vanlig
Kolecystit, hepatit, hepatomegali, fettlever, leverömhet
Hud och subkutan vävnad
Vanlig
Utslag, lipodystrofi, akne
Mindre vanlig
Alopeci, torr hud, eksem, exfoliativ dermatit, makulopapulära utslag, nagelförändringar, pruritus, seborré, hudmissfärning, sår i huden, ansiktsödem, svettning, hud striae
Muskulo- skeletala systemet och bindväven
Mindre vanlig
Artralgi, artros, myalgi, ryggsmärta, ledstörning
Njurar och urinvägar
Mindre vanlig
Njursten, avvikande fynd i urin, albuminuri, hyperkalciuri, hyperuricemi
Reproduktionsorgan och bröstkörtel
Mindre vanlig
Onormal ejakulering, bröstförstoring, gynekomasti, impotens, menorragia
Allmänna symptom och/ eller fynd vid administrationsstället
Vanlig
Asteni, smärta
Mindre vanlig
Bröstsmärta, bröstsmärta substernalt, frossa, feber, influensaliknande syndrom, illamående, perifert ödem, läkemedelsinteraktion
Undersökningar
Mycket vanlig (Grad 3 eller 4)
Ökade triglycerider, ökat totalt kolesterol, ökad GGT
1 2
Vanlig (Grad 3 eller 4) Mindre vanlig
Ökad glukos, ökad amylas, ökad SGOT/ AST, ökat SGPT/ ALT, onormala leverfunktionsprover Minskad glukostolerans, viktökning, viktminskning, ökat bilirubin, förändrade hormonnivåer, onormala laboratorie tester
Pediatriska patienter
Hos barn som är 2 år och äldre liknar säkerhetsprofilen den som ses hos vuxna.
Biverkningar hos pediatriska patienter i kliniska studier
Infektioner och infestationer
Vanlig
Viral infektion
Centrala och perifera nervsystemet
Vanlig
Smakförändring
Mag tarmkanalen Lever - och gallvägar Hud och subkutan vävnad Allmänna symptom och/ eller fynd vid administrationsstället
Vanlig Vanlig Vanlig Vanlig
Förstoppning, kräkning, pankreatit * Hepatomegali Utslag, torr hud Feber
Undersökningar
Vanlig (Grad 3 eller 4)
Ökad aktiverad partiell tromboplastintid, minskat hemoglobin, minskat antal blodplättar, förhöjt natrium, förhöjt kalium, förhöjt kalcium, bilirubinstegring, förhöjt SGPT/ ALT, förhöjt SGOT/ AST, förhöjt totalt kolesterol, förhöjt amylas, förhöjd urinsyra, minskat natrium, minskat kalium, minskat kalcium, minskat antal neutrofila
avsnitt 4. 4: pankreatit och lipider
Erfarenheter efter marknadsföringen
Hepatit och i sällsynta fall gulsot, har rapporterats hos patienter i behandling med Kaletra både när identifierbara risk faktorer för hepatit har funnits eller ej har funnits.
Stevens- Johnson syndrom och erythema multiforme har rapporterats.
14 Fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden HIV - sjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
4. 9 Överdosering
Hittills är erfarenheten av akut överdosering av Kaletra hos människa begränsad.
De ogynnsamma kliniska tecken som observerats hos hundar inkluderade salivavsöndring, kräkningar och diarré/ onormal avföring.
De symptom på toxicitet som observerats hos möss, råttor och hundar, inkluderade minskad aktivitet, ataxi, avmagring, uttorkning och tremor.
Det finns ingen specifik antidot vid överdosering av Kaletra.
Behandling vid överdosering av Kaletra bör bestå av allmänt understödjande åtgärder inklusive kontroll av vitala funktioner och observation av patientens kliniska status.
Vid behov bör ej absorberad aktiv substans elimineras genom kräkningar eller magsköljning.
Aktivt kol kan också ges för att avlägsna ej absorberad aktiv substans.
Eftersom Kaletra är höggradigt proteinbundet, är det osannolikt att dialys skulle avlägsna läkemedlet framgångsrikt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: proteashämmare, ATC- kod:
J05AE06
Verkningsmekanism:
Lopinavir har den virushämmande aktiviteten hos Kaletra.
Lopinavir är en hämmare av HIV- 1 - och HIV- 2- proteas.
Hämning av HIV- proteas förhindrar klyvning av gag - polpolyproteinet, vilket leder till produktion av omoget, icke- infektiöst virus.
Effekter på Elektrokardiogram:
QTcF intervallet utvärderades i en randomiserad, placebo och aktiv (moxifloxacin 400 mg en gång dagligen) kontrollerad crossover studie hos 39 friska vuxna, med 10 mätningar över 12 timmar på dag 3.
Högsta skillnaden i medelvärde för QTcF (95% övre konfidensintervall) från placebo var 3, 6 (6, 3) och 13, 1 (15, 8) för lopinavir/ ritonavir 400/ 100 mg två gånger dagligen respektive supraterapeutiska doser på 800/ 200 mg två gånger dagligen.
Den inducerade förlängningen i QRS intervallet från 6 msek to 9, 5 msek med högsta dosen lopinavir/ ritonavir (800/ 200 mg två gånger dagligen) bidrar till QT- förlängningen.
De två doseringsregimerna resulterade dag 3 i exponeringar ungefär 1, 5 och 3- faldigt högre än de som sågs med rekommenderad lopinavir/ ritonavir- dosering en gång dagligen eller två gånger dagligen vid steady state.
Inga personer fick en ökning i QTcF ≥ 60 msek från baslinjen eller ett QTcF intervall som överskred den potentiellt kliniska relevanta tröskeln av 500 msek.
Måttliga förlängningar av PR intervallet sågs även hos personer som fick lopinavir/ ritonavir i samma studie på dag 3.
Maximalt PR intervall var 286 msek och ingen andra eller tredje gradens hjärtblock observerades (se avsnitt 4. 4).
Den virushämmande aktiviteten hos lopinavir in vitro mot laboratorie - och kliniska HIV- stammar utvärderades i akut infekterade lymfoblastcellinjer respektive perifera blodlymfocyter.
Utan humant serum var genomsnittligt IC50 för lopinavir mot fem olika HIV - 1 laboratoriestammar 19 nM.
Utan och med 50% humant serum var genomsnittligt IC50 för lopinavir mot HIV- 1IIIB hos MT4- celler 17 nM respektive 102 nM.
Utan humant serum var genomsnittligt IC50 för lopinavir 6, 5 nM mot flera HIV- 1 kliniska isolat.
15 Resistens
In vitro- selektion av resistens:
Isolat av HIV- 1 med reducerad känslighet för lopinavir har selekterats in vitro.
HIV- 1 har passerats in vitro med lopinavir ensamt och med lopinavir plus ritonavir vid koncentrationer som representerar de plasmakoncentrationsintervaller som observerats under behandling med Kaletra.
Genotypisk och fenotypisk analys av virus som selekterats i de här passagerna talar för att närvaron av ritonavir vid dessa koncentrationer påverkar inte mätbart selektionen av lopinavirresistenta virus.
Sammanfattningsvis tyder in- vitro fenotypning av korsresistensen mellan lopinavir och andra proteashämmare på att nedsatt känslighet mot lopinavir är starkt korrelerad till nedsatt känslighet mot ritonavir och indinavir, men icke starkt korrelerat till nedsatt känslighet mot amprenavir, saquinavir och nelfinavir.
Resistensanalys hos ARV- naiva patienter:
I en Fas II- studie (M97- 720) med 204 veckors behandling genomfördes lyckad genotypanalys på virala isolat från 11 av 16 patienter med bekräftad HIV RNA över 400 kopior / ml, och påvisade inga primära eller ” active site ” - mutationer i proteas (aminosyror i position 8, 30, 32, 46, 47, 48, 50, 82, 84, och 90) eller proteashämmar- fenotypresistens.
I en Fas III- studie (M98- 863) på 653 patienter som randomiserades till att få stavudin plus lamivudin med antingen lopinavir/ ritonavir eller nelfinavir, hade 113 nelfinavir- behandlade patienter och 74 lopinavi/ ritonavir- behandlade patienter ett HIV RNA över 400 kopior/ mlfrån Vecka 24 till Vecka 96.
Av dessa, kunde isolat från 96 nelfinavir- behandlade patienter och 51 lopinavir/ ritonavir- behandlade patienter amplifieras för resistensprövning.
Resistens mot nelfinavir, definierat som närvaron av D30N eller L90M- mutationen i proteas, sågs hos 41/ 96 (43%) patienter.
Resistens mot lopinavir, definierat som närvaro av primära eller ” active site ” - mutationer i proteas (se ovan), sågs i 0/ 51 patienter (0%).
Frånvaron av lopinavirresistens bekräftades av en fenotyp- analys.
Resistensanalys hos PI- erfarna patienter:
Dessa patienter hade antingen haft ofullständig virologisk suppression eller viral återuppblossning (” rebound ”) efter att initialt ha svarat på Kaletra, och uppvisade ökande resistens in vitro mellan baslinjen och återuppblossningen (definierat som tillkommande av nya mutationer eller 2- faldig förändring av den fenotypa känsligheten för lopinavir).
Ökande resistens var vanligast hos patienter där baslinje- isolaten hade flera proteashämmar- associerade mutationer, men < 40- faldigt minskad känslighet för lopinavir vid baslinjen.
Mutationerna V82A, I54V och M46I var de vanligast förekommande.
Mutationerna L33F, I50V och V32I kombinerade med I47V/ A sågs också.
De 19 isolaten visade en 4, 3- faldig ökning i IC50 jämfört med baslinje- isolaten (från 6, 2 - till 43- faldig, jämfört med viltypsvirus).
Genotypiska korrelat av minskad fenotypisk känslighet för lopinavir hos virus som selekterats av andra proteashämmare.
Den virushämmande aktiviteten av lopinavir in vitro mot 112 kliniska isolat som tagits från patienter med misslyckad behandling med en eller fler proteashämmare, utvärderades.
Inom denna panel, associerades följande mutationer hos HIV- proteas med minskad in vitro- känslighet för lopinavir:
L10F/ I/ R/ V, K20M/ R, L24I, M46I/ L, F53L, I54L/ T/ V, L63P, A71I/ L/ T/ V, V82A/ F/ T, I84V och L90M.
Den mediana EC50 för lopinavir mot isolat med 0 - 3, 4 - 5, 6 - 7 och 8 - 10 mutationer vid aminosyrapositionerna ovan, var 0, 8, 2, 7, 13, 5 respektive 44, 0- faldigt högre än EC50 mot vildtyp- HIV.
De 16 virustyperna som uppvisade > 20- faldig förändring av känsligheten innehöll alla mutationer vid positionerna 10, 54, 63 plus 82 och/ eller 84.
Dessutom innehöll de ett genomsnitt av 3 mutationer vid aminosyrapositionerna 20, 24, 46, 53, 71 och 90.
Utöver de mutationer som beskrivs ovan, har mutationerna V32I och I47A observerats i rebound- isolat med reducerad lopinavir - känslighet från proteashämmar- erfarna patienter som får Kaletrabehandling.
16 Förutom mutationerna som beskrivs ovan, har även mutationer I47A och L76V observerats i rebound - isolat med nedsatt känslighet för lopinavir hos patienter som får Kaletra behandling.
Slutsatser avseende relevans för enskilda mutationer eller mutationsmönster kommer troligen att ändras med ytterligare data och det rekommenderas att alltid konsultera gällande tolkningsmallar för att analysera resultat av resistenstest.
Kaletras antivirala aktivitet hos patienter som ej svarat på terapi med proteashämmare.
Den kliniska relevansen av minskad in vitro- känslighet för lopinavir har undersökts genom att den virologiska responsen på Kaletraterapi med avseende på virusgenotyp och - fenotyp vid basnivån har utvärderats hos 56 patienter som inte svarat på tidigare behandling med multipla proteashämmare.
Lopinavirs EC50 mot de 56 utgångsvirusisolaten sträckte sig från 0, 6 till 96- faldigt högre än EC50 mot vildtyp - HIV.
Efter 48 veckors behandling med Kaletra, efavirenz och nukleosid omvänt- transkriptas - hämmare, observerades plasma- HIV RNA ≤ 400 kopior/ ml hos 93% (25/ 27), 73% (11/ 15) och 25% (2/ 8) av patienterna med respektive < 10- faldig, 10 till 40- faldig, och > 40- faldig minskad känslighet för lopinavir på utgångsnivån.
Dessutom observerades virologisk respons hos 91% (21/ 23), 71% (15/ 21) och 33% (2/ 6) av patienterna med 0 - 5, 6 - 7, och 8 - 10 mutationer av ovannämnda mutationer hos HIV- proteas associerat med minskad in vitro- känslighet för lopinavir.
Eftersom dessa patienter inte tidigare exponerats för vare sig Kaletra eller efavirenz, kan en del av svaret tillskrivas den antivirala aktiviteten hos efavirenz, särskilt hos patienter med kraftigt lopinavirresistent virus.
Studien innehöll ingen kontrollarm för patienter som inte får Kaletra.
Korsresistens:
Övriga proteashämmares aktivitet mot isolat som utvecklade ökande resistens mot lopinavir efter Kaletra- behandling av proteashämmar- erfarna patienter:
Befintligheten av korsresistens mot andra proteashämmare analyserades i 18 rebound- isolat som hade visat utvecklande av resistens mot lopinavir under tre Fas II och en Fas III- studier med Kaletera hos proteashämmar- erfarna patienter.
Medelökningen av lopinavirs IC50 i dessa 18 isolat vid baslinjen och återuppblossningen var 6, 9 - respektive 63- faldig, jämfört med vildtypsvirus.
I allmänhet antingen bibehöll (om de var korsresistenta vid baslinjen) eller utvecklade isolaten signifikant korsresistens mot indinavir, saquinavir och atazanavir.
Måttliga sänkningar av amprenaviraktivitet noterades, med en från 3, 7 - till 8- faldig medianökning av IC50 i baslinje - respektive rebound- isolaten.
Isolaten behöll sin känslighet för tipranavir med en medianökning av IC50 i baslinje - respektive rebound- isolaten med 1, 9 - och 1, 8 - faldigt, jämfört med vildtypsvirus.
Se Aptivis produktresumé för ytterligare information om användningen av tipranavir, inklusive genotypa prediktorer av behandlingssvar, i behandling av lopinavir- resistent HIV- 1- infektion.
Kliniska farmakodynamiska data
Kaletras effekt (i kombination med andra antiretrovirala medel) på biologiska markörer (HIV RNA: s plasmanivåer och antal CD4) har undersökts i en 48- veckors, kontrollerad studie med Kaletra och i ytterligare 360- veckors studier med Kaletra.
Vuxna
Patienter utan tidigare antiretroviral terapi
Studien M98- 863 är en randomiserad, dubbelblind prövning på 653 för antiretroviralt behandlings - naiva patienter, vilken undersökte Kaletra (400/ 100 mg två gånger dagligen) jämfört med nelfinavir (750 mg tre gånger dagligen) plus nukleosid omvänt- transkriptas- hämmare.
Genom ” intent- to- treat - analys ”, i vilken patienter som saknar värden bedöms som virologiska misslyckanden, var proportionen patienter efter 48 veckor med HIV RNA < 400 kopior/ ml i Kaletraarmen 75% och 63% i nelfinavirarmen.
Genomsnittligt ingångsvärde för antalet CD4 - celler var 259 celler/ mm3 (intervall:
2 till 949 celler/ mm3) och genomsnittligt plasmaingångsvärde för HIV- 1 RNA var 4, 9 log10 kopior/ ml (intervall:
2, 6 till 6, 8 log10 kopior/ ml).
Genomsnittlig
17 ökning från ingångsvärdet i antalet CD4 - celler var 207 celler/ mm3 i Kaletraarmen och 195 celler/ mm3 i nelfinavirarmen.
Efter 48 veckors behandling, hade en statistisk högre andel av patienterna i Kaletraarmen HIV RNA < 50 kopior/ ml jämfört med nelfinavirarmen.
Bibehållet virologiskt svar till Kaletra (i kombination med nukleosid/ nukleotidanaloger) har också setts i en liten fas II- studie (M97- 720) under 360 veckors behandling.
Etthundra patienter var från början behandlade med Kaletra i studien (inklusive 51 patienter som fick 400/ 100 mg två gånger dagligen och 49 patienter som antingen fick 200/ 100 mg två gånger dagligen eller 400/ 200 mg två gånger dagligen).
Alla patienter bytte till den öppna Kaletraarmen med dosen 400/ 100 mg två gånger dagligen mellan vecka 48- 72.
Sextioen patienter fullföljde studien (35 patienter fick den rekommenderade dosen 400/ 100 två gånger dagligen genom hela studien).
Efter 360 veckor var andelen patienter med HIV RNA < 400 (< 50) kopior/ ml 61% (59%), och den jämförande medelökningen av CD4 var 501 celler / mm3.
Trettionio patienter (39%) avbröt studien, inklusive 16 (16%) som avbröt beroende på biverkningar, varav en var associerad med ett dödsfall.
Patienter med tidigare antiretroviral terapi
Studien M97- 765 är en randomiserad, dubbelblind prövning som utvärderar Kaletra på två dosnivåer (400/ 100 mg och 400/ 200 mg, både två gånger dagligen) plus nevirapin (200 mg två gånger dagligen) och två nukleosid omvänt- transkriptas- hämmare hos 70 singel proteashämmarerfarna, icke- nukleosid omvänt- transkriptas- hämmar- naiva patienter.
Genomsnittligt ingångsvärde för antalet CD4- celler var 349 celler / mm3 (intervall 72 till 807 celler / mm3) och genomsnittligt plasmaingångsvärde för HIV- 1 RNA var 4. 0 log10 kopior/ ml (intervall:
Genom ” intent- to- treat- analys ”, i vilken patienter som saknar värden betraktas som virologiska misslyckanden, var proportionen patienter med HIV RNA < 400 (< 50) kopior/ ml efter 24 veckor 75% (58%) och den genomsnittliga ökningen från utgångsvärdet i antalet CD4- celler var 174 celler/ mm3 för de 36 patienter som fick en dos på 400/ 100 mg Kaletra.
M98- 957 är en randomiserad, öppen studie som utvärderar Kaletrabehandling på två dosnivåer (400 mg/ 100 mg) och 533/ 133 mg, båda två gånger dagligen) plus efavirenz (600 mg en gång per dag) och nukleosid omvänt- transkriptas- hämmare hos 57 multipla proteashämmarerfarna, icke- nukleosid omvänt- transkriptas- hämmar- naiva patienter.
Patienter randomiserade till dos 400/ 100 mg konverterades mellan vecka 24- 48 till dos 533/ 133 mg.
Genomsnittligt ingångsvärde för antalet CD4 - celler var 220 celler / mm3 (intervall 13 till1030 celler / mm3).
Genom ” intent- to- treat- analys ” av båda doseringsgrupperna (n=57), i vilken patienter som saknar värden betraktas som virologiska misslyckanden, var proportionen patienter med HIV RNA < 400 kopior/ ml efter 48 veckor 65% och den genomsnittliga ökningen från utgångsvärdet i antalet CD4- celler var 94 celler/ mm3.
Pediatrisk användning
M98- 940 är en öppen studie av Kaletra i flytande formulering givet till 100 antiretroviralnaiva (44%) och erfarna (56%) pediatriska patienter.
Samtliga patienter var icke- nukleosid omvänt- transkriptas - hämmar- naiva.
Patienterna randomiserades antingen till 230 mg lopinavir/ 57, 5 mg ritonavir per m2 eller 300 mg lopinavir/ 75 mg ritonavir per m2.
Naiva patienter fick också nukleosid omvänt transkriptas- hämmare.
Erfarna patienter fick nevirapin plus upp till två nukleosid omvänt- transkriptas - hämmare.
De två dosregimernas säkerhet, effekt och farmakokinetiska profiler utvärderades hos varje patient efter 3 veckors behandling.
Därefter fortsatte samtliga patienter med dosen på 300/ 75 mg per m2.
6 månader till 12 år) med 14 patienter yngre än 2 år och 6 patienter 1 år eller yngre.
Genomsnittligt ingångsvärde för antalet CD4- celler var 838 celler/ mm3 och genomsnittligt plasmaingångsvärde för HIV- 1 RNA var 4, 7 log10 kopior/ ml.
Under 48 veckors behandling var proportionen patienter med HIV RNA < 400 kopior/ ml 84% för antiretroviralnaiva patienter och 75% för antiretroviralerfarna patienter och den genomsnittliga ökningen från utgångsvärdet i antalet CD4- celler var 404 celler/ mm3 respektive 284 celler/ mm3.
18 5. 2 Farmakokinetiska uppgifter
Inga påtagliga skillnader observerades mellan de två grupperna.
Lopinavir metaboliseras i stort sett helt via CYP3A.
Ritonavir hämmar metabolismen av lopinavir och höjer därmed plasmanivåerna av lopinavir.
I studierna ger administrering av Kaletra 400/ 100 mg två gånger dagligen genomsnittliga plasmakoncentrationer av lopinavir vid steady- state som är 15 till 20- faldigt högre än ritonavirets hos HIV- infekterade patienter.
Plasmanivåerna av ritonavir är lägre än 7% av de som fås efter en ritonavirdos på 600 mg två gånger dagligen.
Lopinavirs antivirala EC50 in vitro är cirka 10- faldigt lägre än för ritonavir.
Därför beror Kaletras antivirala aktivitet på lopinavir.
Absorption: multipel dosering med 400/ 100 mg Kaletra två gånger dagligen i 3 till 4 veckor och utan måltidsrestriktioner gav maximal plasmakoncentration (Cmax) av lopinavir på i genomsnitt ± SD 9, 6 ± 4, 4 mikrog/ ml, vilket inträffade cirka 4 timmar efter administreringen.
Genomsnittlig C min - koncentration vid steady state före morgondosen var 5, 5 ± 4, 0 mikrog/ ml.
Lopinavirs AUC under ett 12- timmars doseringsintervall var i genomsnitt 82, 8 ± 44, 5 mikrog• timme/ ml.
Den absoluta biotillgängligheten för lopinavir tillsammans med ritonavir hos människor har inte fastställts.
Kaletra mjuka kapslar och lösning har visats vara bioekvivalenta under icke- fastande förhållanden (måttligt fet måltid).
Administrering av en enda 400/ 100 mg: s dos Kaletra mjuka kapslar med en måttligt fet måltid (500 - 682 kcal, 22, 7 - 25, 1% från fett) resulterade i en genomsnittlig ökning med 48% respektive 23% av AUC och Cmax, för lopinavir i förhållande till fastande.
För Kaletra oral lösning var motsvarande ökningar av AUC och Cmax för lopinavir 80% respektive 54%.
Administrering av Kaletra tillsammans med en fettrik måltid (872 kcal, 55, 8% från fett) ökade lopinavirs AUC och Cmax med 96% respektive 43% för mjuka kapslar och 130% respektive 56% för oral lösning.
För att öka biotillgängligheten och minimera variabiliteten ska Kaletra tas tillsammans med föda.
Distribution: vid steady state är lopinaviret cirka 98 - 99% bundet till serumproteiner.
Lopinavir binder till både alfa- 1- syra glykoprotein (AAG) och albumin.
Det har dock en högre affinitet till AAG.
Vid steady state är lopinavirs proteinbindning konstant inom observerat koncentrationsintervall efter 400/ 100 mg Kaletra två gånger dagligen och jämförbar mellan friska och HIV- positiva personer.
Lopinavir metaboliseras i hög grad via det hepatiska cytokrom P450 - systemet, nästan uteslutande av isoenzymet CYP3A.
Ritonavir är en potent CYP3A- hämmare som hämmar metabolismen av lopinavir varför den höjer lopinavirs plasmanivåer.
En 14C- lopinavirstudie på människor visade att 89% av plasmaradioaktiviteten efter en singeldos på 400/ 100 mg Kaletra härrörde från den aktiva modersubstansen.
Minst 13 oxidativa metaboliter av lopinavir har identifierats hos människa.
Det epimeriska paret 4- oxo och 4- hydroxymetabolit är de viktigaste metaboliterna med antiviral aktivitet men omfattar endast minimala mängder total plasmaradioaktivitet.
Ritonavir har visats inducera metabola enzymer, vilket leder till induktion av den egna metabolismen och sannolikt induktion av lopinavirs metabolism.
Lopinavirkoncentrationer före dos avtar med tiden vid multipel dosering och stabiliseras efter cirka 10 dagar till 2 veckor.
Elimination: efter en 400/ 100 mg 14C- lopinavir/ ritonavirdos återfanns cirka 10, 4 ± 2, 3% och 82, 6 ± 2, 5% av en administrerad dos av 14C- lopinavir i urin respektive faeces.
Oförändrat lopinavir svarade för cirka 2, 2% och 19, 8% av den administrerade dosen i urin respektive faeces.
Efter upprepad dosering utsöndras mindre än 3% av lopinavirdosen oförändrad i urinen.
Lopinavirs effektiva (topp till dal) halveringstid under ett 12- timmars doseringsintervall var i genomsnitt 5 - 6 timmar, och lopinavirs orala clearance (CL/ F) är 6 till 7 l/ timme.
19 Särskilda patientgrupper
Barn:
Det finns begränsat med farmakokinetiska data från barn under 2 år.
Farmakokinetiken hos Kaletra 300/ 75 mg/ m2 två gånger dagligen och 230/ 57, 5 mg/ m2 två gånger dagligen har studerats hos totalt 53 pediatriska patienter, 6 månader till 12 år gamla.
Lopinavirets genomsnittliga AUC, Cmax, och Cmin vid steady- state var 72, 6 ± 31, 1 mikrog• timme/ ml, 8, 2 ± 2, 9 respektive 3, 4 ± 2, 1 mikrog/ ml efter Kaletra 230/ 57, 5 mg/ m2 två gånger dagligen utan nevirapin (n=12) och var 85, 8 ± 36, 9 mikrog• timme/ ml, 10, 0 ± 3, 3 respektive 3, 6 ± 3, 5 mikrog/ ml efter 300/ 75 mg/ m2 två gånger dagligen med nevirapin (n=12).
Regimen 230/ 57, 5 mg/ m2 två gånger dagligen utan nevirapin och regimen 300/ 75 mg/ m2 två gånger dagligen med nevirapin gav plasmakoncentrationer av lopinavir liknande de som sågs hos vuxna patienter som fick 400/ 100 mg två gånger dagligen utan nevirapin.
Kaletra mjuka kapslar och Kaletra oral lösning är bioekvivalenta under icke- fastande förhållanden.
Kön, ras och ålder:
Kaletras farmakokinetik har inte studerats hos äldre personer.
Inga ålders - eller könsrelaterade farmakokinetiska skillnader har observerats hos vuxna patienter.
Farmakokinetiska skillnader på grund av ras har inte identifierats.
Njurinsufficiens:
Eftersom lopinavirs renala clearance emellertid är försumbar, förväntas inte en minskning av totala kroppsclearance hos patienter med njurinsufficiens.
Leverinsufficiens:
De farmakokinetiska parametrarna vid steady state av lopinavir hos HIV- infekterade patienter med lätt till måttlig leverinsufficiens jämfördes med de HIV- infekterade patienter med normal leverfunktion i en multipel- dosstudie med lopinavir/ ritonavir 400/ 100 mg två gånger dagligen.
En begränsad ökning av totala lopinavir- koncentrationer på ungefär 30% har observerats men tros inte ha någon klinisk relevans (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Toxikologiska studier på gnagare och hundar med upprepad dosering visade att de viktigaste målorganen är lever, njure, sköldkörtel, mjälte och cirkulerande röda blodkroppar.
Leverförändringar indikerade cellulär svullnad med fokal degeneration.
Emedan den exponering som framkallade dessa förändringar var jämförbar med, eller låg under, human klinisk exponering, var doseringen till djur mer än 6 gånger den rekommenderade kliniska dosen.
Njuren var opåverkad hos råttor och hundar.
Reducerat serumtyroxin ledde till en ökad frisättning av TSH med follikulär cellhypertrofi i sköldkörteln hos råttor som följd.
Dessa förändringarna var reversibla vid utsättning av den aktiva substansen och sågs ej hos möss och hundar.
Coombs- negativ anisocytos och poikilocytos observerades hos råttor men inte hos möss eller hundar.
Förstorad mjälte med histiocytos sågs hos råttor men inte i något annat djurslag.
Serumkolesterol var förhöjt hos gnagare men inte hos hundar, medan triglyceriderna däremot endast var förhöjda hos möss.
Detta motsvarar en lopinavirexponering 7 gånger högre än den totala och 15 gånger högre än den fria högsta plasmakoncentrationen som nås i människor vid den högsta rekommenderade terapeutiska dosen.
Däremot visade liknande koncentrationer lopinavir/ ritonavir ingen repolariseringsfördröjning i hundhjärt- Purkinjefibrer.
Studier på
20 vävnadsdistribution som gjorts i råtta tyder inte på signifikant retention av aktiv substans i hjärtmuskeln; AUC efter 72 timmar var ungefär 50% av uppmätt AUC i plasma.
Därför är det rimligt att förvänta att nivåerna av lopinavir i hjärtmuskeln inte skulle vara signifikant högre än plasmanivåerna.
Hos hund, har prominenta U vågor i elektrokardiogrammet observerats associerade till förlängning av PR- intervall och bradykardi.
Dessa effekter förmodas bero på elektrolytstörningar.
Den kliniska relevansen av dessa prekliniska data är inte känd, men en potentiell effekt på hjärtat hos människa kan inte uteslutas (se avsnitt 4. 4 och 4. 8).
Hos råttor observerades embryo/ fostertoxicitet (missfall, minskad fosterlivsduglighet, minskad kroppsvikt hos fostret, ökad förekomst av skelettvariationer) och postnatal utveckling av toxicitet (minskad överlevnad hos ungar) vid för moderdjuret toxiska doser.
Den systemiska exponeringen för lopinavir/ ritonavir vid doser toxiska för moderdjuret och fosterutvecklingen, var lägre än den avsedda terapeutiska exponeringen till människa.
Långtidscarcinogenicitetsstudier med lopinavir/ ritonavir hos möss visade på en icke genotoxisk, mutagen induktion av lever tumörer, generellt ansett att ha liten relevans för risken hos människa.
Carcinogenicitets studier hos råttor visade inte på några tumörframkallande observationer.
Lopinavir/ ritonavir har inte funnits vara mutagent eller klastogent i ett batteri av in vitro och in vivo assays inklusive Ames bakteriella revers mutationsassay, mus lymfomassay, mus mikronukleustest och kromosom aberrationsassay hos humana lymfocyter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapseln innehåller: oljesyra propylenglykol polyoxyl 35 ricinolja renat vatten
Kapselns hölje: gelatin vattenfri sorbitol- lösning (blandning av sorbitol, sorbitolanhydrider och mannitol) glycerol titandioxid (E171) paraorange (E 110) ” medium- chain ” triglycerider lecitin
Svart bläck innehållande: propylenglykol svart järnoxid (E172) polyvinylacetatftalat polyetylenglykol 400 ammoniumhydroxid
6. 2 Inkompatibilitet
Ej relevant
21 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvara i kylskåp (2°C - 8°C).
Ej använt innehåll kasseras efter 42 dagar (6 veckor).
Det rekommenderas att det datum då den togs ut ur kylskåp anges på förpackningen.
Undvik exponering för stark värme.
6. 5 Förpackningstyp och innehåll
HDPE (high density polyetylene) - flaskor förslutna med lock av polypropylen.
Varje flaska innehåller 90 kapslar.
Varje förpackning innehåller 2 flaskor (180 kapslar).
Blister (PVC/ fluoropolymerfolie).
Varje kartong innehåller 6 blister och varje blister innehåller 6 kapslar (36 kapslar).
Varje paket innehåller 5 kartonger (180 kapslar).
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Abbott Laboratories Limited Queenborough Kent ME11 5EL Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 172/ 001 EU/ 1/ 01/ 172/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande 20 mars 2001 Datum för senast förnyat godkännande 20 mars 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
22 1.
LÄKEMEDLETS NAMN
Kaletra (80 mg + 20 mg) / ml oral lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
5 ml Kaletra oral lösning innehåller 400 mg lopinavir tillsammans med 100 mg ritonavir som en farmakokinetisk förstärkare.
Namn på den
Mängd per ml
- aktiv substans
Lopinavir Ritonavir
80 mg 20 mg
- hjälpämnen
alkohol (42% v/ v) hög- fruktos majssirap propylenglykol glycerol polyoxyl 40 ricinolja acesulfame- K
356, 3 mg 168, 6 mg 152, 7 mg 59, 6 mg 10, 2 mg 4, 1 mg
För fullständig förteckning över hjälpämnen se 6. 1.
3.
LÄKEMEDELSFORM
Oral lösning.
Lösningen är ljusgul till guldfärgad.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Kaletra är indicerat för behandling av HIV- 1- infekterade vuxna och barn över 2 år i kombination med andra antiretrovirala medel.
Den största erfarenheten av Kaletra kommer från antiviralt behandlingsnaiva patienter.
Data från multipelt förbehandlade, proteashämmarerfarna patienter är begränsade.
Endast begränsad erfarenhet finns från behandling av patienter som sviktat på terapi med Kaletra.
Valet av Kaletra för att behandla proteashämmarerfarna HIV- 1- infekterade patienter bör baseras på individuell testning av virusresistens samt resultat från patientens tidigare behandlingar (se avsnitt 4. 4 och 5. 1).
23 4. 2 Dosering och administreringssätt
Kaletra bör förskrivas av läkare med vana av behandling av HIV- infektioner.
Den rekommenderade dosen är 5 ml oral lösning (400/ 100 mg) två gånger dagligen tillsammans med föda.
Den rekommenderade dosen är 230/ 57, 5 mg/ m2 två gånger dagligen tillsammans med föda, upp till en maximal dos av 400/ 100 mg två gånger dagligen.
Doseringen 230/ 57, 5 mg/ m2 kan vara otillräcklig hos en del barn när den administreras tillsammans med nevirapin eller efavirenz.
En ökning av Kaletradosen till 300/ 75 mg/ m2 bör övervägas till dessa patienter.
Dosen bör administreras med hjälp av en kalibrerad doseringsspruta.
Den orala lösningen rekommenderas för mest korrekt dosering, baserad på kroppsyta * (se Produktresumé för Kaletra oral lösning), hos barn.
Om det bedöms som nödvändigt att övergå till mjuka kapslar hos barn, skall dessa användas med särskild försiktighet eftersom de inte är lika precisa i dosering.
Barn som får mjuka kapslar kan därför ha en högre exponering (med risk för ökad toxicitet) eller suboptimal exponering (med risk av otillräcklig effekt).
Således kan terapeutisk läkemedelsmonitorering vara ett användbart verktyg när barn doseras med mjuka kapslar, för att försäkra sig om lämplig lopinavirexponering hos en individuell patient.
Pediatriska doseringsriktlinjer (230/ 57, 5 mg/ m2)
Kroppsyta * (m2)
0, 7 ml (57, 5/ 14, 4 mg) 1, 2 ml (96/ 24 mg) 1, 4 ml (115/ 28, 8 mg) 2, 2 ml (172, 5/ 43, 1 mg) 2, 3 ml (184/ 46 mg) 2, 9 ml (230/ 57, 5 mg) 3, 6 ml (287, 5/ 71, 9 mg) 3, 7 ml (299/ 74, 8 mg) 4, 0 ml (322/ 80, 5 mg) 4, 3 ml (345/ 86, 3 mg) 5 ml (402, 5/ 100, 6 mg)
Ej relevant 1 mjuk kapsel (133, 3/ 33, 3 mg) 1 mjuk kapsel (133, 3/ 33, 3 mg) 1 mjuk kapsel (133, 3/ 33, 3 mg) 2 mjuka kapslar (266, 6/ 66, 6 mg) 2 mjuka kapslar (266, 6/ 66, 6 mg) 2 mjuka kapslar (266, 6/ 66, 6 mg) 2 mjuka kapslar (266, 6/ 66, 6 mg) 3 mjuka kapslar (400/ 100 mg) 3 mjuka kapslar (400/ 100 mg) 3 mjuka kapslar (400/ 100 mg)
* Kroppsytan kan beräknas med följande ekvation
Kroppsyta (m2) = √ (längd (cm) X vikt (kg) / 3600)
Kaletra rekommenderas inte till barn under 2 år beroende på otillräckliga data avseende säkerhet och effekt (se avsnitt 5. 1).
Pediatriska patienter bör byta från Kaletra oral lösning till mjuka kapslar så snart som de kan svälja kapseln (se avsnitt 4. 4).
(Se avsnitt 5. 2).
Ingen data finns tillgänglig hos patienter med svår lever insufficens.
Kaletra skall inte ges till dessa patienter (se avsnitt 4. 3).
Nedsatt njurfunktion: dosjustering till patienter med njurinsufficiens är inte nödvändig.
Försiktighet är befogat när Kaletra används till patienter med svår njurinsufficiens (se avsnitt 4. 4).
24. 3 Kontraindikationer
Patienter med känd överkänslighet för lopinavir, ritonavir eller några av hjälpämnena.
Patienter med allvarlig leverinsufficiens.
Kaletra innehåller lopinavir och ritonavir, vilka båda är hämmare av P450 enzymet CYP3A.
Kaletra får inte administreras tillsammans med läkemedel vars clearance i hög grad är beroende av CYP3A och för vilka ökade plasmakoncentrationer associeras med allvarliga och/ eller livshotande händelser.
Till dessa läkemedel hör astemizol, terfenadin, oralt midazolam (gällande försiktighet med parenteralt administrerat midazolam, se avsnitt 4. 5), triazolam, cisaprid, pimozid, amiodaron, ergotalkaloider (t. ex. ergotamin, dihydroergotamin, ergonovin och metylergonovin) och vardenafil.
Naturmedicinska preparat, som innehåller Johannesört (Hypericum perforatum), får ej användas tillsammans med lopinavir och ritonavir på grund av risken för nedsatta plasmakoncentrationer och minskad klinisk effekt av lopinavir och ritonavir (se avsnitt 4. 5.)
Kaletra oral lösning är kontraindicerat hos barn under 2 år, gravida kvinnor, patienter med lever - eller njursvikt samt hos patienter som behandlas med disulfiram eller metronidazol beroende på den potentiella risken för toxicitet på grund av hjälpämnet propylenglykol (se avsnitt 4. 4).
4. 4 Varningar och försiktighet
Patienter med annan samtidig sjukdom
Nedsatt leverfunktion: säkerheten och effekten av Kaletra har inte fastställts hos patienter med betydande underliggande leverstörning.
Kaletra är kontraindicerat till patienter med svår leverfunktions- nedsättning (se avsnitt 4. 3).
Patienter med kronisk hepatit B eller C som behandlas med antiretroviral terapi löper en ökad risk för allvarliga och potentiellt livshotande leverbiverkningar.
Om samtidig antiviral terapi mot hepatit B eller C pågår, se även den relevanta produktinformationen för dessa läkemedel.
Patienter med en tidigare existerande leverdysfunktion, inkluderande kronisk hepatit, har vid antiretroviral kombinationsbehandling en ökad frekvens av abnormaliteter av leverfunktionen och bör övervakas enligt gällande praxis.
Om det finns belägg för en försämrad leversjukdom hos dessa patienter måste man överväga ett uppehåll i behandlingen eller om den ska avbrytas.
Nedsatt njurfunktion: då renalt clearance av lopinavir och ritonavir är obetydligt, förväntas plasmakoncentrationerna ej öka vid njurinsufficiens.
Eftersom lopinavir och ritonavir i hög grad är proteinbundna, är det osannolikt att de kommer att elimineras nämnvärt vid hemodialys eller peritoneal dialys.
Hemofili: fall av ökad blödning inklusive spontant hudhematom och hemartros har rapporterats hos patienter med hemofili typ A och B, vilka behandlats med proteashämmare.
Till vissa av dessa patienter gavs tillägg av faktor VIII.
Alternativt återinsattes behandlingen om den avbrutits.
Ett orsakssamband har anförts men verkningsmekanismen inte har klarlagts.
Patienter med blödarsjuka skall därför göras uppmärksamma på möjligheten av en ökad blödningsbenägenhet.
Lipidförhöjningar
Behandling med Kaletra har lett till en ibland markant ökning av den totala kolesterol - och triglyceridkoncentrationen.
Analys av triglycerider och kolesterol bör utföras innan behandling med Kaletra påbörjas och regelbundet under behandlingen.
Särskild försiktighet bör iakttas vad gäller patienter med höga värden vid utgångsnivån och med anamnes på störningar i lipidmetabolismen.
25 Störningar i lipidmetabolismen bör behandlas på kliniskt adekvat sätt (se även avsnitt 4. 5 för ytterligare information om potentiella interaktioner med HMG- CoA reduktashämmare).
Pankreatit
Pankreatit inklusive utvecklad hypertriglyceridemi har rapporterats hos patienter som får Kaletra.
I de flesta av dessa fall hade patienterna tidigare känd pankreatit och/ eller samtidig behandling med andra läkemedel associerade till pankreatit.
En märkbar ökning av triglycerider är en riskfaktor för utveckling av pankreatit.
Patienter med avancerad HIV- sjukdom löper risken att få ökade nivåer av triglycerider samt pankreatit.
Pankreatit bör övervägas vid kliniska symptom (illamående, kräkningar, buksmärta) eller avvikelser i laboratorievärden (som till exempel förhöjda serumlipas eller - amylasvärden), vilket tyder på pankreatit.
Patienter som uppvisar dessa symptom bör utvärderas och Kaletrabehandlingen avbrytas om diagnosen pankreatit ställs (se avsnitt 4. 8).
Hyperglykemi
Debuterande diabetes mellitus, hyperglykemi eller exacerbation av existerande diabetes mellitus har rapporterats hos patienter som får proteashämmare.
Hos en del av dessa patienter var hyperglykemin allvarlig och i ett fåtal fall förekom även ketoacidos.
Många patienter hade en oklar medicinsk status, som krävde behandling med andra läkemedel, vilka i sig kunnat ge diabetes mellitus eller hyperglykemi.
Fettomfördelning och metabola störningar
Antiviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter.
Konsekvenserna på lång sikt av dessa förändringar är för närvarande inte kända.
Kunskap om mekanismen är ofullständig.
Hypoteser finns om ett samband mellan visceral lipomatos och proteashämmare samt lipoatrofi och nukleosidanaloger (NRTI).
En högre risk för lipodystrofi har associerats med individuella faktorer som hög ålder samt med läkemedelsrelaterade faktorer som längre behandlingstid med antiretrovirala och associerade metaboliska störningar.
Klinisk bedömning bör innefatta utvärdering av fysiska tecken på omfördelning av fett.
Mätning av serumlipider och blodglukos vid fasta bör övervägas.
Lipidrubbningar ska behandlas på ett lämpligt sätt kliniskt (se avsnitt 4. 8).
Immunreaktiveringssyndrom
Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symptom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och Pneumocystis carinii pneumoni.
Varje symptom på inflammation skall utredas och behandling påbörjas vid behov.
Osteonekros
Även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid- användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindex), så har fall av osteonekros rapporteras, främst hos patienter med framskriden HIV- sjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
26 Förlängning i PR intervallet
Lopinavir/ ritonavir har visats sig orsaka måttliga asymtomatiska förlängningar i PR intervallet hos vissa friska, vuxna personer.
Sällsynta rapporter av 2: a och 3: e gradens atrioventrikulärt block hos patienter med underliggande strukturell hjärtsjukdom och befintliga avvikelser i retledningssystemet eller hos patienter som får läkemedel som förlänger PR- intervallet (såsom verapamil eller atazanavir) har rapporterats hos patienter som får lopinavir/ ritonavir.
Kaletra skall användas med försiktighet hos dessa patienter (se avsnitt 5. 1).
Läkemedelsinteraktioner
Kaletra innehåller lopinavir och ritonavir, vilka båda är hämmare av P450 enzymet CYP3A.
Kaletra ökar sannolikt plasmakoncentrationen av läkemedel som huvudsakligen metaboliseras via CYP3A.
De ökade plasmakoncentrationerna av samtidigt administrerade läkemedel kan förstärka eller förlänga deras terapeutiska och ogynnsamma effekter (se avsnitt 4. 3 och 4. 5).
Samtidig användning av Kaletra och lovastatin eller simvastatin rekommenderas inte på grund av en ökad risk för myopati inklusive rhabdomyolys.
Försiktighet måste också iakttas och en sänkning av dosen bör övervägas om Kaletra används samtidigt med rosuvastatin eller med atorvastatin, vilka metaboliseras i mindre utsträckning av CYP3A4.
Om behandling med en HMG - CoA reduktashämmare är indicerad, rekommenderas pravastatin eller fluvastatin (se avsnitt 4. 5).
Särskild försiktighet måste iakttas när Kaletra och läkemedel som man vet inducerar förlängning av Q - T- tiden, såsom klorfeniramin, kinidin, erytromycin och klaritromycin, förskrivs.
Kaletra kan öka koncentrationerna av de samtidigt administrerade läkemedlen och detta kan resultera i en ökning av hjärtbiverkningar som är associerade med dessa läkemedel.
Hjärtbiverkningar har rapporterats med Kaletra i prekliniska studier; därför kan Kaletras effekter på hjärtat ej uteslutas (se avsnitt 4. 8 och 5. 3).
Administrering med Kaletra tillsammans med rifampicin rekommenderas inte.
Rifampacin i kombination med Kaletra orsakar en kraftig minskning av lopinavirkoncentrationerna, vilket i sin tur kan minska den terapeutiska effekten av lopinavir signifikant.
Adekvat exponering för lopinavir/ ritonavir kan uppnås när en högre dosering av Kaletra används, men detta associeras med större risk för lever - och gastrointestinaltoxicitet.
(se avsnitt 4. 5).
Övrigt
Patienter som tar den orala lösningen, särskilt de med nedsatt njurfunktion eller minskad förmåga att metabolisera propylenglykol (t. ex. patienter med asiatiskt ursprung) bör kontrolleras med avseende på ogynnsamma reaktioner, eventuellt relaterade till propylenglykoltoxicitet (dvs. kramper, stupor, takykardi, hyperosmolaritet, mjölksyraacidos, njurtoxicitet och hemolys) (se avsnitt 4. 3)
Kaletra botar inte en HIV- infektion eller AIDS.
Det minskar inte risken för överföring av HIV till andra via sexuella kontakter eller förorenat blod.
Nödvändiga försiktighetsåtgärder ska vidtas.
Personer som tar Kaletra kan fortfarande utveckla infektioner eller andra sjukdomar som är associerade med HIV och AIDS.
Data avseende ersättningsbar behandling av patienter som inte svarat på Kaletra är begränsade.
Studier pågår för att ytterligare fastställa användbarheten hos potentiella ersättningsbara behandlingar (t. ex. amprevanir eller saquinavir).
Det finns för närvarande begränsade data avseende användning av Kaletra till proteashämmarerfarna patienter.
Utöver propylenglykol, som beskrivits ovan, innehåller Kaletra oral lösning alkohol (42% v/ v), som kan vara potentiellt skadligt för de som lider av leversjukdom, alkoholism, epilepsi, skada eller
Det kan påverka eller öka effekten av andra mediciner.
Kaletra oral lösning innehåller upp till 0, 8 g fruktos per dos, när den tas enligt doseringsrekommendationerna.
Detta kan vara olämpligt vid ärftlig fruktosintolerans.
Kaletra oral lösning innehåller upp till 0, 3 g glycerol per dos.
Endast vid oavsiktligt höga doser, kan detta förorsaka huvudvärk och störning i mag- tarmfunktionen.
Därutöver kan makrogylglycerolhydroxistearat och kalium, som finns i Kaletra oral lösningen, förorsaka störningar i mag- tarmfunktionen vid oavsiktligt höga doser.
Patienter på en diet med lågt kaliuminnehåll bör varnas.
Samtidig användning av Kaletra och flutikason eller andra glukokortikoider som metaboliseras av CYP3A4 rekommenderas inte såvida inte nyttan av behandlingen uppväger riskerna för kortikosteroida systemeffekter, systemeffekter inklusive Cushing' s syndrom och binjuresuppression (se avsnitt 4. 5).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Kaletra innehåller lopinavir och ritonavir, vilka båda är hämmare av P450 enzymet CYP3A in vitro.
Samtidig administrering av Kaletra och läkemedel som huvudsakligen metaboliseras via CYP3A kan medföra ökade plasmakoncentrationer av det andra läkemedlet, vilket kan öka eller förlänga dess terapeutiska och ogynnsamma effekter.
Kaletra hämmar inte CYP2D6, CYP2C9, CYP2C19, CYP2E1, CYP2B6 eller CYP1A2 vid kliniskt relevanta koncentrationer (se avsnitt 4. 3).
Kaletra har in vivo visats inducera sin egen metabolism och öka metabolismen av en del läkemedel som metaboliseras via cytokrom P450- enzymer och genom glukuronidering.
Detta kan leda till minskade plasmakoncentrationer och en potentiell minskning av effekten hos samtidigt administrerade läkemedel.
Läkemedel som är kontraindicerade speciellt på grund av förväntad grad av interaktion och risk för allvarliga biverkningar, anges i avsnitt 4. 3.
Anti- Retrovirala läkemedel
Nukleosid/ Nukleotid omvänt- transkriptas- hämmare (NRTI):
Stavudin och lamivudin: ingen förändring av lopinavirs farmakokinetik observerades när Kaletra gavs ensamt eller i kombination med stavudin och lamivudin vid kliniska studier.
Didanosin skall därför ges en timme före eller två timmar efter Kaletra (givet tillsammans med föda).
Den magsaftresistenta beredningen av didanosin bör administreras minst två timmar efter en måltid.
Zidovudin och abacavir:
Kaletra inducerar glukuronidering varför Kaletra kan reducera plasmakoncentrationerna av zidovudin och abacavir.
Den kliniska betydelsen av denna potentiella interaktion är okänd.
Tenofovir: då tenofovir- disoproxilfumarat gavs samtidigt med Kaletra, ökade tenofovir - koncentrationerna med ungefär 30%, inga förändringar noterades i lopinavir - och ritonavir - koncentrationerna.
Högre tenofovirkoncentrationer kan förstärka de tenofovir- relaterade biverkningarna, inklusive njursjukdomar.
Icke- nukleosid omvänt- transkriptas- hämmare (NNRTI):
Nevirapin: ingen påtaglig förändring av lopinavirs farmakokinetik sågs hos friska personer vid samtidig administrering av nevirapin och Kaletra.
Resultat från en studie med HIV- positiva pediatriska patienter visade en minskning av lopinavirkoncentrationerna vid samtidig administrering av nevirapin.
Effekten av nevirapin hos HIV- positiva vuxna förväntas vara densamma som hos pediatriska patienter och lopinavirkoncentrationerna kan minska.
Den kliniska signifikansen av den farmakokinetiska interaktionen är okänd.
28 kombination med nevirapin.
Baserat på klinisk erfarenhet kan emellertid en dosökning av Kaletra till 533/ 133 mg (~6. 5 ml) två gånger dagligen övervägas vid samtidig administrering med nevirapin, särskilt till patienter hos vilka en minskad lopinavirkänslighet är trolig.
Efavirenz: vid användning i kombination med efavirenz och två nukleosid- omvänt- transkriptas - hämmare hos patienter med erfarenhet av flera proteashämmare, gav en dosökning av Kaletra med 33, 3% från 400/ 100 mg (3 kapslar) två gånger dagligen till 533/ 133 mg (4 kapslar) två gånger dagligen liknande plasmakoncentrationer av lopinavir jämfört med tidigare kända data från Kaletra 400/ 100 mg (3 kapslar) två gånger dagligen.
En dosökning av Kaletra från 400/ 100 mg (5 ml) två gånger dagligen till 533/ 133 mg (~6, 5 ml) två gånger dagligen bör övervägas vid samtidig administrering med efavirenz.
Försiktighet bör iakttas då dosjusteringen kan vara otillräcklig hos några patienter.
Samtidig dosering med andra HIV Proteashämmare (PIs):
Kaletra (400/ 100 mg två gånger dagligen) har studerats på friska, frivilliga i steady state i kombination med sänkta doser av amprenavir, indinavir, nelfinavir och saquinavir samt jämförts med respektive proteashämmare givna i de normala klinska doserna utan ritonavir.
Jämförelser med publicerade farmakokinetiska data för ritonavirförstärkta amprenavir - och saquinavir- regimer finns också beskrivna.
Även effekten av ytterligare ritonavir på lopinavirs farmakokinetik diskuteras.
Notera att historiska jämförelser med ritonavirförstärkta proteashämmar- regimer skall bedömas med försiktighet (se detaljer på kombinationer nedan).
Lämplig dosering av övriga proteashämmare vid kombination med Kaletra är med avseende på säkerhet och effekt är inte säkerställd.
Samtidig administrering av Kaletra och PIs kräver noggrann uppföljning
Amprenavir: samtidig användning av Kaletra och amprenavir 750 mg två gånger dagligen, resulterade i en ökning av amprenavir AUC med 70% och av C min 4, 6 gånger, jämfört med enbart amprenavir 1200 mg två gånger dagligen.
AUC av lopinavir minskade dock med 38%.
En dosökning av Kaletra är kanske nödvändig men kan ytterligare påverka koncentrationerna av amprenavir.
Kombinerad med Kaletra var amprenavir- koncentrationerna lägre (ungefär 30%) jämfört med enbart boostrad amprenavir (amprenavir 600 mg/ ritoavir 100 mg) två gånger dagligen.
Fosamprenavir: samtidig administrering av standarddoser med lopinavir/ ritonavir tillsammans med fosamprenavir resulterar i signifikanta sänkningar i amprenavir koncentrationer.
Samtidig administrering av ökade doser av fosamprenavir 1400 mg två gånger dagligen tillsammans med lopinavir/ ritonavir 533/ 133 mg två gånger dagligen till patienter vana vid proteashämmare resulterade i högre incidens av gastroinstestinala biverkningar och stegringar i triglycerider vid kombinationsbehandlingen, utan ökningar i virologisk effekt, då den jämfördes med standarddosering av fosamprenavir/ ritonavir.
Därför rekommenderas inte samtidig administrering av dessa läkemedel.
Indinavir: indinavir 600 mg två gånger dagligen kombinerat med Kaletra ger liknande indinavir AUC, men högre C min (3, 5 gånger) och lägre C max jämfört med enbart indinavir 800 mg tre gånger dagligen.
Koncentrationerna av lopinavir verkar inte påverkas då båda läkemedlen, Kaletra och indinavir kombineras, baserat på historiska jämförelser med enbart Kaletra.
Nelfinavir: dosering med nelfinavir 1000 mg två gånger dagligen i kombination med Kaletra ger ett liknande nelfinavir C max och AUC samt högre C min jämfört med enbart nelfinavir 1250 mg två gånger dagligen.
Även koncentrationer av den aktiva M8 metaboliten av nelfinavir ökade.
Lopinavir AUC minskade dock med 27% under samtidig dosering av nelfinavir och Kaletra.
En dosökning av Kaletra kan vara nödvändig men kan ytterligare påverka koncentrationen av nelfinavir och dess aktiva metabolit.
Högre doser av Kaletra har inte studerats.
29 Saquinavir: saquinavir 800 mg två gånger dagligen ger vid samtidig dosering av Kaletra en ökning av saquinavir AUC med 9, 6 gånger jämfört med enbart saquinavir 1200 mg tre gånger dagligen.
Saquinavir 800 mg två gånger dagligen vid samtidig dosering av Kaletra resulterade i en ökning av saquinavir AUC med ungefär 30% jämfört med saquinavir/ ritonavir 1000/ 100 mg två gånger dagligen och gav liknande exponering som de som observerats efter saquinavir/ ritonavir 400/ 400 mg två gånger dagligen.
Inga ytterligare förhöjningar av koncentrationerna noterades när 1200 mg saquinavir två gånger dagligen kombinerades med Kaletra.
Ytterligare data, baserad på historisk jämförelse med enbart Kaletra, visar att koncentrationen av lopinavir till synes inte blir märkbart påverkad när de båda läkemedlen, Kaletra och saquinavir, kombineras.
Ritonavir:
Kaletra som gavs samtidigt med ytterligare 100 mg ritonavir två gånger dagligen resulterade i en ökning av lopinavir AUC och C min med 33% respektive 64% jämfört med enbart Kaletra.
Övriga läkemedel:
Syrareducerande medel (omeprazol, ranitadin): i en studie utförd på friska frivilliga, sågs ingen kliniskt betydelsefull interaktion då Kaletra tabletter 400/ 100 mg två gånger dagligen gavs samtidigt med omeprazol eller ranitidin.
Katera kan ges samtidigt med syrareducerande medel utan att dosjustering krävs.
Antiarytmika:
(bepridil, systemisk lidokain och kinidin): koncentrationer kan öka vid samtidig administrering med Kaletra.
Försiktighet är motiverad och terapeutisk koncentrationsmonitorering rekommenderas när så är möjligt.
Cytostatika (t. ex. vinkristin, vinblastin): dessa läkemedel kan öka i serumkoncentration då de ges samtidigt som lopinavir/ ritonavir, vilket ökar risken för biverkningar som vanligtvis associeras med cytostatika.
Antikoagulantia: warfarinkoncentrationerna kan påverkas vid samtidig administrering med Kaletra.
Bestämning av INR (international normalised ratio) rekommenderas.
(fenobarbital, fenytoin, carbamazepin): inducerar CYP3A4 och kan minska koncentrationerna av lopinavir.
Samtidig administrering av fenytoin och lopinavir/ ritonavir resulterade i måttliga sänkningar i fenytoins steady- state koncentrationer.
Fenytoinkoncentrationerna bör kontrolleras vid samtidig administrering med lopinavir/ ritonavir.
AUC och Cmax av bupropion och dess aktiva metabolit, hydroxybuproprion, sänktes hos friska frivilliga med 50% då den gavs samtidigt med lopinavir/ ritonavir kapslar 400/ 100 mg två gånger dagligen vid steady- state.
Denna effekt kan bero på induktion av bupropions metabolism.
Om det bedöms att samtidig administrering av lopinavir/ ritonavir tillsammans med bupropion inte kan undvikas, ska detta därför ske under noggrann klinisk övervakning för bupropioneffekt, utan att överskrida den rekommenderade dosen, trots den observerade induktionen.
Trazodon: i en farmakokinetisk studie som gjordes med friska frivilliga ledde samtidig användning av låga doser av ritonavir (200 mg två gånger dagligen) tillsammans med en singeldos av trazodon till en ökning av plasmakoncentrationen av trazodon (AUC ökade 2, 4 gånger).
Biverkningar som illamående, yrsel, hypotension och synkope sågs vid samtidig administrering av trazodon och ritonavir i denna studie.
Det är dock okänt om kombinationen av lopinavir/ ritonavir orsakar en liknande ökning i trazodon- exponering.
Kombinationen ska användas med försiktighet och en lägre dos av trazodon bör övervägas.
30 Digoxin: plasmakoncentrationer av digoxin kan öka då det ges tillsammans med Kaletra.
Försiktighet krävs och terapuetisk läkemedelsmonitorering av digoxinkoncentrationer, rekommenderas, om möjligt, då samtidig administrering av Kaletra och digoxin sker.
Den förhöjda digoxinnivån kan sjunka med tiden då Pgp - induktion utvecklas.
Initiering av digoxin hos patienter som redan tar Kaletra förväntas resultera i lägre ökningar av digoxin- koncentrationer.
(t. ex. felodipin, nifedipin, nicardipin):
Kaletra kan öka deras serumkoncentrationer.
Disulfiram, metronidazol:
Kaletra oral lösning innehåller alkohol, vilken kan framkalla disulfiramliknande reaktioner vid samtidig administrering med disulfiram eller andra läkemedel som framkallar denna reaktion.
HMG- CoA reduktashämmare, som är starkt beroende av CYP3A4 metabolism, såsom lovastatin och simvastatin, förväntas få en kraftigt ökad plasmakoncentration vid samtidig administrering med Kaletra.
Eftersom förhöjda koncentrationer av HMG- CoA reduktashämmare kan förorsaka myopati inklusive rhabdomyolys, rekommenderas inte kombination av dessa produkter med Kaletra.
Atorvastatin är mindre beroende av CYP3A för sin metabolism.
När atorvastatin gavs samtidigt med Kaletra, kunde en genomsnittlig ökning av Cmax och AUC på 4, 7 respektive 5, 9 gånger observeras.
Vid användning tillsammans med Kaletra bör den lägsta möjliga dosen av atorvastatin ges.
Rosuvastatin är inte beroende av CYP3A.
Då Kaletra ges tillsammans med rosuvastatin bör detta ske med försiktighet.
Resultat från en interaktionsstudie med Kaletra och pravastatin visade ingen klinisk signifikant interaktion.
Pravastatins och fluvastatins metabolism är inte beroende av CYP3A4 och interaktioner med Kaletra förväntas ej.
Om behandling med en HMG- CoA reduktashämmare är indicerad rekommenderas pravastatin eller fluvastatin.
Dexametason: kan inducera CYP3A4 och kan minska koncentrationerna av lopinavir.
Fosfodiesterashämmare: fosfodiesterashämmare som är beroende av CYP3A4 metabolism, såsom tadalafil och sildenafil förväntas resultera i en ungefärlig 2- faldig respektive 11- faldig ökning i AUC, då de ges samtidigt med ritonavir- innehållande regimer, inklusive Kaletra, och kan resultera i en ökning i PDE 5- hämmar- associerade biverkningar som hypotension, synkope, synförändringar och förlängd erektion.
Förskrivning av sildenafil eller tadalafil till patienter som får Kaletra måste ske med särskild försiktighet och ökad övervakning för biverkningar.
Samtidigt administrering av vardenafil tillsammans med ritonavir- innehållande behandlingsregimer, inklusive Kaletra, förväntas öka vardenafil AUC 49- faldigt.
Användning av vardenafil tillsammans med Kaletra är kontraindicerad (se avsnitt 4. 3).
Ciklosporin, sirolimus (rapamycin) och takrolimus: koncentrationerna kan öka vid samtidig administrering med Kaletra.
En mera frekvent monitorering av de terapeutiska koncentrationerna rekommenderas tills nivåerna av dessa läkemedel i blod har stabiliserats.
Ketokonazol och itrakonazol:
Kaletra kan öka deras serumkoncentrationer.
Höga doser av ketokonazol och itrakonazol (> 200 mg/ dag) rekommenderas inte.
Vorikonazol: beroende på möjligheten för sänkta koncentrationer av vorikonazol, ska samtidig administrering av vorikonazol med en låg dos ritonavir (100 mg två gånger dagligen), som Kaletra innehåller, undvikas såvida inte en utvärdering av risk/ nytta för patienten rättfärdigar användningen av vorikonazol.
31 Klaritromycin: måttliga ökningar av klaritromycinets AUC förväntas vid samtidig administrering med Kaletra.
För patienter med nedsatt njur - och leverfunktion bör en dosminskning av klaritromycin övervägas (se avsnitt 4. 4).
Buprenorfin: buprenorfin (doserad med 16 mg dagligen) som ges samtidigt med lopinavir/ ritonavir (doserad 400/ 100 mg två gånger dagligen) visade ingen kliniskt signifikant interaktion.
Kaletra kan ges samtidigt med buprenorfin utan dosjustering.
Monitorering av metadons plasmakoncentration rekommenderas.
Nivåerna av etinylöstradiol sjönk då östrogenbaserade orala preventivmedel administrerades samtidigt med Kaletra.
I de fall då Kaletra används tillsammans med preventivmedel innehållande etinylestradiol (oavsett om preventivmedel formuleringen är oral eller plåster) måste alternativa preventivmedel användas.
Rifabutin: när rifabutin gavs tillsammans med Kaletra i 10 dagar, ökade Cmax och AUC för rifabutin (modersubstans och den aktiva 25- O- desacetyl metaboliten) med 3, 5 respektive 5, 7 gånger.
Baserat på dessa data rekommenderas en dosreduktion av rifabutin med 75% (t. ex.
150 mg varannan dag eller 3 gånger per vecka) när det ges tillsammans med Kaletra.
Ytterligare reducering kan vara nödvändig.
Rifampicin: administrering av Kaletra tillsammans med rifampicin rekommenderas inte.
Rifampacin i kombination med Kaletra orsakar en kraftig minskning av lopinavirkoncentrationerna, vilket i sin tur signifikant kan minska den terapeutiska effekten av lopinavir.
En dosjustering av Kaletra 400mg/ 400mg två gånger dagligen har möjliggjort kompensation för rifampicins CYP3A4 - inducerande effekt.
En sådan dosjustering skulle emellertid kunna associeras med en stegring av ALAT/ ASAT och med ökade gastrointestinala besvär.
Därför ska denna kombinerade administrering undvikas om den inte bedöms vara absolut nödvändig.
Om kombinationsbehandling bedöms oundviklig kan doseringen av Kaletra ökas till 400mg/ 400mg två gånger dagligen tilsammans med rifampicin under noggrann monitorering av säkerhet och terapeutisk effekt.
(se avsnitt 4. 4).
Johannesört: serumnivåerna av lopinavir och ritonavir kan minska vid samtidig användning av johannesört (Hypericum perforatum).
Detta beror på induktion av de enzym som metaboliserar johannesört.
Naturmedicinska preparat, sominnehåller johannesört bör därför ej kombineras med lopinavir och ritonavir.
Om patienten redan tar johannesört bör det sättas ut och om möjligt kontrolleras virusmängden.
Lopinavir - och ritonavirnivåerna kan stiga när johannesört sätts ut.
Dosen av Kaletra kan behöva justeras.
Den inducerande effekten kan kvarstå i minst 2 veckor efter utsättandet av johannesört (se avsnitt 4. 3).
Midazolam: midazolam metaboliseras i stor omfattning av CYP3A4.
Samtidig administrering med Kaletra kan orsaka en stor koncentrationsökning av denna benzodiazepin.
En studie hos 14 friska frivilliga med varierande fenotyp visade en 13- faldig ökning av AUC med oralt midazolam och en 4 - faldig ökning av med parenteralt midazolam.
Kaletra ska därför inte administreras tillsammans med oralt administrerat midazolam (se avsnitt 4. 3), och samtidig administrering av Kaletra och parenteralt midazolam bör ske med försiktighet.
Om Kaletra ges samtidigt med parenteralt midazolam, bör detta ske på en intensivvårdsavdelning eller liknande, vilken kan säkerställa noggrann övervakning och lämplig medicinsk åtgärd vid andningsdepression och/ eller förlängd sedering.
Dosjustering av midazolam bör övervägas, speciellt om mer än en enstaka dos midazolam administreras.
Flutikason propionat (interaktion med ritonavir):
Systemeffekter av
32 kortikosteroider, inklusive Cushing' s syndrom och binjuresuppression har rapporterats hos patienter som fått ritonavir samtidigt med inhalerat eller intranasalt administerat flutikason propionat; detta kan också inträffa med andra kortikosteroider som metaboliseras via P450 3A t. ex. budesonid.
Därför rekommenderas inte samtidig administrering av Kaletra och dessa glukokortikoider, såvida inte nyttan överväger riskerna för systemeffekter av kortikosteroiderna (se avsnitt 4. 4).
En dosreducering av glukokortikoiden skall övervägas med noggrann övervakning av lokal - och systemeffekter eller byte till en glukokortikoid, vilken inte är ett substrat för CYP3A4 (t. ex. beklometason).
Dessutom, om utsättning av glukokortikoider skall ske, måste det ske successivt under en längre period.
Hur plasmanivån av ritonavir påverkas av en hög systemisk flutikasonexponering är ännu inte känt.
Baserat på kända metaboliska profiler, förväntas inga kliniskt signifikanta läkemedelsinteraktioner mellan Kaletra och fluvastatin, dapson, trimetoprim/ sulfametoxazol, azitromycin eller flukonazol.
4. 6 Graviditet och amning
Data från behandling av gravida kvinnor med Kaletra saknas.
Djurstudier har visat på reproduktionstoxicitet (se avsnitt 5. 3).
Den potentiella risken för människor är okänd.
Kaletra bör inte användas under graviditeten om det inte är absolut nödvändigt.
Studier på råttor visade att lopinavir utsöndras i mjölk.
Det är inte känt huruvida läkemedlet utsöndras i modersmjölk.
För att undvika överföring av HIV, ska HIV- infekterade kvinnor inte under några omständigheter amma sina barn.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier av effekterna på förmågan att framföra fordon eller använda maskiner har utförts.
Patienter ska informeras om att illamående har rapporterats under pågående behandling med Kaletra (se avsnitt 4. 8).
Kaletra oral lösning innehåller cirka 42% v/ v alkohol.
4. 8 Biverkningar
Säkerheten hos Kaletra har undersökts i kliniska fas II/ III studier med 612 patienter, av vilka 442 fått en dos på 400/ 100 mg (3 kapslar) två gånger dagligen.
I några studier användes Kaletra i kombination med efavirenz eller nevirapin.
Den vanligaste biverkningen i samband med Kaletrabehandling var diarré, vanligtvis lindrig till medelsvår.
Utsättandet på grund av biverkningar var 4, 5% (naiva patienter) och 9% (erfarna patienter) under en 48- veckorsperiod.
Det är viktigt att notera att fall av pankreatit rapporterats hos patienter som får Kaletra, inkluderande de som utvecklat hypertriglyceridemi.
Därutöver, har mycket sällsynta ökningar i PR intervallet rapporterats under behandling med Kaletra (se avsnitt 4. 4, avsnitten pankreatit och lipider).
Ökad CPK, myalgi, myosit och mera sällan, rhabdomyolys har rapporterats med proteashämmare, särskilt i kombination med nukleosid omvänt- transkriptas- hämmare.
Antiretroviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter, inkluderande minskning av perifert och facialt subkutant fett, ökning av intraabdominellt och visceralt fett, brösthypertrofi och dorsocervikal fettackumulering (” buffalo hump ”).
Antiretroviral kombinationsbehandling har associerats med metaboliska störningar såsom hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi (se avsnitt 4. 4).
33 Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
Vuxna patienter
Biverkningar:
Följande biverkningar med måttlig till allvarlig intensitet och med möjligt eller sannolikt samband med Kaletra har rapporterats.
Biverkningarna redovisas i organsystem.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad: mycket vanlig > 1/ 10, vanlig > 1/ 100, < 1/ 10, mindre vanlig > 1/ 1000, < 1/ 100.
Biverkningar hos vuxna patienter i kliniska studier
Infektioner och infestationer
Mindre vanlig
Mediaotit, bronkit, sinuit, furunkulosis, bakteriell infektion, virusinfektion
Benigna, maligna och icke - specificerade neoplasmer (cystor och polyper inkluderat)
Mindre vanlig
Benigna hudtumörer, cystor
Blodet och lymsystemet Endokrina systemet
Mindre vanlig Mindre vanlig
Anemi, leukopeni och lymphadenopati Hypogonadism (män), Cushing syndrom, hypothyroidism
Metabolism och nutrition
Mindre vanlig
Avitaminos, dehydrering, ödem, ökad aptit, mjölksyreacidos, fetma, anorexi, diabetes mellitus, hyperglykemi, hypokolesterolemi
Psykiska störningar
Vanlig
Insomnia
Mindre vanlig
Onormala drömmar, agitation, ångest, förvirring, depression, dyskinesi, känslomässig labilitet, minskad libido, nervositet, tankestörning
Centrala och perifera nervsystemet
Vanlig
Huvudvärk, parestesi
Mindre vanlig
Yrsel, minnesförlust, ataxi, encefalopati, ansiktsförlamning, hypertoni, neuropati, perifer neurit, somnolens, tremor, smakförändringar, migrän, extrapyramidalt syndrom
Ögon Öron och balansorgan
Mindre vanlig Mindre vanlig
Onormal syn, ögonförändringar Tinnitus Palpitation, lungödem, myokardiell infarkt1
Hjärtat
Mindre vanlig
Blodkärl
Mindre vanlig
Hypertension, tromboflebit, vaskulit, varicer, djup tromboflebit, vaskulär störning
Andningsvägar, bröstkorg och mediastinum
Mindre vanlig
Dyspne, rhinit, ökad hosta
Magtarmkanalen
Mycket vanlig
Diarré
Vanlig
Illamående, kräkning, magsmärta, onormal avföring, dyspepsi, flatulens, gastrointestinala störningar
Mindre vanlig
Förstorad buk, konstipation, muntorrhet, dysfagi, enterokolit, rapning, esofagit, fekal inkontinens, gastrit, gastroenterit, hemorragisk kolit, munsår, pankreatit2, sialadenit, stomatit, ulcerös stomatit, periodontit
Lever - och gallvägar
Mindre vanlig
Kolecystit, hepatit, hepatomegali, fettlever, leverömhet
Hud och subkutan vävnad
Vanlig
Utslag, lipodystrofi, akne
Mindre vanlig
Alopeci, torr hud, eksem, exfoliativ dermatit, makulopapulära utslag, nagelförändringar, pruritus, seborré, hudmissfärning, sår i huden, ansiktsödem, svettning, hud striae
Muskulo- skeletala systemet och bindväven
Mindre vanlig
Artralgi, artros, myalgi, ryggsmärta, ledstörning
Njurar och urinvägar
Mindre vanlig
Njursten, avvikande fynd i urin, albuminuri, hyperkalciuri, hyperuricemi
Reproduktionsorgan och bröstkörtel
Mindre vanlig
Onormal ejakulering, bröstförstoring, gynekomasti, impotens, mennorragia
Allmänna symptom och/ eller fynd vid administrationsstället
Vanlig
Asteni, smärta
Mindre vanlig
Bröstsmärta, bröstsmärta substernalt, frossa, feber, influensaliknande syndrom, illamående, periferalt ödem, läkemedelsinteraktion
Undersökningar
Mycket vanlig (Grad 3 eller 4)
Ökade triglycerider, ökat totalt kolesterol, ökad GGT
1 2
Vanlig (Grad 3 eller 4) Mindre vanlig
Ökad glukos, ökad amylas, ökad SGOT/ AST, ökad SGPT/ ALT, onormalt leverfunktionsprov Minskad glukostolerans, viktökning, viktminskning, ökat bilirubin, förändrade hormonnivåer, onormala laboratorietester
Se avsnitt 4. 4: pankreatit och lipider
35 Pediatriska patienter
Hos barn som är 2 år och äldre liknar säkerhetsprofilen den som ses hos vuxna.
Biverkningar hos pediatriska patienter i kliniska studier
Infektioner och infestationer
Vanlig
Viral infection
Centrala och perifera nervsystemet
Vanlig
Smakförändring
Magtarmkanalen Lever - och gallvägar Hud och subkutan vävnad Allmänna symptom och/ eller fynd vid administrationsstället
Vanlig Vanlig Vanlig Vanlig
Förstoppning, kräkning, pankreatit * Hepatomegali Utslag, torr hud Feber
Undersökningar
Vanlig (Grad 3 eller 4)
Ökad aktiverad partiell tromboplastintid, minskat hemoglobin, minskat antal blodplättar, förhöjt natrium, förhöjt kalium, förhöjt kalcium, bilirubinstegring, förhöjt SGPT/ ALT, förhöjt SGOT/ AST, förhöjt totalt kolesterol, förhöjt amylas, förhöjd urinsyra, minskat natrium, minskat kalium, minskat kalcium, minskat antal neutrofila
* se avsnitt 4. 4: pankreatit och lipider
Erfarenheter efter marknadsföringen
Hepatit och i sällsynta fall gulsot, har rapporterats hos patienter i behandling med Kaletra både när identifierbara risk faktorer för hepatit har funnits eller ej har funnits.
Stevens- Johnson syndrom och erythema multiforme har rapporterats.
Fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden HIV - sjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
4. 9 Överdosering
Hittills är erfarenheten av akut överdosering av Kaletra hos människa begränsad.
De ogynnsamma kliniska tecken som observerats hos hundar inkluderade salivavsöndring, kräkningar och diarré/ onormal avföring.
De symptom på toxicitet som observerats hos möss, råttor och hundar, inkluderade minskad aktivitet, ataxi, avmagring, uttorkning och tremor.
Det finns ingen specifik antidot vid överdosering av Kaletra.
Behandling vid överdosering av Kaletra bör bestå av allmänt understödjande åtgärder inklusive kontroll av vitala funktioner och observation av patientens kliniska status.
Vid behov bör ej absorberad aktiv substans elimineras genom kräkningar eller magsköljning.
Aktivt kol kan också ges för att avlägsna ej absorberad aktiv substans.
Eftersom Kaletra är höggradigt proteinbundet, är det osannolikt att dialys skulle avlägsna läkemedlet framgångsrikt.
36 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: proteashämmare, ATC- kod:
J05AE06
Verkningsmekanism:
Lopinavir har den virushämmande aktiviteten hos Kaletra.
Lopinavir är en hämmare av HIV- 1 - och HIV- 2- proteas.
Hämning av HIV- proteas förhindrar klyvning av gag - polpolyproteinet, vilket leder till produktion av omoget, icke- infektiöst virus.
Effekter på Elektrokardiogram:
QTcF intervallet utvärderades i en randomiserad, placebo och aktiv (moxifloxacin 400 mg en gång dagligen) kontrollerad crossover studie hos 39 friska vuxna, med 10 mätningar över 12 timmar på dag 3.
Högsta skillnaden i medelvärde för QTcF (95% övre konfidensintervall) från placebo var 3, 6 (6, 3) och 13, 1 (15, 8) för lopinavir/ ritonavir 400/ 100 mg två gånger dagligen respektive supraterapeutiska doser på 800/ 200 mg två gånger dagligen.
Den inducerade förlängningen i QRS intervallet från 6 msek to 9, 5 msek med högsta dosen lopinavir/ ritonavir (800/ 200 mg två gånger dagligen) bidrar till QT- förlängningen.
De två doseringsregimerna resulterade dag 3 i exponeringar ungefär 1, 5 och 3- faldigt högre än de som sågs med rekommenderad lopinavir/ ritonavir- dosering en gång dagligen eller två gånger dagligen vid steady state.
Inga personer fick en ökning i QTcF på ≥ 60 msek från baslinjen eller ett QTcF intervall som överskred den potentiellt kliniska relevanta tröskeln av 500 msek.
Måttliga förlängningar av PR intervallet sågs även hos personer som fick lopinavir/ ritonavir i samma studie på dag 3.
Maximalt PR intervall var 286 msek och ingen andra eller tredje gradens hjärtblock observerades (se avsnitt 4. 4).
Den virushämmande aktiviteten hos lopinavir in vitro mot laboratorie - och kliniska HIV- stammar utvärderades i akut infekterade lymfoblastcellinjer respektive perifera blodlymfocyter.
Utan humant serum var genomsnittligt EC50 för lopinavir mot fem olika HIV- 1 laboratoriestammar 19 nM.
Utan och med 50% humant serum var genomsnittligt EC50 för lopinavir mot HIV- 1IIIB hos MT4- celler 17 nM respektive 102 nM.
Utan humant serum var genomsnittligt EC50 för lopinavir 6, 5 nM mot flera HIV- 1 kliniska isolat.
Resistens
In vitro- selektion av resistens:
Isolat av HIV- 1 med reducerad känslighet för lopinavir har selekterats in vitro.
HIV- 1 har passerats in vitro med lopinavir ensamt och med lopinavir plus ritonavir vid koncentrationer som representerar de plasmakoncentrationsintervaller som observerats under behandling med Kaletra.
Genotypisk och fenotypisk analys av virus som selekterats i de här passagerna talar för att närvaron av ritonavir vid dessa koncentrationer påverkar inte mätbart selektionen av lopinavirresistenta virus.
Sammanfattningsvis tyder in- vitro fenotypning av korsresistensen mellan lopinavir och andra proteashämmare på att nedsatt känslighet mot lopinavir är starkt korrelerad till nedsatt känslighet mot ritonavir och indinavir, men icke starkt korrelerat till nedsatt känslighet mot amprenavir, saquinavir och nelfinavir.
Resistensanalys i ARV- naiva patienter:
I en Fas II- studie (M97- 720) med 204 veckors behandling genomfördes lyckad genotypanalys på virala isolat från 11 av 16 patienter med bekräftad HIV RNA över 400 kopior / ml, och påvisade inga primära eller ” active site ” - mutationer i proteas (aminosyror i position 8, 30, 32, 46, 47, 48, 50, 82, 84, och 90) eller proteashämmar- fenotypresistens.
37 I en Fas III- studie (M98- 863) på 653 patienter som randomiserades till att få stavudin plus lamivudin med antingen lopinavir/ ritonavir eller nelfinavir, hade 113 nelfinavir- behandlade patienter och 74 lopinavi/ ritonavir- behandlade patienter ett HIV RNA över 400 kopior/ mlfrån Vecka 24 till Vecka 96.
Av dessa, kunde isolat från 96 nelfinavir- behandlade patienter och 51 lopinavir/ ritonavir- behandlade patienter amplifieras för resistensprövning.
Resistens mot nelfinavir, definierat som närvaron av D30N eller L90M- mutationen i proteas, sågs hos 41/ 96 (43%) patienter.
Resistens mot lopinavir, definierat som närvaro av primära eller ” active site ” - mutationer i proteas (se ovan), sågs i 0/ 51 patienter (0%).
Frånvaron av lopinavirresistens bekräftades av en fenotyp- analys.
Resistensanalys i PI- erfarna patienter:
Dessa patienter hade antingen haft ofullständig virologisk suppression eller viral återuppblossning (” rebound ”) efter att initialt ha svarat på Kaletra, och uppvisade ökande resistens in vitro mellan baslinjen och återuppblossningen (definierat som tillkommande av nya mutationer eller 2- faldig förändring i den fenotypa känsligheten för lopinavir).
Ökande resistens var vanligast i patienter där baslinje- isolaten hade flera proteashämmar- associerade mutationer, men < 40- faldigt minskad känslighet för lopinavir vid baslinjen.
Mutationerna V82A, I54V och M46I var de vanligast förekommande.
Mutationerna L33F, I50V och V32I kombinerad med I47V/ A sågs också.
De 19 isolaten visade en 4, 3- faldig ökning i IC50 jämfört med baslinje- isolaten (från 6, 2 - till 43- faldig, jämfört med vildtypsvirus).
Genotypiska korrelat av minskad fenotypisk känslighet för lopinavir hos virus som selekterats av andra proteashämmare.
Den virushämmande aktiviteten av lopinavir in vitro mot 112 kliniska isolat som tagits från patienter med misslyckad behandling med en eller fler proteashämmare, utvärderades.
Inom denna panel, associerades följande mutationer hos HIV- proteas med minskad in vitro- känslighet för lopinavir:
L10F/ I/ R/ V, K20M/ R, L24I, M46I/ L, F53L, I54L/ T/ V, L63P, A71I/ L/ T/ V, V82A/ F/ T, I84V och L90M.
Den mediana EC50 för lopinavir mot isolat med 0 - 3, 4 - 5, 6 - 7 och 8 - 10 mutationer vid aminosyrapositionerna ovan, var 0, 8, 2, 7, 13, 5 respektive 44, 0- faldigt högre än EC50 mot vildtyp- HIV.
De 16 virustyperna som uppvisade > 20- faldig förändring av känsligheten innehöll alla mutationer vid positionerna 10, 54, 63 plus 82 och/ eller 84.
Dessutom innehöll de ett genomsnitt av 3 mutationer vid aminosyrapositionerna 20, 24, 46, 53, 71 och 90.
Utöver de mutationer som beskrivs ovan, har mutationerna V32I och I47A observerats i rebound- isolat med reducerad lopinavir - känslighet från proteashämmar- erfarna patienter som får Kaletrabehandling.
Förutom mutationerna som beskrivs ovan, har även mutationer I47A och L76V observerats i rebound - isolat med nedsatt känslighet för lopinavir hos patienter som får Kaletra behandling.
Slutsatser avseende relevans för enskilda mutationer eller mutationsmönster kommer troligen att ändras med ytterligare data och det rekommenderas att alltid konsultera gällande tolkningsmallar för att analysera resultat av resistenstest.
Kaletras antivirala aktivitet hos patienter som ej svarat på terapi med proteashämmare.
Den kliniska relevansen av minskad in vitro- känslighet för lopinavir har undersökts genom att den virologiska responsen på Kaletraterapi med avseende på virusgenotyp och - fenotyp vid basnivå har utvärderats hos 56 patienter som inte svarat på tidigare behandling med multipla proteashämmare.
Lopinavirs EC50 mot de 56 utgångsvirusisolaten sträckte sig från 0, 6 till 96- faldigt högre än EC50 mot vildtyp- HIV.
Efter 48 veckors behandling med Kaletra, efavirenz och nukleosid omvänt- transkriptas- hämmare, observerades plasma- HIV RNA ≤ 400 kopior/ ml hos 93% (25/ 27), 73% (11/ 15) och 25% (2/ 8) av patienterna med respektive < 10- faldig, 10 till 40- faldig, och > 40- faldig minskad känslighet för lopinavir på utgångsnivån.
Dessutom observerades virologisk respons hos 91% (21/ 23), 71% (15/ 21) och 33% (2/ 6) av patienterna med 0 - 5, 6 - 7, och 8 - 10 mutationer av ovannämnda mutationer hos HIV- proteas associerat med minskad in vitro- känslighet för lopinavir.
38 aktiviteten hos efavirenz, särskilt hos patienter med kraftigt lopinavirresistent virus.
Studien innehöll ingen kontrollarm för patienter som inte får Kaletra.
Korsresistens:
Övriga proteashämmares aktivitet mot isolat som utvecklade ökande resistens mot lopinavir efter Kaletra- behandling i proteashämmar- erfarna patienter:
Befintligheten av korsresistens mot andra proteashämmare analyserades i 18 rebound- isolat som hade visat utvecklande av resistens mot lopinavir under tre Fas II och en Fas III- studier med Kaletra hos proteashämmar- erfarna patienter.
Medelökningen av lopinavirs IC50 i dessa 18 isolat vid baslinjen och återuppblossningen var 6, 9 - respektive 63- faldig, jämfört med vildtypsvirus.
I allmänhet antingen bibehöll (om de var korsresistenta vid baslinjen) eller utvecklade isolaten signifikant korsresistens mot indinavir, saquinavir och atazanavir.
Måttliga sänkningar av amprenaviraktivitet noterades, med en från 3, 7 - till 8- faldig medianökning av IC50 i baslinje - respektive rebound- isolaten.
Isolaten behöll sin känslighet för tipranavir med en medianökning av IC50 i baslinje - respektive rebound- isolaten med 1, 9 - och 1, 8 - faldigt, jämfört med vildtypsvirus.
Se Aptivis produktresumé för ytterligare information om användningen av tipranavir, inklusive genotypa prediktorer av behandlingssvar, i behandling av lopinavir- resistent HIV- 1- infektion.
Kliniska farmakodynamiska data
Kaletras effekt (i kombination med andra antiretrovirala medel) på biologiska markörer (HIV RNA: s plasmanivåer och antal CD4) har undersökts i en 48- veckors, kontrollerad studie med Kaletra och i ytterligare 360- veckors studier med Kaletra.
Vuxna
Patienter utan tidigare antiretroviral terapi
Studien M98- 863 är en randomiserad, dubbelblind prövning på 653 för antiretroviralt behandlings - naiva patienter, vilken undersökte Kaletra (400/ 100 mg två gånger dagligen) jämfört med nelfinavir (750 mg tre gånger dagligen) plus nukleosid omvänt- transkriptas- hämmare.
Genom ” intent- to- treat - analys ”, i vilken patienter som saknar värden bedöms som virologiska misslyckanden, var proportionen patienter efter 48 veckor med HIV RNA < 400 kopior/ ml i Kaletraarmen 75% och 63% i nelfinavirarmen.
Genomsnittligt ingångsvärde för antalet CD4 - celler var 259 celler/ mm3 (intervall:
2 till 949 celler/ mm3) och genomsnittligt plasmaingångsvärde för HIV- 1 RNA var 4, 9 log10 kopior/ ml (intervall:
2, 6 till 6, 8 log10 kopior/ ml).
Under 48 veckors behandling var proportionen patienter i Kaletraarmen med plasma- RNA < 50 kopior/ ml 67% mot 52% i nelfinavirarmen.
Genomsnittlig ökning från ingångsvärdet i antalet CD4 - celler var 207 celler/ mm3 i Kaletraarmen och 195 celler/ mm3 i nelfinavirarmen.
Efter 48 veckors behandling, hade en statistisk högre andel av patienterna i Kaletraarmen HIV RNA < 50 kopior/ ml jämfört med nelfinavirarmen.
Bibehållet virologiskt svar till Kaletra (i kombination med nukleosid/ nukleotid- analoger) har också setts i en liten fas II- studie (M97- 720) under 360 veckors behandling.
Etthundra patienter var från början behandlade med Kaletra i studien (inklusive 51 patienter som fick 400/ 100 mg två gånger dagligen och 49 patienter som antingen fick 200/ 100 mg två gånger dagligen eller 400/ 200 mg två gånger dagligen).
Alla patienter bytte till den öppna Kaletraarmen med dosen 400/ 100 mg två gånger dagligen mellan vecka 48- 72.
Sextioen patienter fullföljde studien (35 patienter fick den rekommenderade dosen 400/ 100 två gånger dagligen genom hela studien).
Efter 360 veckor var andelen patienter med HIV RNA < 400 (< 50) kopior/ ml 61% (59%), och den jämförande medelökningen av CD4 var 501 celler / mm3.
Trettionio patienter (39%) avbröt studien, inklusive 16 (16%) som avbröt beroende på biverkningar, varav en var associerad med ett dödsfall.
Patienter med tidigare antiretroviral terapi
Genomsnittligt ingångsvärde för antalet CD4- celler var
2, 9 till 5, 8 log10 kopior/ ml).
Genom ” intent- to- treat- analys ”, i vilken patienter som saknar värden betraktas som virologiska misslyckanden, var proportionen patienter med HIV RNA < 400 (< 50) kopior/ ml efter 24 veckor 75% (58%) och den genomsnittliga ökningen från utgångsvärdet i antalet CD4- celler var 174 celler/ mm3 för de 36 patienter som fick en dos på 400/ 100 mg Kaletra.
M98- 957 är en randomiserad, öppen studie som utvärderar Kaletrabehandling på två dosnivåer (400 mg/ 100 mg) och 533/ 133 mg, båda två gånger dagligen) plus efavirenz (600 mg en gång per dag) och nukleosid omvänt- transkriptas- hämmare hos 57 multipla proteashämmarerfarna, icke- nukleosid omvänt- transkriptas- hämmar- naiva patienter.
Patienter randomiserade till dos 400/ 100 mg konverterades mellan vecka 24- 48 till dos 533/ 133 mg.
Genomsnittligt ingångsvärde för antalet CD4 - celler var 220 celler / mm3l (intervall 13 till 1030 celler / mm3).
Genom ” intent- to- treat- analys ” av båda dosgrupperna (n=57), i vilken patienter som saknar värden betraktas som virologiska misslyckanden, var proportionen patienter med HIV RNA < 400 kopior/ ml efter 48 veckor 65% och den genomsnittliga ökningen från utgångsvärdet i antalet CD4- celler var 94 celler/ mm3.
Pediatrisk användning
M98- 940 är en öppen studie av Kaletra i flytande formulering givet till 100 antiretroviralnaiva (44%) och erfarna (56%) pediatriska patienter.
Samtliga patienter var icke- nukleosid omvänt- transkriptas - hämmar- naiva.
Patienterna randomiserades antingen till 230 mg lopinavir/ 57, 5 mg ritonavir per m2 eller 300 mg lopinavir/ 75 mg ritonavir per m2.
Naiva patienter fick också nukleosid omvänt - transkriptas- hämmare.
Erfarna patienter fick nevirapin plus upp till två nukleosid omvänt- transkriptas - hämmare.
De två dosregimernas säkerhet, effekt och farmakokinetiska profiler utvärderades hos varje patient efter 3 veckors behandling.
Därefter fortsatte samtliga patienter med dosen på 300/ 75 mg per m2.
6 månader till 12 år) med 14 patienter yngre än 2 år och 6 patienter 1 år eller yngre.
Genomsnittligt ingångsvärde för antalet CD4- celler var 838 celler/ mm3 och genomsnittligt plasmaingångsvärde för HIV- 1 RNA var 4, 7 log10 kopior/ ml.
Under 48 veckors behandling var proportionen patienter med HIV RNA < 400 kopior/ ml 84% för antiretroviralnaiva patienter och 75% för antiretroviralerfarna patienter och den genomsnittliga ökningen från utgångsvärdet i antalet CD4- celler var 404 celler/ mm3 respektive 284 celler/ mm3.
5. 2 Farmakokinetiska uppgifter
Inga påtagliga skillnader observerades mellan de två grupperna.
Lopinavir metaboliseras i stort sett helt via CYP3A.
Ritonavir hämmar metabolismen av lopinavir och höjer därmed plasmanivåer av lopinavir.
I studierna ger administrering av Kaletra 400/ 100 mg två gånger dagligen genomsnittliga plasmakoncentrationer av lopinavir vid steady- state som är 15 till 20- faldigt högre än ritonavirets hos HIV- infekterade patienter.
Plasmanivåer av ritonavir är lägre än 7% av de som fås efter en ritonavirdos på 600 mg två gånger dagligen.
Lopinavirs antivirala EC50 in vitro är cirka 10- faldigt lägre än ritonavirs.
Därför beror Kaletras antivirala aktivitet på lopinavir.
Absorption: multipel dosering med 400/ 100 mg Kaletra två gånger dagligen i 3 till 4 veckor och utan måltidsrestriktioner gav maximal plasmakoncentration (Cmax) av lopinavir på i genomsnitt ± SD 9, 6 ± 4, 4 mikrog/ ml, vilket inträffade cirka 4 timmar efter administreringen.
Genomsnittlig C min - koncentration vid steady state före morgondosen var 5, 5 ± 4, 0 mikrog/ ml.
Lopinavirs AUC under ett 12- timmars doseringsintervall var i genomsnitt på 82, 8 ± 44, 5 mikrog h/ ml.
Den absoluta biotillgänglighet för lopinavir tillsammans med ritonavir hos människor har inte fastställts.
Kaletra mjuka kapslar och lösning har visats vara bioekvivalenta under icke- fastande förhållanden (måttligt fet måltid).
Administrering av en enda 400/ 100 mg dos Kaletra mjuka kapslar med en måttligt fet måltid (500 - 682 kcal, 22, 7% - 25, 1% från fett) resulterade i en genomsnittlig ökning med 48% respektive 23% av lopinavirs AUC och Cmax, i förhållande till
För Kaletra oral lösning var motsvarande ökningar av AUC och Cmax för lopinavir 80% respektive 54%.
Administrering av Kaletra tillsammans med en fettrik måltid (872 kcal, 55, 8% från fett) ökade lopinavirs AUC och Cmax med 96% respektive 43% för mjuka kapslar och 130% respektive 56% för oral lösning.
För att öka biotillgängligheten och minimera variabiliteten ska Kaletra tas tillsammans med föda.
Distribution: vid steady state är lopinaviret cirka 98 - 99% bundet till serumproteiner.
Det har dock en högre affinitet till AAG.
Vid steady state är lopinavirs proteinbindning konstant inom observerat koncentrationsintervall efter 400/ 100 mg Kaletra två gånger dagligen och är jämförbar mellan friska och HIV- positiva patienter.
Lopinavir metaboliseras i hög grad via det hepatiska cytochrome P450- systemet, nästan uteslutande av isoenzymet CYP3A.
Ritonavir är en potent CYP3A- hämmare som hämmar metabolismen av lopinavir varför den höjer lopinavirs plasmanivåer.
En 14 C- lopinavirstudie på människor visade att 89% av plasmaradioaktiviteten efter en singeldos på 400/ 100 mg Kaletra härrörde från den aktiva modersubstansen.
Minst 13 oxidativa metaboliter av lopinavir har identifierats hos människa.
Det epimeriska paret 4- oxo och 4- hydroxymetabolit är de viktigaste metaboliterna med antiviral aktivitet men omfattar endast minimala mängder total plasmaradioaktivitet.
Ritonavir har visats inducera metabola enzymer, vilket leder till induktion av den egna metabolismen och sannolikt induktion av lopinavirs metabolism.
Lopinavirkoncentrationer före dos avtar med tiden vid multipel dosering och stabiliseras efter cirka 10 dagar till 2 veckor.
Elimination: efter en 400/ 100 mg 14C- lopinavir/ ritonavirdos återfanns cirka 10, 4 ± 2, 3% och 82, 6 ± 2, 5% av en administrerad dos av 14C- lopinavir i urin respektive faeces.
Oförändrat lopinavir svarade för cirka 2, 2% och 19, 8% av den administrerade dosen i urin respektive faeces.
Efter upprepad dosering utsöndras mindre än 3% av lopinavirdosen oförändrad i urinen.
Lopinavirs effektiva (topp till dal) halveringstid under ett 12- timmars doseringsintervall var i genomsnitt 5 - 6 timmar, och lopinavirs orala clearance (CL/ F) är 6 till 7 l/ timme.
Särskilda patientgrupper
Barn:
Det finns begränsat med farmakokinetiska data från barn under 2 år.
Farmakokinetiken hos Kaletra 300/ 75 mg/ m2 två gånger dagligen och 230/ 57, 5 mg/ m2 två gånger dagligen har studerats hos totalt 53 pediatriska patienter, 6 månader till 12 år gamla.
Lopinavirets genomsnittliga AUC, Cmax, och Cmin vid steady- state var 72, 6 ± 31, 1 mikrog timme/ ml, 8, 2 ± 2, 9 respektive 3, 4 ± 2, 1 mikrog/ ml efter Kaletra 230/ 57, 5 mg/ m2 två gånger dagligen utan nevirapin (n=12) och var 85, 8 ± 36, 9 mikrog timme/ ml, 10, 0 ± 3, 3 respektive 3, 6 ± 3, 5 mikrog/ ml efter 300/ 75 mg/ m2 två gånger dagligen med nevirapin (n=12).
Regimen på 230/ 57, 5 mg/ m2 två gånger dagligen utan nevirapin och regimen på 300/ 75 mg/ m2 två gånger dagligen med nevirapin gav plasmakoncentrationer av lopinavir liknande de som erhölls hos vuxna patienter som fick 400/ 100 mg två gånger dagligen utan nevirapin.
Kaletra mjuka kapslar och Kaletra oral lösning är bioekvivalenta under icke- fastande förhållanden.
Kön, ras och ålder:
Kaletras farmakokinetik har inte studerats hos äldre personer.
Inga ålders - eller könsrelaterade farmakokinetiska skillnader har observerats hos vuxna patienter.
Farmakokinetiska skillnader på grund av ras har inte identifierats.
Njurinsufficiens:
Eftersom lopinavirs renala clearance emellertid är försumbar, förväntas inte en minskning av totala kroppsclearance hos patienter med njurinsufficiens.
41 Leverinsufficiens:
De farmakokinetiska parametrarna vid steady state av lopinavir hos HIV- infekterade patienter med lätt till måttlig leverinsufficiens jämfördes med de HIV- infekterade patienter med normal leverfunktion i en multipel- dosstudie med lopinavir/ ritonavir 400/ 100 mg två gånger dagligen.
En begränsad ökning av totala lopinavir- koncentrationer på ungefär 30% har observerats men tros inte ha någon klinisk relevans (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Toxikologiska studier på gnagare och hundar med upprepad dosering visade att de viktigaste målorganen är lever, njure, sköldkörtel, mjälte och cirkulerande röda blodkroppar.
Leverförändringar indikerade cellulär svullnad med fokal degeneration.
Emedan den exponering som framkallade dessa förändringar var jämförbar med, eller låg under, human klinisk exponering, var doseringen till djur mer än 6 gånger den rekommenderade kliniska dosen.
Njuren var opåverkad hos råttor och hundar.
Reducerat serumtyroxin ledde till en ökad frisättning av TSH med follikulär cellhypertrofi i sköldkörteln hos råttor som följd.
Dessa förändringarna var reversibla vid utsättning av den aktiva substansen och sågs ej hos möss och hundar.
Coombs- negativ anisocytos och poikilocytos observerades hos råttor men inte hos möss eller hundar.
Förstorad mjälte med histiocytos sågs hos råttor men inte i något annat djurslag.
Serumkolesterol var förhöjt hos gnagare men inte hos hundar, medan triglyceriderna däremot endast var förhöjda hos möss.
Detta motsvarar en lopinavirexponering 7 gånger högre än den totala och 15 gånger högre än den fria högsta plasmakoncentrationen som nås i människor vid den högsta rekommenderade terapeutiska dosen.
Däremot visade liknande koncentrationer lopinavir/ ritonavir ingen repolariseringsfördröjning i hundhjärt- Purkinje fibrer.
Lägre koncentrationer lopinavir/ ritonavir gav ingen signifikant kalium (HERG) - flödesblockad.
Studier på vävnadsdistribution som gjorts i råtta tyder inte på signifikant retention av aktiv substans i hjärtmuskeln; AUC efter 72 timmar var ungefär 50% av uppmätt AUC i plasma.
Därför är det rimligt att förvänta att nivåerna av lopinavir i hjärtmuskeln inte skulle vara signifikant högre än plasmanivåerna.
Hos hund, har prominenta U vågor i elektrokardiogrammet observerats associerade till förlängning av PR- intervall och bradykardi.
Dessa effekter förmodas bero på elektrolytstörningar.
Den kliniska relevansen av dessa prekliniska data är inte känd, men en potentiell effekt på hjärtat hos människa kan inte uteslutas (se avsnitt 4. 4 och 4. 8).
Hos råttor observerades embryo/ fostertoxicitet (missfall, minskad fosterlivsduglighet, minskad kroppsvikt hos fostret, ökad förekomst av skelettvariationer) och postnatal utveckling av toxicitet (minskad överlevnad hos ungar) vid för moderdjuret toxiska doser.
Den systemiska exponeringen för lopinavir/ ritonavir vid doser toxiska för moderdjuret och fosterutvecklingen var lägre än den avsedda terapeutiska exponeringen till människa.
Långtidscarcinogenicitetsstudier med lopinavir/ ritonavir hos möss visade på en icke genotoxisk, mutagen induktion av lever tumörer, generellt ansett att ha liten relevans för risken hos människa.
Carcinogenicitets studier hos råttor visade inte på några tumörframkallande observationer.
Lopinavir/ ritonavir har inte funnits vara mutagent eller klastogent i ett batteri av in vitro och in vivo assays inklusive Ames bakteriella revers mutationsassay, mus lymfomaassay, mus mikronukleustest och kromosom aberrationsassay hos humana lymfocyter.
42 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Den orala lösningen innehåller: alkohol (42% v/ v) hög- fruktos majssirap propylenglykol renat vatten glycerol povidon Magnasweet- 110 smakämne (blandning av monoammonium glycyrrhizinat och glycerol), vaniljsmakämne (innehållande p- hydroxybensoesyra, p- hydroxybenzaldehyd, vaniljsyra, vanilj, heliotrop, etylvanillin) makrogolglycerolhydroxistearat sockervaddsarom (innehållande etylmaltol, etylvanillin, acetoin, dihydrocoumarin, propylenglykol) acesulfame- K sackarin natrium natriumklorid pepparmintolja natriumcitrat citronsyra mentol
6. 2 Inkompatibilitet
Ej relevant.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvara i kylskåp (2°C - 8°C).
Ej använt innehåll kasseras efter 42 dagar (6 veckor).
Det rekommenderas att det datum då den togs ut ur kylskåp anges på förpackningen.
Undvik exponering för stark värme.
6. 5 Förpackningstyp och innehåll
Bärnstensfärgade, flerdos -, 60 ml: s PET( polyetylen- tereftalat) - flaskor.
Varje förpackning innehåller 5 flaskor à 60 ml (300 ml).
5x5 ml: s doseringsspruta med 0, 1 ml: s gradering från 0 till 5 ml (400/ 100 mg) följer med.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
43 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Abbott Laboratories Limited Queenborough Kent ME11 5EL Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 172/ 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande 20 mars 2001 Datum för senast förnyat godkännande 20 mars 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
44 1.
LÄKEMEDLETS NAMN
Kaletra 200 mg/ 50 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 200 mg lopinavir tillsammans med 50 mg ritonavir som en farmakokinetisk förstärkare.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Gula, präglade med [Abbott logo] och ” KA ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Kaletra är indicerat för behandling av HIV- 1- infekterade vuxna och barn över 2 år i kombination med andra antiretrovirala medel.
Den största erfarenheten av Kaletra kommer från antiviralt behandlingsnaiva patienter.
Data från multipelt förbehandlade, proteashämmarerfarna patienter är begränsade.
Endast begränsad erfarenhet finns från behandling av patienter som sviktat på terapi med Kaletra.
Valet av Kaletra för att behandla proteashämmarerfarna HIV- 1- infekterade patienter bör baseras på individuell testning av virusresistens samt resultat från patientens tidigare behandlingar (se avsnitt 4. 4 och 5. 1).
4. 2 Dosering och administreringssätt
Kaletra bör förskrivas av läkare med vana av behandling av HIV- infektioner.
Kaletra tabletter ska sväljas hela och inte tuggas, brytas eller krossas.
Kaletra tabletter ska sväljas hela och inte tuggas, brytas eller krossas.
Oral lösning finns tillgänglig för patienter som har svårigheter att svälja.
Se produktresumé för Kaletra oral lösning för doseringsinstruktioner.
Pediatrisk användning (från 2 år och uppåt): vuxendosering av Kaletra tabletter (400/ 100 mg två gånger dagligen) kan användas för barn som väger 40 kg eller mer eller med en kroppsyta * större än 1, 4 m2.
För barn som väger mindre än 40 kg eller med en kroppsyta * mellan 0, 5 och 1, 4 m2 och kan svälja tabletter, se produktresumén för Kaletra 100 mg/ 25 mg tabletter.
För barn som inte kan svälja tabletter se produktresumén för Kaletra oral lösning.
* Kroppsytan kan beräknas med följande ekvation
Kroppsyta (m2) = √ (längd (cm) X vikt (kg) / 3600)
Kaletra rekommenderas inte till barn under 2 år beroende på otillräckliga data avseende säkerhet och effekt (se avsnitt 5. 1).
Samtidig administrering:
Efavirenz eller nevirapin
Doseringen är baserad på kroppsyta hos barn.
Pediatrisk doseringsguide vid samtidig administrering med efavirenz eller nevirapin Rekommenderad lopinavir/ ritonavir Kroppsyta (m2) dosering (mg) två gånger dagligen.
Den lämpliga doseringen kan nås med de två tillgängliga styrkorna av Kaletra tabletter:
100/ 25 mg och 200/ 50 mg. *
≥ 0, 5 till < 0, 8 ≥ 0, 8 till < 1, 2
400/ 100 mg 500/ 125 mg
* Kaletra tabletter får inte inte tuggas, brytas eller krossas.
(se avsnitt 5. 2).
Ingen data finns tillgänglig hos patienter med svår lever insufficens.
Kaletra skall inte ges till dessa patienter (se avsnitt 4. 3).
Nedsatt njurfunktion: dosjustering till patienter med njurinsufficiens är inte nödvändig.
Försiktighet är befogat när Kaletra används till patienter med svår njurinsufficiens (se avsnitt 4. 4).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter med allvarlig leverinsufficiens.
Kaletra innehåller lopinavir och ritonavir, vilka båda är hämmare av P450 enzymet CYP3A.
Kaletra får inte administreras tillsammans med läkemedel vars clearance i hög grad är beroende av CYP3A och för vilka ökade plasmakoncentrationer associeras med allvarliga och/ eller livshotande händelser.
Till dessa läkemedel hör astemizol, terfenadin, oralt midazolam (gällande försiktighet med parenteralt administrerat midazolam, se avsnitt 4. 5), triazolam, cisaprid, pimozid, amiodaron, ergotalkaloider (t. ex. ergotamin, dihydroergotamin, ergonovin och metylergonovin) och vardenafil.
Naturmedicinska preparat, som innehåller Johannesört (Hypericum perforatum), får ej användas tillsammans med lopinavir och ritonavir på grund av risken för nedsatta plasmakoncentrationer och minskad klinisk effekt av lopinavir och ritonavir (se avsnitt 4. 5).
46 4. 4 Varningar och försiktighet
Patienter med annan samtidig sjukdom
Nedsatt leverfunktion: säkerheten och effekten av Kaletra har inte fastställts hos patienter med betydande underliggande leverstörning.
Kaletra är kontraindicerat till patienter medsvår leverfunktions- nedsättning (se avsnitt 4. 3).
Patienter med kronisk hepatit B eller C som behandlas med antiretroviral terapi löper en ökad risk för allvarliga och potentiellt livshotande leverbiverkningar.
Om samtidig antiviral terapi mot hepatit B eller C pågår, se även den relevanta produktinformationen för dessa läkemedel.
Patienter med en tidigare existerande leverdysfunktion, inkluderande kronisk hepatit, har vid antiretroviral kombinationsbehandling en ökad frekvens av abnormaliteter av leverfunktionen och bör övervakas enligt gällande praxis.
Om det finns belägg för en försämrad leversjukdom hos dessa patienter måste man överväga ett uppehåll i behandlingen eller om den ska avbrytas.
Nedsatt njurfunktion: då renalt clearance av lopinavir och ritonavir är obetydligt, förväntas plasmakoncentrationerna ej öka vid njurinsufficiens.
Eftersom lopinavir och ritonavir i hög grad är proteinbundna, är det osannolikt att de kommer att elimineras nämnvärt vid hemodialys eller peritoneal dialys.
Hemofili: fall av ökad blödning inklusive spontant hudhematom och hemartros har rapporterats hos patienter med hemofili typ A och B, vilka behandlats med proteashämmare.
Till vissa av dessa patienter gavs tillägg av faktor VIII.
Alternativt återinsattes behandlingen om den avbrutits.
Ett orsakssamband har anförts men verkningsmekanismen inte har klarlagts.
Patienter med blödarsjuka skall därför göras uppmärksamma på möjligheten av en ökad blödningsbenägenhet.
Lipidförhöjningar
Behandling med Kaletra har lett till en ibland markant ökning av den totala kolesterol - och triglyceridkoncentrationen.
Analys av triglycerider och kolesterol bör utföras innan behandling med Kaletra påbörjas och regelbundet under behandlingen.
Särskild försiktighet bör iakttas vad gäller patienter med höga värden vid utgångsnivån och med anamnes på störningar i lipidmetabolismen.
Störningar i lipidmetabolismen bör behandlas på kliniskt adekvat sätt (se även avsnitt 4. 5 för ytterligare information om potentiella interaktioner med HMG CoA reduktashämmare).
Pankreatit
Pankreatit, inklusive utvecklad hypertriglyceridemi har rapporterats hos patienter som får Kaletra.
I de flesta av dessa fall hade patienterna tidigare känd pankreatit och/ eller samtidig behandling med andra läkemedel associerade till pankreatit.
En märkbar ökning av triglycerider är en riskfaktor för utveckling av pankreatit.
Patienter med avancerad HIV- sjukdom löper risk att få ökade nivåer av triglycerider samt pankreatit.
Pankreatit bör övervägas vid kliniska symptom (illamående, kräkningar, buksmärta) eller avvikelser i laboratorievärden (som till exempel förhöjda serumlipas eller – amylasvärden), vilket tyder på pankreatit.
Patienter som uppvisar dessa symptom bör utvärderas och Kaletrabehandlingen avbrytas om diagnosen pankreatit ställs (se avsnitt 4. 8).
Hyperglykemi
Debuterande diabetes mellitus, hyperglykemi eller exacerbation av existerande diabetes mellitus har rapporterats hos patienter som får proteashämmare.
Hos en del av dessa patienter var hyperglykemin allvarlig och i ett fåtal fall förekom även ketoacidos.
47 som krävde behandling med andra läkemedel, vilka i sig kunnat ge diabetes mellitus eller hyperglykemi.
Fettomfördelning och metabola störningar
Antiviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter.
Konsekvenserna på lång sikt av dessa förändringar är för närvarande inte kända.
Kunskap om mekanismen är ofullständig.
Hypoteser finns om ett samband mellan visceral lipomatos och proteashämmare samt lipoatrofi och nukleosidanaloger (NRTI).
En högre risk för lipodystrofi har associerats med individuella faktorer som hög ålder samt med läkemedelsrelaterade faktorer som längre behandlingstid med antiretrovirala och associerade metaboliska störningar.
Klinisk bedömning bör innefatta utvärdering av fysiska tecken på omfördelning av fett.
Mätning av serumlipider och blodglukos vid fasta bör övervägas.
Lipidrubbningar ska behandlas på ett lämpligt sätt kliniskt (se avsnitt 4. 8).
Immunreaktiveringssyndrom
Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi (CART), kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symptom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och Pneumocystis carinii pneumoni.
Varje symptom på inflammation skall utredas och behandling påbörjas vid behov.
Osteonekros
Även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid- användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindex), så har fall av osteonekros rapporteras, främst hos patienter med framskriden HIV- sjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
Förlängning i PR intervallet
Lopinavir/ ritonavir har visats sig orsaka måttliga asymtomatiska förlängningar i PR intervallet hos vissa friska, vuxna personer.
Sällsynta rapporter av 2: a och 3: e gradens atrioventrikulärt block hos patienter med underliggande strukturell hjärtsjukdom och befintliga avvikelser i retledningssystemet eller hos patienter som får läkemedel som förlänger PR- intervallet (såsom verapamil eller atazanavir) har rapporterats hos patienter som får lopinavir/ ritonavir.
Kaletra skall användas med försiktighet hos dessa patienter (se avsnitt 5. 1).
Läkemedelsinteraktioner
Kaletra innehåller lopinavir och ritonavir, vilka båda är hämmare av P450 enzymet CYP3A.
Kaletra ökar sannolikt plasmakoncentrationen av läkemedel som huvudsakligen metaboliseras via CYP3A.
De ökade plasmakoncentrationerna av samtidigt administrerade läkemedel kan förstärka eller förlänga deras terapeutiska och ogynnsamma effekter (se avsnitt 4. 3 och 4. 5).
Samtidig användning av Kaletra och lovastatin eller simvastatin rekommenderas inte på grund av en ökad risk för myopati inklusive rhabdomyolys.
Försiktighet måste också iakttas och en sänkning av dosen bör övervägas om Kaletra används samtidigt med rosuvastatin eller med atorvastatin, vilka metaboliseras i mindre utsträckning av CYP3A4.
Om behandling med en HMG - CoA reduktashämmare är indicerad, rekommenderas pravastatin eller fluvastatin (se avsnitt 4. 5).
48 Särskild försiktighet måste iakttas när Kaletra och läkemedel som man vet inducerar förlängning av Q - T- tiden, såsom klorfeniramin, kinidin, erytromycin och klaritromycin, förskrivs.
Kaletra kan öka koncentrationerna av de samtidigt administrerade läkemedlen och detta kan resultera i en ökning av hjärtbiverkningar som är associerade med dessa läkemedel.
Hjärtbiverkningar har rapporterats med Kaletra i prekliniska studier; därför kan Kaletras effekter på hjärtat ej uteslutas (se avsnitt 4. 8 och 5. 3).
Administrering av Kaletra tillsammans med rifampicin rekommenderas inte. Rifampacin i kombination med Kaletra orsakar en kraftig minskning av lopinavirkoncentrationerna, vilket i sin tur kan minska den terapeutiska effekten av lopinavir signifikant Adekvat exponering för lopinavir/ ritonavir kan uppnås när en högre dosering av Kaletra används, men detta associeras med större risk för lever - och gastrointestinaltoxicitet.
Därför ska kombinerad administrering undvikas om den inte bedöms vara absolut nödvändig.
(se avsnitt 4. 5).
Kaletra botar inte en HIV- infektion eller AIDS.
Det minskar inte risken för överföring av HIV till andra via sexuella kontakter eller förorenat blod.
Nödvändiga försiktighetsåtgärder ska vidtas.
Personer som tar Kaletra kan fortfarande utveckla infektioner eller andra sjukdomar som är associerade med HIV och AIDS.
Samtidig användning av Kaletra och flutikazon eller andra glukokortikoider som metaboliseras av CYP3A4 rekommenderas inte, såvida inte nyttan av behandlingen uppväger riskerna av de kortikosteroida systemeffekterna, inklusive Cushing' s syndrom och adrenal suppression (se avsnitt 4. 5).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Kaletra innehåller lopinavir och ritonavir, vilka båda är hämmare av P450 enzymet CYP3A in vitro.
Samtidig administrering av Kaletra och läkemedel som huvudsakligen metaboliseras via CYP3A kan medföra ökade plasmakoncentrationer av det andra läkemedlet, vilket kan öka eller förlänga dess terapeutiska och ogynnsamma effekter.
Kaletra hämmar inte CYP2D6, CYP2C9, CYP2C19, CYP2E1, CYP2B6 eller CYP1A2 vid kliniskt relevanta koncentrationer (se avsnitt 4. 3).
Kaletra har in vivo visats inducera sin egen metabolism och öka metabolismen av en del läkemedel som metaboliseras via cytokrom P450- enzymer och genom glukuronidering.
Detta kan leda till minskade plasmakoncentrationer och en potentiell minskning av effekten hos samtidigt administrerade läkemedel.
Läkemedel som är kontraindicerade speciellt på grund av förväntad grad av interaktion och risk för allvarliga biverkningar, anges i avsnitt 4. 3.
Alla interaktionsstudier, då inget annat sägs, utfördes med Kaletra kapslar, vilket ger uppskattningsvis 20% lägre exponering av lopinavir än med tabletterna.
Anti- Retrovirala läkemedel
Nukleosid/ Nukleotid omvänt- transkriptas- hämmare (NRTI):
Stavudin och lamivudin: ingen förändring av lopinavirs farmakokinetik observerades när Kaletra gavs ensamt eller i kombination med stavudin och lamivudin vid kliniska studier.
Didanosin kan därför ges tillsammans med Kaletra utan föda.
49 Zidovudin och abacavir: kaletra inducerar glukuronidering varför Kaletra kan reducera plasmakoncentrationerna av zidovudin och abacavir.
Den kliniska betydelsen av denna potentiella interaktion är okänd.
Tenofovir: då tenofovir- disoproxilfumarat gavs samtidigt med Kaletra, ökade tenofovir - koncentrationerna med ungefär 30%, inga förändringar noterades i lopinavir- och ritonavir - koncentrationerna.
Högre tenofovirkoncentrationer kan förstärka de tenofovir- relaterade biverkningarna, inklusive njursjukdomar.
Icke- nukleosid omvänt- transkriptas- hämmare (NNRTI):
I en studie med friska frivilliga, för att undersöka interaktionen mellan Kaletra tabletter (400/ 100 mg två gånger dagligen) och efavirenz (600 mg en gång dagligen) har efavirenz visat sig sänka lopinavir koncentrationer med 30 – 40%.
När doseringen av Kaletra tabletter ökades till 500/ 125 mg två gånger dagligen vid samtidig administrering av efavirenz 600 mg en gång dagligen hos friska frivilliga, var lopinavirs farmakokinetiska parametrar liknande de som sågs då Kaletra tabletter 400/ 100 mg administrerades ensamt två gånger dagligen.
Därför ska doseringen av Kaletra tabletter ökas till 500/ 125 mg två gånger dagligen vid samtidig administrering av efavirenz 600 mg en gång dagligen.
Liknande farmakokinetiska interaktioner förväntas vid samtidig administrering av Kaletra tabletter tillsammans med NNRTI nevirapin och med proteashämmarna nelfinavir och amprenavir.
Liknande rekommendationer för övervakning gäller för dessa fall av samtidig administrering.
Samtidig dosering med andra HIV Proteashämmare (PIs)
Kaletra (400/ 100 mg två gånger dagligen) har studerats på friska, frivilliga i steady state i kombination med sänkta doser av amprenavir, indinavir, nelfinavir och saquinavir samt jämförts med respektive proteashämmare givna i de normala klinska doserna utan ritonavir.
Jämförelser med publicerade farmakokinetiska data för ritonavirförstärkta amprenavir - och saquinavir- regimer finns också beskrivna.
Även effekten av ytterligare ritonavir på lopinavirs farmakokinetik diskuteras.
Notera att historiska jämförelser med ritonavirförstärkta proteashämmar- regimer skall bedömas med försiktighet (se detaljer på kombinationer nedan).
Lämplig dosering av övriga proteashämmare vid kombination med Kaletra är med avseende på säkerhet och effekt är inte säkerställd.
Samtidig administrering av Kaletra och PIs kräver noggrann uppföljning
Amprenavir: se rekommendationer beskrivna för Kaletra tabletter som ges samtidigt med efavirenz.
Fosamprenavir: samtidig administrering av standarddoser med lopinavir/ ritonavir tillsammans med fosamprenavir resulterar i signifikanta sänkningar i amprenavir koncentrationer.
Samtidig administrering av ökade doser av fosamprenavir 1400 mg två gånger dagligen tillsammans med lopinavir/ ritonavir 533/ 133 mg två gånger dagligen till patienter vana vid proteashämmare resulterade i högre incidens av gastroinstestinala biverkningar och stegringar i triglycerider vid kombinationsbehandlingen, utan ökningar i virologisk effekt, då den jämfördes med standarddosering av fosamprenavir/ ritonavir.
Därför rekommenderas inte samtidig administrering av dessa läkemedel.
Indinavir: indinavir 600 mg två gånger dagligen kombinerat med Kaletra ger liknande indinavir AUC, men högre C min (3, 5 gånger) och lägre C max jämfört med enbart indinavir 800 mg tre gånger dagligen.
Koncentrationerna av lopinavir verkar inte påverkas då båda läkemedlen, Kaletra och indinavir kombineras, baserat på historiska jämförelser med enbart Kaletra.
Nelfinavir: se rekommendationer beskrivna för Kaletra tabletter som ges samtidigt med efavirenz.
Saquinavir 800 mg två gånger dagligen ger vid samtidig dosering av Kaletra en ökning av saquinavir AUC med 9, 6 gånger jämfört med enbart saquinavir 1200 mg tre gånger dagligen.
50 Saquinavir 800 mg två gånger dagligen vid samtidig dosering av Kaletra resulterade i en ökning av saquinavir AUC med ungefär 30% jämfört med saquinavir/ ritonavir 1000/ 100 mg två gånger dagligen och gav liknande exponering som de som observerats efter saquinavir/ ritonavir 400/ 400 mg två gånger dagligen.
Inga ytterligare förhöjningar av koncentrationerna noterades när 1200 mg saquinavir två gånger dagligen kombinerades med Kaletra.
Ytterligare data, baserad på historisk jämförelse med enbart Kaletra, visar att koncentrationen av lopinavir till synes inte blir märkbart påverkad när de båda läkemedlen, Kaletra och saquinavir, kombineras.
Ritonavir:
Kaletra som gavs samtidigt med ytterligare 100 mg ritonavir två gånger dagligen resulterade i en ökning av lopinavir AUC och C min med 33% respektive 64% jämfört med enbart Kaletra.
Övriga läkemedel:
Syrareducerande medel (omeprazol, ranitadin): i en studie utförd på friska frivilliga, sågs ingen kliniskt betydelsfull interaktion då Kaletra tabletter 400/ 100 mg två gånger dagligen gavs samtidigt med omeprazol eller ranitidin.
Katera kan ges samtidigt med syrareducerande medel utan att dosjustering krävs.
Antiarytmika:
(Bepridil, systemisk lidokain och kinidin): koncentrationer kan öka vid samtidig administrering med Kaletra.
Försiktighet är motiverad och terapeutisk koncentrationsmonitorering rekommenderas när så är möjligt.
Cytostatika (t. ex. vinkristin, vinblastin): dessa läkemedel kan öka i serumkoncentration då de ges samtidigt som lopinavir/ ritonavir, vilket ökar risken för biverkningar som vanligtvis associeras med cytostatika.
Antikoagulantia: warfarinkoncentrationerna kan påverkas vid samtidig administrering med Kaletra.
Bestämning av INR (international normalised ratio) rekommenderas.
(fenobarbital, fenytoin, carbamazepin): inducerar CYP3A4 och kan minska koncentrationerna av lopinavir.
Samtidig administrering av fenytoin och lopinavir/ ritonavir resulterade i måttliga sänkningar i fenytoins steady- state koncentrationer.
Fenytoinkoncentrationerna bör kontrolleras vid samtidig administrering med lopinavir/ ritonavir.
AUC och Cmax av bupropion och dess aktiva metabolit, hydroxybuproprion, sänktes hos friska frivilliga med 50% då den gavs samtidigt med lopinavir/ ritonavir kapslar 400/ 100 mg två gånger dagligen vid steady- state.
Denna effekt kan bero på induktion av bupropions metabolism.
Om det bedöms att samtidig administrering av lopinavir/ ritonavir tillsammans med bupropion inte kan undvikas, ska detta därför ske under noggrann klinisk övervakning för bupropioneffekt, utan att överskrida den rekommenderade dosen, trots den observerade induktionen.
Trazodon: i en farmakokinetisk studie som gjordes med friska frivilliga ledde samtidig användning av låga doser av ritonavir (200 mg två gånger dagligen) tillsammans med en singeldos av trazodon till en ökning av plasmakoncentrationen av trazodon (AUC ökade 2, 4 gånger).
Biverkningar som illamående, yrsel, hypotension och synkope sågs vid samtidig administrering av trazodon och ritonavir i denna studie.
Kombinationen ska användas med försiktighet och en lägre dos av trazodon bör övervägas.
Digoxin: plasmakoncentrationer av digoxin kan öka då det ges tillsammans med Kaletra.
Försiktighet krävs och terapuetisk läkemedelsmonitorering av digoxinkoncentrationer, rekommenderas, om
Den förhöjda digoxinnivån kan sjunka med tiden då Pgp - induktion utvecklas.
Initiering av digoxin hos patienter som redan tar Kaletra förväntas resultera i lägre ökningar av digoxin- koncentrationer.
Dihydropyridin kalciumkanalblockerare (t ex. felodipin, nifedipin, nicardipin):
Kaletra kan öka deras serumkoncentrationer.
HMG- CoA reduktashämmare som är starkt beroende av CYP3A4 metabolism, såsom lovastatin och simvastatin, förväntas få en kraftigt ökad plasmakoncentration vid samtidig administrering med Kaletra.
Eftersom förhöjda koncentrationer av HMG- CoA reduktashämmare kan förorsaka myopati inklusive rhabdomyolys, rekommenderas inte kombination av dessa produkter med Kaletra.
Atorvastatin är mindre beroende av CYP3A för sin metabolism.
När atorvastatin gavs samtidigt med Kaletra, kunde en genomsnittlig ökning av Cmax och AUC på 4, 7 respektive 5, 9 gånger observeras.
Vid användning tillsammans med Kaletra bör den lägsta möjliga dosen av atorvastatin ges.
Rosuvastatin är inte beroende av CYP3A.
Då Kaletra ges tillsammans med rosuvastatin bör detta ske med försiktighet.
Resultat från en interaktionsstudie med Kaletra och pravastatin visade ingen klinisk signifikant interaktion.
Pravastatins och fluvastatins metabolism är inte beroende av CYP3A4 och interaktioner med Kaletra förväntas ej.
Om behandling med en HMG- CoA reduktashämmare är indicerad rekommenderas pravastatin eller fluvastatin.
Dexametason: kan inducera CYP3A4 och kan minska koncentrationerna av lopinavir.
Fosfodiesterashämmare: fosfodiesterashämmare som är beroende av CYP3A4 metabolism, såsom tadalafil och sildenafil förväntas resultera i en ungefärlig 2- faldig respektive 11- faldig ökning i AUC, då de ges samtidigt med ritonavir- innehållande regimer, inklusive Kaletra, och kan resultera i en ökning i PDE 5- hämmar- associerade biverkningar som hypotension, synkope, synförändringar och förlängd erektion.
Förskrivning av sildenafil eller tadalafil till patienter som får Kaletra måste ske med särskild försiktighet och ökad övervakning för biverkningar.
Samtidigt administrering av vardenafil tillsammans med ritonavir- innehållande behandlingsregimer, inklusive Kaletra, förväntas öka vardenafil AUC 49- faldigt.
Användning av vardenafil tillsammans med Kaletra är kontraindicerad (se avsnitt 4. 3).
Ciklosporin, sirolimus (rapamycin) och takrolimus: koncentrationerna kan öka vid samtidig administrering med Kaletra.
En mera frekvent monitorering av de terapeutiska koncentrationerna rekommenderas tills nivåerna av dessa läkemedel i blod har stabiliserats.
Ketokonazol och itrakonazol:
Kaletra kan öka deras serumkoncentrationer.
Höga doser av ketokonazol och itrakonazol (> 200 mg/ dag) rekommenderas inte.
Vorikonazol: beroende på möjligheten för sänkta koncentrationer av vorikonazol, ska samtidig administrering av vorikonazol med en låg dos ritonavir (100 mg två gånger dagligen), som Kaletra innehåller, undvikas såvida inte en utvärdering av risk/ nytta för patienten rättfärdigar användningen av vorikonazol.
Klaritromycin: måttliga ökningar av klaritromycinets AUC förväntas vid samtidig administrering med Kaletra.
För patienter med nedsatt njur - och leverfunktion bör en dosminskning av klaritromycin övervägas (se avsnitt 4. 4).
Buprenorfin: buprenorfin (doserad med 16 mg dagligen) som ges samtidigt med lopinavir/ ritonavir (doserad 400/ 100 mg två gånger dagligen) visade ingen kliniskt signifikant interaktion.
Kaletra kan ges samtidigt med buprenorfin utan dosjustering.
Monitorering av metadons plasmakoncentration rekommenderas.
Nivåerna av etinylöstradiol sjönk då östrogenbaserade orala preventivmedel administrerades samtidigt med Kaletra.
I de fall då Kaletra används tillsammans med preventivmedel innehållande etinylestradiol (oavsett om preventivmedel formuleringen är oral eller plåster) måste alternativa preventivmedel användas.
Rifabutin: när rifabutin gavs tillsammans med Kaletra i 10 dagar, ökade Cmax och AUC för rifabutin (modersubstans och den aktiva 25- O- desacetyl metaboliten) med 3, 5 respektive 5, 7 gånger.
Baserat på dessa data rekommenderas en dosreduktion av rifabutin med 75% (t. ex.
150 mg varannan dag eller 3 gånger per vecka) när det ges tillsammans med Kaletra.
Ytterligare reducering kan vara nödvändig.
Rifampicin: administrering av Kaletra tillsammans med rifampicin rekommenderas inte.
Rifampacin i kombination med Kaletra orsakar en kraftig minskning av lopinavirkoncentrationerna, vilket i sin tur signifikant kan minska den terapeutiska effekten av lopinavir.
En dosjustering av Kaletra 400mg/ 400mg två gånger dagligen har möjliggjort kompensation för rifampicins CYP3A4 - inducerande effekt.
En sådan dosjustering skulle emellertid kunna associeras med en stegring av ALAT/ ASAT och med ökade gastrointestinala besvär.
Därför ska denna kombinerade administrering undvikas om den inte bedöms vara absolut nödvändig.
Om kombinationsbehandling bedöms oundviklig kan doseringen av Kaletra ökas till 400mg/ 400mg två gånger dagligen tilsammans med rifampicin under noggrann monitorering av säkerhet och terapeutisk effekt.
Kaletras dosering ska titreras uppåt endast efter det att rifampicin har initierats (se avsnitt 4. 4).
Johannesört: serumnivåerna av lopinavir och ritonavir kan minska vid samtidig användning av johannesört (Hypericum perforatum).
Detta beror på induktion av de enzym som metaboliserar johannesört.
Naturmedicinska preparat, som innehåller johannesört bör därför ej kombineras med lopinavir och ritonavir.
Om patienten redan tar johannesört, bör det sättas ut och om möjligt kontrolleras virusmängden.
Lopinavir - och ritonavirnivåerna kan stiga när johannesört sätts ut.
Dosen av Kaletra kan behöva justeras.
Den inducerande effekten kan kvarstå i minst 2 veckor efter utsättandet av johannesört (se avsnitt 4. 3).
Midazolam: midazolam metaboliseras i stor omfattning av CYP3A4.
Samtidig administrering med Kaletra kan orsaka en stor koncentrationsökning av denna benzodiazepin.
En studie hos 14 friska frivilliga med varierande fenotyp visade en 13- faldig ökning av AUC med oralt midazolam och en 4 - faldig ökning av med parenteralt midazolam.
Kaletra ska därför inte administreras tillsammans med oralt administrerat midazolam (se avsnitt 4. 3), och samtidig administrering av Kaletra och parenteralt midazolam bör ske med försiktighet.
Om Kaletra ges samtidigt med parenteralt midazolam, bör detta ske på en intensivvårdsavdelning eller liknande, vilken kan säkerställa noggrann övervakning och lämplig medicinsk åtgärd vid andningsdepression och/ eller förlängd sedering.
Dosjustering av midazolam bör övervägas, speciellt om mer än en enstaka dos midazolam administreras.
I en klinisk studie då ritonavir 100 mg kapslar två gånger dagligen administrerades samtidigt med 50 μg intranasalt flutikason propionat (4 gånger dagligen) i sju dagar till friska frivilliga, hade plasmanivåerna för flutikason propionat ökat signifikant, medan nivåerna av det egna kortisolet hade sänkts med ungefär 86% (90% konfidens intervall 82 - 89%).
Större effekt kan troligen förväntas då flutikason propionat inhaleras.
Systemiska kortikosteroida effekter, inklusive Cushing' s syndrom och adrenal suppression har rapporterats hos patienter som får ritonavir och inhalerad eller intranasalt administerad flutikason propionat; detta kan också inträffa med andra kortikosteroider som metaboliseras av P450 3A- vägen t ex. budesonid.
Därför rekommenderas inte samtidig administrering av Kaletra och dessa glukokortikoider, såvida inte nyttan överväger riskerna av systemiska kortikosteroida effekter (se avsnitt 4. 4).
En dosreducering av glukokortikoider skall övervägas med noggrann övervakning av lokala och systemiska effekter eller ett byte till en glukokortikoid, som inte är ett substrat för CYP3A4 (t ex. beklometason).
Dessutom, ifall utsättning av glukokortikoider skall ske måste det ske över en längre period.
Hur plasmanivåerna av ritonavir påverkas av en hög systemexponering av flutikason är ännu inte känt.
53 Baserat på kända metaboliska profiler, förväntas inga kliniskt signifikanta läkemedelsinteraktioner mellan Kaletra och fluvastatin, dapson, trimetoprim/ sulfametoxazol, azitromycin eller flukonazol.
4. 6 Graviditet och amning
Data från behandling av gravida kvinnor med Kaletra saknas.
Djurstudier har visat på reproduktionstoxicitet (se avsnitt 5. 3).
Den potentiella risken för människor är okänd.
Kaletra bör inte användas under graviditeten om det inte är absolut nödvändigt.
Studier på råttor visade att lopinavir utsöndras i mjölk.
Det är inte känt huruvida läkemedlet utsöndras i modersmjölk.
För att undvika överföring av HIV, ska HIV- infekterade kvinnor inte under några omständigheter amma sina barn.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier av effekterna på förmågan att framföra fordon och använda maskiner har utförts.
Patienter ska informeras om att illamående har rapporterats under pågående behandling med Kaletra (se avsnitt 4. 8).
4. 8 Biverkningar
Säkerheten hos Kaletra har undersökts i kliniska fas II/ III studier med 612 patienter, av vilka 442 fått en dos på 400/ 100 mg två gånger dagligen.
I några studier användes Kaletra i kombination med efavirenz eller nevirapin.
Den vanligaste biverkningen i samband med Kaletrabehandling var diarré, vanligtvis lindrig till medelsvår.
Utsättandet på grund av biverkningar var 4, 5% (naiva patienter) och 9% (erfarna patienter) under en 48- veckorsperiod.
Det är viktigt att notera att fall av pankreatit rapporterats hos patienter som får Kaletra, inkluderande de som utvecklat hypertriglyceridemi.
Därutöver, har mycket sällsynta ökningar i PR intervallet rapporterats under behandling med Kaletra (se avsnitt 4. 4 avsnitten pankreatit och lipider).
Ökad CPK, myalgi, myosit och mera sällan, rhabdomyolys har rapporterats med proteashämmare, särskilt i kombination med nukleosid omvänt- transkriptas- hämmare.
Antiretroviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter, inkluderande minskning av perifert och facialt subkutant fett, ökning av intraabdominellt och visceralt fett, brösthypertrofi och dorsocervikal fettackumulering (” buffalo hump ”).
Antiretroviral kombinationsbehandling har associerats med metaboliska störningar såsom hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi (se avsnitt 4. 4).
Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
54 Vuxna patienter
Biverkningar:
Följande biverkningar med måttlig till allvarlig intensitet och med möjligt eller sannolikt samband med Kaletra har rapporterats.
Biverkningarna redovisas i organsystem.
Inom varje frekvensgruppering redovisas biverkningar i fallande allvarlighetsgrad: mycket vanlig > 1/ 10, vanlig > 1/ 100, < 1/ 10, mindre vanlig > 1/ 1000, < 1/ 100.
Biverkningar hos vuxna patienter i kliniska studier
Infektioner och infestationer
Mindre vanlig
Mediaotit, bronkit, sinuit, furunkulosis, bakteriell infektion, virusinfektion
Benigna, maligna och icke - specificerade neoplasmier (inklusive cystor och polyper)
Mindre vanlig
Benigna hudtumörer, cystor
Blodet och lymfsystemet
Mindre vanlig
Anemi, leukopeni och lymphadenopati
Endokrina systemet
Mindre vanlig
Hypogonadism (män), Cushing syndrom, hypothyroidism
Metabolism och nutrition
Mindre vanlig
Avitaminos, dehydrering, ödem, ökad aptit, mjölksyreacidos, fettma, anorexi, diabetes mellitus, hyperglykemi, hypokolesterolemi
Psykiska störningar
Vanlig
Insomnia
Mindre vanlig
Onormala drömmar, agitation, ångest, förvirring, depression, dyskinesi, känslomässig labilitet, minskad libido, nervositet, tankestörning
Centrala och perifera nervsystemet
Vanlig
Huvudvärk, parestesi
Mindre vanlig
Yrsel, minnesförlust, ataxi, encefalopati, ansiktsförlamning, hypertoni, neuropati, perifer neurit, somnolens, tremor, smakförlust, smakförändringar, migrän, extrapyramidalt syndrom
Ögon Öron och balansorgan
Mindre vanlig Mindre vanlig
Onormal syn, ögonförändringar Tinnitus Palpitation, lungödem, myokardiell infarkt1
Hjärtat
Mindre vanlig
Blodkärl
Mindre vanlig
Hypertension, tromboflebit, vaskulit, varicer, djup tromboflebit, vaskulär störning
Andningsvägar, bröstkorg och mediastinum
Mindre vanlig
Dyspne, rhinit, ökad hosta
Magtarmkanalen
Mycket vanlig
Diarré
Vanlig
Illamående, kräkning, magsmärta, onormal avföring, dyspepsi, flatulens, gastrointestinala störningar
Mindre vanlig
Förstorad buk, konstipation, muntorrhet, dysfagi, enterokolit, rapning, esofagit, fekal inkontinens, gastrit, gastroenterit, hemorragisk kolit, munsår, pankreatit2, sialadenit, stomatit, ulcerös stomatit
55
Lever - och gallvägar
Mindre vanlig
Kolecystit, hepatit, hepatomegali, fettlever, leverömhet
Hud och subkutan vävnad
Vanlig
Utslag, lipodystrofi, akne
Mindre vanlig
Alopeci, torr hud, eksem, exfoliativ dermatit, makulopapulära utslag, nagelförändringar, pruritus, seborré, hudmissfärning, sår i huden, ansiktsödem, svettning, hud striae
Muskulo- skeletala systemet och bindväven
Mindre vanlig
Artralgi, artros, myalgi, ryggsmärta, ledstörning
Njurar och urinvägar
Mindre vanlig
Njursten, avvikande fynd i urin, albuminuri, hyperkalciuri, nefrit, hyperuricemi
Reproduktionsorgan och bröstkörtel
Mindre vanlig
Onormal ejakulering, amenorre, bröstförstoring, gynekomasti, impotens, menorragia
Allmänna symptom och/ eller fynd vid administrationsstället
Vanlig
Asteni, smärta
Mindre vanlig
Bröstsmärta, bröstsmärta substernalt, frossa, feber, influensaliknande syndrom, illamående, perifert ödem, läkemedelsinteraktion
Undersökningar
Mycket vanlig (Grad 3 eller 4)
Ökade triglycerider, ökat totalt kolesterol, ökad GGT
1 2
Denna händelse hade dödlig utgång.
Vanlig (Grad 3 eller 4) Mindre vanlig
Ökad glukos, ökad amylas, ökad SGOT/ AST, ökat SGPT/ ALT, onormala leverfunktionsprover Minskad glukostolerans, viktökning, viktminskning, ökat bilirubin, förändrade hormonnivåer, onormala laboratorie tester
Se avsnitt 4. 4: pankreatit och lipider
56 Pediatriska patienter
Hos barn som är 2 år och äldre liknar säkerhetsprofilen den som ses hos vuxna.
Biverkningar hos pediatriska patienter i kliniska studier
Infektioner och infestationer
Vanlig
Viral infektion
Centrala och perifera nervsystemet
Vanlig
Smakförändring
Mag tarmkanalen Lever - och gallvägar Hud och subkutan vävnad Allmänna symptom och/ eller fynd vid administrationsstället
Vanlig Vanlig Vanlig Vanlig
Förstoppning, kräkning, pankreatit * Hepatomegali Utslag, torr hud Feber
Undersökningar
Vanlig (Grad 3 eller 4)
Ökad aktiverad partiell tromboplastintid, minskat hemoglobin, minskat antal blodplättar, förhöjt natrium, förhöjt kalium, förhöjt kalcium, bilirubinstegring, förhöjt SGPT/ ALT, förhöjt SGOT/ AST, förhöjt totalt kolesterol, förhöjt amylas, förhöjd urinsyra, minskat natrium, minskat kalium, minskat kalcium, minskat antal neutrofila
* se avsnitt 4. 4: pankreatit och lipider
Erfarenheter efter marknadsföringen
Hepatit och i sällsynta fall gulsot, har rapporterats hos patienter i behandling med Kaletra både när identifierbara risk faktorer för hepatit har funnits eller ej har funnits.
Stevens- Johnson syndrom och erythema multiforme har rapporterats.
Fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden HIV - sjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
4. 9 Överdosering
Hittills är erfarenheten av akut överdosering av Kaletra hos människa begränsad.
De ogynnsamma kliniska tecken som observerats hos hundar inkluderade salivavsöndring, kräkningar och diarré/ onormal avföring.
De symptom på toxicitet som observerats hos möss, råttor och hundar, inkluderade minskad aktivitet, ataxi, avmagring, uttorkning och tremor.
Det finns ingen specifik antidot vid överdosering av Kaletra.
Behandling vid överdosering av Kaletra bör bestå av allmänt understödjande åtgärder inklusive kontroll av vitala funktioner och observation av patientens kliniska status.
Vid behov bör ej absorberad aktiv substans elimineras genom kräkningar eller magsköljning.
Eftersom Kaletra är höggradigt proteinbundet, är det osannolikt att dialys skulle avlägsna läkemedlet framgångsrikt.
57 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: proteashämmare, ATC- kod:
J05AE06
Verkningsmekanism:
Lopinavir har den virushämmande aktiviteten hos Kaletra.
Lopinavir är en hämmare av HIV- 1 - och HIV- 2- proteas.
Hämning av HIV- proteas förhindrar klyvning av gag - polpolyproteinet, vilket leder till produktion av omoget, icke- infektiöst virus.
Effekter på Elektrokardiogram:
QTcF intervallet utvärderades i en randomiserad, placebo och aktiv (moxifloxacin 400 mg en gång dagligen) kontrollerad crossover studie hos 39 friska vuxna, med 10 mätningar över 12 timmar på dag 3.
Högsta skillnaden i medelvärde för QTcF (95% övre konfidensintervall) från placebo var 3, 6 (6, 3) och 13, 1 (15, 8) för lopinavir/ ritonavir 400/ 100 mg två gånger dagligen respektive supraterapeutiska doser på 800/ 200 mg två gånger dagligen.
Den inducerade förlängningen i QRS intervallet från 6 msek to 9, 5 msek med högsta dosen lopinavir/ ritonavir (800/ 200 mg två gånger dagligen) bidrar till QT- förlängningen.
De två doseringsregimerna resulterade dag 3 i exponeringar ungefär 1, 5 och 3- faldigt högre än de som sågs med rekommenderad lopinavir/ ritonavir- dosering en gång dagligen eller två gånger dagligen vid steady state.
Inga personer fick en ökning i QTcF på ≥ 60 msek från baslinjen eller ett QTcF interval som överskred den potentiellt kliniska relevanta tröskeln av 500 msek.
Måttliga förlängningar av PR intervallet sågs även hos personer som fick lopinavir/ ritonavir i samma studie på dag 3.
Medelvärde på förändringarna från baslinjen i PR intervallet varierade från 11, 6 msek till 24, 4 msek under 12- timmars intervallet efter dosering.
Maximalt PR intervall var 286 msek och ingen andra eller tredje gradens hjärtblock observerades (se avsnitt 4. 4).
Virushämmande aktivitet in vitro:
Den virushämmande aktiviteten hos lopinavir in vitro mot laboratorie - och kliniska HIV- stammar utvärderades i akut infekterade lymfoblastcellinjer respektive perifera blodlymfocyter.
Utan humant serum var genomsnittligt EC50 för lopinavir mot fem olika HIV- 1 laboratoriestammar 19 nM.
Utan och med 50% humant serum var genomsnittligt EC50 för lopinavir mot HIV- 1IIIB hos MT4- celler 17 nM respektive 102 nM.
Utan humant serum var genomsnittligt EC50 för lopinavir 6, 5 nM mot flera HIV- 1 kliniska isolat.
Resistens
In vitro- selektion av resistens:
Isolat av HIV- 1 med reducerad känslighet för lopinavir har selekterats in vitro.
HIV- 1 har passerats in vitro med lopinavir ensamt och med lopinavir plus ritonavir vid koncentrationer som representerar de plasmakoncentrationsintervaller som observerats under behandling med Kaletra.
Genotypisk och fenotypisk analys av virus som selekterats i de här passagerna talar för att närvaron av ritonavir vid dessa koncentrationer påverkar inte mätbart selektionen av lopinavirresistenta virus.
Sammanfattningsvis tyder in- vitro fenotypning av korsresistensen mellan lopinavir och andra proteashämmare på att nedsatt känslighet mot lopinavir är starkt korrelerad till nedsatt känslighet mot ritonavir och indinavir, men icke starkt korrelerat till nedsatt känslighet mot amprenavir, saquinavir och nelfinavir.
Resistensanalys i ARV- naiva patienter:
I en Fas II- studie (M97- 720) med 204 veckors behandling genomfördes lyckad genotypanalys på virala isolat från 11 av 16 patienter med bekräftad HIV RNA över 400 kopior / ml, och påvisade inga primära eller ” active site ” - mutationer i proteas (aminosyror i position 8, 30, 32, 46, 47, 48, 50, 82, 84, och 90) eller proteashämmar- fenotypresistens.
58 I en Fas III- studie (M98- 863) på 653 patienter som randomiserades till att få stavudin plus lamivudin med antingen lopinavir/ ritonavir eller nelfinavir, hade 113 nelfinavir- behandlade patienter och 74 lopinavi/ ritonavir- behandlade patienter ett HIV RNA över 400 kopior/ mlfrån Vecka 24 till Vecka 96.
Resistens mot nelfinavir, definierat som närvaron av D30N eller L90M- mutationen i proteas, sågs hos 41/ 96 (43%) patienter.
Resistens mot lopinavir, definierat som närvaro av primära eller ” active site ” - mutationer i proteas (se ovan), sågs i 0/ 51 patienter (0%).
Frånvaron av lopinavirresistens bekräftades av en fenotyp- analys.
Resistensanalys i PI- erfarna patienter:
Urvalet av resistens mot lopinavir i patienter som fallerat tidigare proteashämmarbehandling karakteriserades genom att analysera de longitudinella isolaten från 19 proteashämmar- erfarna patienter i 2 Fas II och en Fas III studier.
Dessa patienter hade antingen haft ofullständig virologisk suppression eller viral återuppblossning (” rebound ”) efter att initialt ha svarat på Kaletra, och uppvisade ökande resistens in vitro mellan baslinjen och återuppblossningen (definierat som tillkommande av nya mutationer eller 2- faldig förändring i den fenotypa känsligheten för lopinavir).
Ökande resistens var vanligast i patienter där baslinje- isolaten hade flera proteashämmar- associerade mutationer, men < 40- faldigt minskad känslighet för lopinavir vid baslinjen.
Mutationerna V82A, I54V och M46I var de vanligast förekommande.
Mutationerna L33F, I50V och V32I kombinerad med I47V/ A sågs också.
De 19 isolaten visade en 4, 3- faldig ökning i IC50 jämfört med baslinje- isolaten (från 6, 2 - till 43- faldig, jämfört med vildtypsvirus).
Genotypiska korrelat av minskad fenotypisk känslighet för lopinavir hos virus som selekterats av andra proteashämmare.
Den virushämmande aktiviteten av lopinavir in vitro mot 112 kliniska isolat som tagits från patienter med misslyckad behandling med en eller fler proteashämmare, utvärderades.
Inom denna panel, associerades följande mutationer hos HIV- proteas med minskad in vitro- känslighet för lopinavir:
L10F/ I/ R/ V, K20M/ R, L24I, M46I/ L, F53L, I54L/ T/ V, L63P, A71I/ L/ T/ V, V82A/ F/ T, I84V och L90M.
Den mediana EC50 för lopinavir mot isolat med 0 - 3, 4 - 5, 6 - 7 och 8 - 10 mutationer vid aminosyrapositionerna ovan, var 0, 8, 2, 7 13, 5 respektive 44, 0- faldigt högre än EC50 mot vildtyp- HIV.
De 16 virustyperna som uppvisade > 20- faldig förändring av känsligheten innehöll alla mutationer vid positionerna 10, 54, 63 plus 82 och/ eller 84.
Dessutom innehöll de ett genomsnitt av 3 mutationer vid aminosyrapositionerna 20, 24, 46, 53, 71 och 90.
Utöver de mutationer som beskrivs ovan, har mutationerna V32I och I47A observerats i rebound- isolat med reducerad lopinavir - känslighet från proteashämmar- erfarna patienter som får Kaletrabehandling.
Förutom mutationerna som beskrivs ovan, har även mutationer I47A och L76V observerats i rebound - isolat med nedsatt känslighet för lopinavir hos patienter som får Kaletra behandling.
Slutsatser avseende relevans för enskilda mutationer eller mutationsmönster kommer troligen att ändras med ytterligare data och det rekommenderas att alltid konsultera gällande tolkningsmallar för att analysera resultat av resistenstest.
Kaletras antivirala aktivitet hos patienter som ej svarat på terapi med proteashämmare.
Den kliniska relevansen av minskad in vitro- känslighet för lopinavir har undersökts genom att den virologiska responsen på Kaletraterapi med avseende på virusgenotyp och - fenotyp vid basnivån har utvärderats hos 56 patienter som inte svarat på tidigare behandling med multipla proteashämmare.
Lopinavirs EC50 mot de 56 utgångsvirusisolaten sträckte sig från 0, 6 till 96- faldigt högre än EC50 mot vildtyp - HIV.
Efter 48 veckors behandling med Kaletra, efavirenz och nukleosid omvänt- transkriptas - hämmare, observerades plasma- HIV RNA ≤ 400 kopior/ ml hos 93% (25/ 27), 73% (11/ 15) och 25% (2/ 8) av patienterna med respektive < 10- faldig, 10 till 40- faldig, och > 40- faldig minskad känslighet för lopinavir på utgångsnivån.
Dessutom observerades virologisk respons hos 91% (21/ 23), 71% (15/ 21) och 33% (2/ 6) av patienterna med 0 - 5, 6 - 7, och 8 - 10 mutationer av ovannämnda mutationer hos HIV- proteas associerat med minskad in vitro- känslighet för lopinavir.
Eftersom dessa patienter inte tidigare exponerats för vare sig Kaletra eller efavirenz, kan en del av svaret tillskrivas
59 den antivirala aktiviteten hos efavirenz, särskilt hos patienter med kraftigt lopinavirresistent virus.
Studien innehöll ingen kontrollarm för patienter som inte får Kaletra.
Korsresistens:
Övriga proteashämmares aktivitet mot isolat som utvecklade ökande resistens mot lopinavir efter Kaletra- behandling i proteashämmar- erfarna patienter:
Befintligheten av korsresistens mot andra proteashämmare analyserades i 18 rebound- isolat som hade visat utvecklande av resistens mot lopinavir under tre Fas II och en Fas III- studier med Kaletera hos proteashämmar- erfarna patienter.
Medelökningen av lopinavirs IC50 i dessa 18 isolat vid baslinjen och återuppblossningen var 6, 9 - respektive 63- faldig, jämfört med vildtypsvirus.
I allmänhet antingen bibehöll (om de var korsresistenta vid baslinjen) eller utvecklade isolaten signifikant korsresistens mot indinavir, saquinavir och atazanavir.
Måttliga sänkningar av amprenaviraktivitet noterades, med en från 3, 7 - till 8- faldig medianökning av IC50 i baslinje - respektive rebound- isolaten.
Isolaten behöll sin känslighet för tipranavir med en medianökning av IC50 i baslinje - respektive rebound- isolaten med 1, 9 - och 1, 8 - faldigt, jämfört med vildtypsvirus.
Se Aptivis produktresumé för ytterligare information om användningen av tipranavir, inklusive genotypa prediktorer av behandlingssvar, i behandling av lopinavir- resistent HIV- 1- infektion.
Kliniska farmakodynamiska data
Kaletras effekt (i kombination med andra antiretrovirala medel) på biologiska markörer (HIV RNA: s plasmanivåer och antal CD4) har undersökts i en 48- veckors, kontrollerad studie med Kaletra och i ytterligare 360- veckors studier med Kaletra.
Studien M98- 863 är en randomiserad, dubbelblind prövning på 653 för antiretroviralt behandlings - naiva patienter, vilken undersökte Kaletra (400/ 100 mg två gånger dagligen) jämfört med nelfinavir (750 mg tre gånger dagligen) plus nukleosid omvänt- transkriptas- hämmare.
Genom ” intent- to- treat - analys ”, i vilken patienter som saknar värden bedöms som virologiska misslyckanden, var proportionen patienter efter 48 veckor med HIV RNA < 400 kopior/ ml i Kaletraarmen 75% och 63% i nelfinavirarmen.
Genomsnittligt ingångsvärde för antalet CD4 - celler var 259 celler/ mm3 (intervall:
2 till 949 celler/ mm3) och genomsnittligt plasmaingångsvärde för HIV- 1 RNA var 4, 9 log10 kopior/ ml (intervall:
2, 6 till 6, 8 log10 kopior/ ml).
Under 48 veckors behandling var proportionen patienter i Kaletraarmen med plasma- RNA < 50 kopior/ ml 67% mot 52% i nelfinavirarmen.
Genomsnittlig ökning från ingångsvärdet i antalet CD4 - celler var 207 celler/ mm3 i Kaletraarmen och 195 celler/ mm3 i nelfinavirarmen.
Efter 48 veckors behandling, hade en statistisk högre andel av patienterna i Kaletraarmen HIV RNA < 50 kopior/ ml jämfört med nelfinavirarmen.
Bibehållet virologiskt svar till Kaletra (i kombination med nukleosid/ nukleotid- analoger) har också setts i en liten fas II- studie (M97- 720) under 360 veckors behandling.
Etthundra patienter var från början behandlade med Kaletra i studien (inklusive 51 patienter som fick 400/ 100 mg två gånger dagligen och 49 patienter som antingen fick 200/ 100 mg två gånger dagligen eller 400/ 200 mg två gånger dagligen).
Alla patienter bytte till den öppna Kaletraarmen med dosen 400/ 100 mg två gånger dagligen mellan vecka 48- 72.
Sextioen patienter fullföljde studien (35 patienter fick den rekommenderade dosen 400/ 100 två gånger dagligen genom hela studien).
Efter 360 veckor var andelen patienter med HIV RNA < 400 (< 50) kopior/ ml 61% (59%), och den jämförande medelökningen av CD4 var 501 celler / mm3.
Trettionio patienter (39%) avbröt studien, inklusive 16 (16%) som avbröt beroende på biverkningar, varav en var associerad med ett dödsfall.
Patienter med tidigare antiretroviral terapi
Studien M97- 765 är en randomiserad, dubbelblind prövning som utvärderar Kaletra på två dosnivåer (400/ 100 mg och 400/ 200 mg, både två gånger dagligen) plus nevirapin (200 mg två gånger dagligen) och två nukleosid omvänt- transkriptas- hämmare hos 70 singel proteashämmarerfarna, icke- nukleosid omvänt- transkriptas- hämmar- naiva patienter.
Genomsnittligt ingångsvärde för antalet CD4- celler var
60 349 celler / mm3 (intervall 72 till 807 celler / mm3) och genomsnittligt plasmaingångsvärde för HIV- 1 RNA var 4. 0 log10 kopior/ ml (intervall:
2, 9 till 5, 8 log10 kopior/ ml).
Genom ” intent- to- treat- analys ”, i vilken patienter som saknar värden betraktas som virologiska misslyckanden, var proportionen patienter med HIV RNA < 400 (< 50) kopior/ ml efter 24 veckor 75% (58%) och den genomsnittliga ökningen från utgångsvärdet i antalet CD4- celler var 174 celler/ mm3 för de 36 patienter som fick en dos på 400/ 100 mg Kaletra.
M98- 957 är en randomiserad, öppen studie som utvärderar Kaletrabehandling på två dosnivåer (400 mg/ 100 mg) och 533/ 133 mg, båda två gånger dagligen) plus efavirenz (600 mg en gång per dag) och nukleosid omvänt- transkriptas- hämmare hos 57 multipla proteashämmarerfarna, icke- nukleosid omvänt- transkriptas- hämmar- naiva patienter.
Patienter randomiserade till dos 400/ 100 mg konverterades mellan vecka 24- 48 till dos 533/ 133 mg.
Genomsnittligt ingångsvärde för antalet CD4 - celler var 220 celler / mm3 (intervall 13 till1030 celler / mm3).
Genom ” intent- to- treat- analys ” av båda doseringsgrupperna (n=57), i vilken patienter som saknar värden betraktas som virologiska misslyckanden, var proportionen patienter med HIV RNA < 400 kopior/ ml efter 48 veckor 65% och den genomsnittliga ökningen från utgångsvärdet i antalet CD4- celler var 94 celler/ mm3.
M98- 940 är en öppen studie av Kaletra i flytande formulering givet till 100 antiretroviralnaiva (44%) och erfarna (56%) pediatriska patienter.
Samtliga patienter var icke- nukleosid omvänt- transkriptas - hämmar- naiva.
Patienterna randomiserades antingen till 230 mg lopinavir/ 57, 5 mg ritonavir per m2 eller 300 mg lopinavir/ 75 mg ritonavir per m2.
Naiva patienter fick också nukleosid omvänt transkriptas- hämmare.
Erfarna patienter fick nevirapin plus upp till två nukleosid omvänt- transkriptas - hämmare.
De två dosregimernas säkerhet, effekt och farmakokinetiska profiler utvärderades hos varje patient efter 3 veckors behandling.
Patienterna hade en medelålder av 5 år (intervall:
6 månader till 12 år) med 14 patienter yngre än 2 år och 6 patienter 1 år eller yngre.
Genomsnittligt ingångsvärde för antalet CD4- celler var 838 celler/ mm3 och genomsnittligt plasmaingångsvärde för HIV- 1 RNA var 4, 7 log10 kopior/ ml.
Under 48 veckors behandling var proportionen patienter med HIV RNA < 400 kopior/ ml 84% för antiretroviralnaiva patienter och 75% för antiretroviralerfarna patienter och den genomsnittliga ökningen från utgångsvärdet i antalet CD4- celler var 404 celler/ mm3 respektive 284 celler/ mm3.
5. 2 Farmakokinetiska uppgifter
Lopinavir metaboliseras i stort sett helt via CYP3A.
I studierna ger administrering av Kaletra 400/ 100 mg två gånger dagligen genomsnittliga plasmakoncentrationer av lopinavir vid steady- state som är 15 till 20- faldigt högre än ritonavirets hos HIV- infekterade patienter.
Lopinavirs antivirala EC50 in vitro är cirka 10- faldigt lägre än för ritonavir.
Därför beror Kaletras antivirala aktivitet på lopinavir.
Genomsnittlig C min - koncentration vid steady state före morgondosen var 5, 5 ± 4, 0 mikrog/ ml.
Lopinavirs AUC under ett 12- timmars doseringsintervall var i genomsnitt 82, 8 ± 44, 5 mikrog• timme/ ml.
Den absoluta biotillgängligheten för lopinavir tillsammans med ritonavir hos människor har inte fastställts.
Effekten av föda på oral absorption: administrering av engångsdos 400/ 100 mg Kaletra tabletter under icke- fastande förhållanden (högt fettinnehåll, 872 kcal, 56% från fett) jämfört med fastande tillstånd, resulterade inte i några signifikanta skillnder i Cmax och AUCinf..
Kaletra tabletter kan därför tas med
Kaletra tabletter har också visat mindre farmokokinetisk variabilitet under alla måltidsförhållanden jämfört med Kaletra mjuka kapslar.
Distribution: vid steady state är lopinaviret cirka 98 - 99% bundet till serumproteiner.
Lopinavir binder till både alfa- 1- syra glykoprotein (AAG) och albumin.
Det har dock en högre affinitet till AAG.
Metabolism: in vitro- experiment med humana levermikrosomer indikerar att lopinavir i första hand undergår oxidativ metabolism.
Lopinavir metaboliseras i hög grad via det hepatiska cytokrom P450 - systemet, nästan uteslutande av isoenzymet CYP3A.
Ritonavir är en potent CYP3A- hämmare som hämmar metabolismen av lopinavir varför den höjer lopinavirs plasmanivåer.
En 14C- lopinavirstudie på människor visade att 89% av plasmaradioaktiviteten efter en singeldos på 400/ 100 mg Kaletra härrörde från den aktiva modersubstansen.
Minst 13 oxidativa metaboliter av lopinavir har identifierats hos människa.
Det epimeriska paret 4- oxo och 4- hydroxymetabolit är de viktigaste metaboliterna med antiviral aktivitet men omfattar endast minimala mängder total plasmaradioaktivitet.
Ritonavir har visats inducera metabola enzymer, vilket leder till induktion av den egna metabolismen och sannolikt induktion av lopinavirs metabolism.
Lopinavirkoncentrationer före dos avtar med tiden vid multipel dosering och stabiliseras efter cirka 10 dagar till 2 veckor.
Elimination: efter en 400/ 100 mg 14C- lopinavir/ ritonavirdos återfanns cirka 10, 4 ± 2, 3% och 82, 6 ± 2, 5% av en administrerad dos av 14C- lopinavir i urin respektive faeces.
Oförändrat lopinavir svarade för cirka 2, 2% och 19, 8% av den administrerade dosen i urin respektive faeces.
Efter upprepad dosering utsöndras mindre än 3% av lopinavirdosen oförändrad i urinen.
Lopinavirs effektiva (topp till dal) halveringstid under ett 12- timmars doseringsintervall var i genomsnitt 5 - 6 timmar, och lopinavirs orala clearance (CL/ F) är 6 till 7 l/ timme.
Särskilda patientgrupper
Barn:
Det finns begränsat med farmakokinetiska data från barn under 2 år.
Farmakokinetiken hos Kaletra oral lösning 300/ 75 mg/ m2 två gånger dagligen och 230/ 57, 5 mg/ m2 två gånger dagligen har studerats hos totalt 53 pediatriska patienter, 6 månader till 12 år gamla.
Lopinavirets genomsnittliga AUC, Cmax, och Cmin vid steady- state var 72, 6 ± 31, 1 mikrog• timme/ ml, 8, 2 ± 2, 9 respektive 3, 4 ± 2, 1 mikrog/ ml efter Kaletra oral lösning 230/ 57, 5 mg/ m2 två gånger dagligen utan nevirapin (n=12) och var 85, 8 ± 36, 9 mikrog• timme/ ml, 10, 0 ± 3, 3 respektive 3, 6 ± 3, 5 mikrog/ ml efter 300/ 75 mg/ m2 två gånger dagligen med nevirapin (n=12).
Kön, ras och ålder:
Kaletras farmakokinetik har inte studerats hos äldre personer.
Inga ålders - eller könsrelaterade farmakokinetiska skillnader har observerats hos vuxna patienter.
Njurinsufficiens:
Kaletras farmakokinetik har inte studerats hos patienter med njurinsufficiens.
62 Leverinsufficiens:
En begränsad ökning av totala lopinavir- koncentrationer på ungefär 30% har observerats men tros inte ha någon klinisk relevans (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Toxikologiska studier på gnagare och hundar med upprepad dosering visade att de viktigaste målorganen är lever, njure, sköldkörtel, mjälte och cirkulerande röda blodkroppar.
Leverförändringar indikerade cellulär svullnad med fokal degeneration.
Lindrig tubulär degeneration i njuren inskränkte sig till möss som exponerats för minst dubbla rekommenderade humana exponeringen.
Njuren var opåverkad hos råttor och hundar.
Reducerat serumtyroxin ledde till en ökad frisättning av TSH med follikulär cellhypertrofi i sköldkörteln hos råttor som följd.
Dessa förändringarna var reversibla vid utsättning av den aktiva substansen och sågs ej hos möss och hundar.
Coombs- negativ anisocytos och poikilocytos observerades hos råttor men inte hos möss eller hundar.
Förstorad mjälte med histiocytos sågs hos råttor men inte i något annat djurslag.
Serumkolesterol var förhöjt hos gnagare men inte hos hundar, medan triglyceriderna däremot endast var förhöjda hos möss.
I in vitro- studier hämmades klonade humana kaliumkanaler med 30% vid de högsta test - koncentrationerna för lopinavir/ ritonavir.
Däremot visade liknande koncentrationer lopinavir/ ritonavir ingen repolariseringsfördröjning i hundhjärt- Purkinjefibrer.
Lägre koncentrationer lopinavir/ ritonavir gav ingen signifikant kalium (HERG) - flödesblockad.
Studier på vävnadsdistribution som gjorts i råtta tyder inte på signifikant retention av aktiv substans i hjärtmuskeln; AUC efter 72 timmar var ungefär 50% av uppmätt AUC i plasma.
Därför är det rimligt att förvänta att nivåerna av lopinavir i hjärtmuskeln inte skulle vara signifikant högre än plasmanivåerna.
Hos hund, har prominenta U vågor i elektrokardiogrammet observerats associerade till förlängning av PR- intervall och bradykardi.
Dessa effekter förmodas bero på elektrolytstörningar.
Den kliniska relevansen av dessa prekliniska data är inte känd, men en potentiell effekt på hjärtat hos människa kan inte uteslutas (se avsnitt 4. 4 och 4. 8).
Den systemiska exponeringen för lopinavir/ ritonavir vid doser toxiska för moderdjuret och fosterutvecklingen, var lägre än den avsedda terapeutiska exponeringen till människa.
Carcinogenicitets studier hos råttor visade inte på några tumörframkallande observationer.
63 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kopovidon Sorbitanlaurat Kolloidal vattenfri kiseldioxid Natriumstearylfumarat
Filmdragering:
6. 2 Inkompatibilitet
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
HDPE (high density polyetylene) - flaskor förslutna med lock av propylen.
Varje flaska innehåller 120 tabletter.
Varje förpackning innehåller 1 flaska (120 tabletter).
Blister (PVC/ fluoropolymerfolie).
Varje kartong innehåller 5 blister och varje blister innehåller 8 filmdragerade tabletter (40 tabletter).
Varje förpackning innehåller 3 kartonger (120 tabletter).
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Abbott Laboratories Limited Queenborough Kent ME11 5EL Storbritannien
64 8.
EU/ 1/ 01/ 172/ 004 EU/ 1/ 01/ 172/ 005
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande 20 mars 2001 Datum för senast förnyat godkännande 20 mars 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
LÄKEMEDLETS NAMN
Kaletra 100 mg/ 25 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 100 mg lopinavir tillsammans med 25 mg ritonavir som en farmakokinetisk förstärkare.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
LÄKEMEDELSFORM
Filmdragerad tablett.
Blekt gula, präglade med [Abbott logo] och ” KC ”.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Kaletra är indicerat för behandling av HIV- 1- infekterade barn över 2 år och vuxna i kombination med andra antiretrovirala medel.
Den största erfarenheten av Kaletra kommer från antiviralt behandlingsnaiva patienter.
Data från multipelt förbehandlade, proteashämmarerfarna patienter är begränsade.
Endast begränsad erfarenhet finns från behandling av patienter som sviktat på terapi med Kaletra.
Valet av Kaletra för att behandla proteashämmarerfarna HIV- 1- infekterade patienter bör baseras på individuell testning av virusresistens samt resultat från patientens tidigare behandlingar (se avsnitt 4. 4 och 5. 1).
4. 2 Dosering och administreringssätt
Kaletra bör förskrivas av läkare med vana av behandling av HIV- infektioner.
Kaletra tabletter ska sväljas hela och inte tuggas, brytas eller krossas.
Vuxna och ungdomar: den rekommenderade dosen av Kaletra tabletter är två 200/ 50 mg tabletter två gånger dagligen med eller utan mat.
Oral lösning finns även tillgänglig för patienter som inte kan ta tabletter.
Se produktresumén för Kaletra oral lösning för dosering.
Pediatrisk användning (från 2 år och uppåt): vuxendosering av Kaletra tabletter (400/ 100 mg två gånger dagligen) kan användas för barn som väger 40 kg eller mer eller med en kroppsyta * större än 1, 4 m2.
För barn som väger mindre än 40 kg eller med en kroppsyta * mellan 0, 5 och 1, 4 m2 och som kan svälja tabletter, använd doseringstabell nedan.
För barn som inte kan svälja tabletter, se produktresumén för Kaletra oral lösning.
Före förskrivning av Kaletra 100/ 25 mg tabletter, skall spädbarn och barn utvärderas huruvida de kan svälja hela tabletter.
Om ett barn inte kan svälja en Kaletra tablett på ett tillförlitligt sätt, skall Kaletra oral lösning förskrivas.
66 Följande tabell innehåller doseringsriktlinjer för Kaletra 100/ 25 mg tabletter baserade på kroppsyta.
Riktlinjer för barndosering Rekommenderat antal av Kroppsyta (m2) 100/ 25 mg tabletter två gånger dagligen
≥ 0, 5 till < 0, 9 ≥ 0, 9 till < 1, 4 ≥ 1, 4
2 tabletter (200/ 50 mg) 3 tabletter (300/ 75 mg) 4 tabletter (400/ 100 mg)
Om det är mer lämpligt för patienterna kan Kaletra 200/ 50 mg tabletter också övervägas att ges ensamt eller i kombination med Kaletra 100/ 25 mg för att nå rekommenderad dos.
* Kroppsytan kan beräknas med följande ekvation
Kroppsyta (m2) = √ (längd (cm) X vikt (kg) / 3600)
Barn under 2 år:
Kaletra rekommenderas inte för användning hos barn under 2 år pga otillräcklig data avseende säkerhet och effekt (se avsnitt 5. 1).
Samtidig behandling:
Följande tabell innehåller doseringsriktlinjer av Kaletra 100/ 25 mg tabletter baserade på kroppsvikt i kombination med efavirenz eller nevirapin hos barn.
Riktlinjer för barndosering med samtidig användning med Efavirenz eller nevirapin Rekommenderat antal av Kroppsyta (m2) 100/ 25 mg tabletter två gånger dagligen 2 tabletter (200/ 50 mg) ≥ 0, 5 till < 0, 8
≥ 0, 8 till < 1, 2 ≥ 1, 2 till < 1, 4 > 1, 4
3 tabletter (300/ 75 mg) 4 tabletter (400/ 100 mg) 5 tabletter (500/ 125 mg)
Om det är mer lämpligt för patienterna kan Kaletra 200/ 50 mg tabletter också övervägas att ges ensamt eller i kombination med Kaletra 100/ 25 mg för att nå rekommenderad dos.
Nedsatt leverfunktion:
Hos HIV- infekterade patienter med lätt till måttlig leverinsufficiens, har en ökning med ca 30% i lopinavir exponering setts men förväntas inte vara av klinisk relevans.
Ingen data finns tillgänglig hos patienter med svår lever insufficens.
Kaletra skall inte ges till dessa patienter (se avsnitt 4. 3).
Nedsatt njurfunktion: dosjustering till patienter med njurinsufficiens är inte nödvändig.
Försiktighet är befogat när Kaletra används till patienter med svår njurinsufficiens (se avsnitt 4. 4).
67 4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter med allvarlig leverinsufficiens.
Kaletra innehåller lopinavir och ritonavir, vilka båda är hämmare av P450 enzymet CYP3A.
Till dessa läkemedel hör astemizol, terfenadin, oralt midazolam (gällande försiktighet med parenteralt administrerat midazolam, se avsnitt 4. 5), triazolam, cisaprid, pimozid, amiodaron, ergotalkaloider (t. ex. ergotamin, dihydroergotamin, ergonovin och metylergonovin) och vardenafil.
Naturmedicinska preparat, som innehåller Johannesört (Hypericum perforatum), får ej användas tillsammans med lopinavir och ritonavir på grund av risken för nedsatta plasmakoncentrationer och minskad klinisk effekt av lopinavir och ritonavir (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Försämrad leverfunktion: säkerheten och effekten av Kaletra har inte fastställts hos patienter med betydande underliggande leverstörning.
Kaletra är kontraindicerat till patienter medsvår leverfunktions- nedsättning (se avsnitt 4. 3).
Om samtidig antiviral terapi mot hepatit B eller C pågår, se även den relevanta produktinformationen för dessa läkemedel.
Patienter med en tidigare existerande leverdysfunktion, inkluderande kronisk hepatit, har vid antiretroviral kombinationsbehandling en ökad frekvens av abnormaliteter av leverfunktionen och bör övervakas enligt gällande praxis.
Om det finns belägg för en försämrad leversjukdom hos dessa patienter måste man överväga ett uppehåll i behandlingen eller om den ska avbrytas.
Försämrad njurfunktion: då renalt clearance av lopinavir och ritonavir är obetydligt, förväntas plasmakoncentrationerna ej öka vid njurinsufficiens.
Eftersom lopinavir och ritonavir i hög grad är proteinbundna, är det osannolikt att de kommer att elimineras nämnvärt vid hemodialys eller peritoneal dialys.
Till vissa av dessa patienter gavs tillägg av faktor VIII.
I mer än hälften av de rapporterade fallen fortsattes behandlingen med proteashämmare.
Ett orsakssamband har anförts men verkningsmekanismen inte har klarlagts.
Patienter med blödarsjuka skall därför göras uppmärksamma på möjligheten av en ökad blödningsbenägenhet.
Lipidförhöjningar
Behandling med Kaletra har lett till en ibland markant ökning av den totala kolesterol - och triglyceridkoncentrationen.
Analys av triglycerider och kolesterol bör utföras innan behandling med Kaletra påbörjas och regelbundet under behandlingen.
Särskild försiktighet bör iakttas vad gäller patienter med höga värden vid utgångsnivån och med anamnes på störningar i lipidmetabolismen.
Störningar i lipidmetabolismen bör behandlas på kliniskt adekvat sätt (se även avsnitt 4. 5 för ytterligare information om potentiella interaktioner med HMG CoA reduktashämmare).
68 Pankreatit
Pankreatit, inklusive utvecklad hypertriglyceridemi har rapporterats hos patienter som får Kaletra.
En märkbar ökning av triglycerider är en riskfaktor för utveckling av pankreatit.
Patienter med avancerad HIV- sjukdom löper risk att få ökade nivåer av triglycerider samt pankreatit.
Pankreatit bör övervägas vid kliniska symptom (illamående, kräkningar, buksmärta) eller avvikelser i laboratorievärden (som till exempel förhöjda serumlipas eller – amylasvärden), vilket tyder på pankreatit.
Patienter som uppvisar dessa symptom bör utvärderas och Kaletrabehandlingen avbrytas om diagnosen pankreatit ställs (se avsnitt 4. 8).
Hyperglykemi
Många patienter hade en oklar medicinsk status, som krävde behandling med andra läkemedel, vilka i sig kunnat ge diabetes mellitus eller hyperglykemi.
Fettomfördelning och metabola störningar
Antiviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter.
Hypoteser finns om ett samband mellan visceral lipomatos och proteashämmare samt lipoatrofi och nukleosidanaloger (NRTI).
Lipidrubbningar ska behandlas på ett lämpligt sätt kliniskt (se avsnitt 4. 8).
Immunreaktiveringssyndrom
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och Pneumocystis carinii pneumoni.
Varje symptom på inflammation skall utredas och behandling påbörjas vid behov.
Även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid- användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindex), så har fall av osteonekros rapporteras, främst hos patienter med framskriden HIV- sjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
Förlängning i PR intervallet
Lopinavir/ ritonavir har visats sig orsaka måttliga asymtomatiska förlängningar i PR intervallet hos vissa friska, vuxna personer.
Sällsynta rapporter av 2: a och 3: e gradens atrioventrikulärt block hos patienter med underliggande strukturell hjärtsjukdom och befintliga avvikelser i retledningssystemet
69 eller hos patienter som får läkemedel som förlänger PR- intervallet (såsom verapamil eller atazanavir) har rapporterats hos patienter som får lopinavir/ ritonavir.
Kaletra skall användas med försiktighet hos dessa patienter (se avsnitt 5. 1).
Läkemedelsinteraktioner
Kaletra innehåller lopinavir och ritonavir, vilka båda är hämmare av P450 enzymet CYP3A.
Kaletra ökar sannolikt plasmakoncentrationen av läkemedel som huvudsakligen metaboliseras via CYP3A.
De ökade plasmakoncentrationerna av samtidigt administrerade läkemedel kan förstärka eller förlänga deras terapeutiska och ogynnsamma effekter (se avsnitt 4. 3 och 4. 5).
HMG- CoA reduktashämmarna simvastin och lovastatin är huvudsakligen beroende av CYP3A för sin metabolism.
Samtidig användning av Kaletra och lovastatin eller simvastatin rekommenderas inte på grund av en ökad risk för myopati inklusive rhabdomyolys.
Försiktighet måste också iakttas och en sänkning av dosen bör övervägas om Kaletra används samtidigt med rosuvastatin eller med atorvastatin, vilka metaboliseras i mindre utsträckning av CYP3A4.
Om behandling med en HMG - CoA reduktashämmare är indicerad, rekommenderas pravastatin eller fluvastatin (se avsnitt 4. 5).
Särskild försiktighet måste iakttas när Kaletra och läkemedel som man vet inducerar förlängning av Q - T- tiden, såsom klorfeniramin, kinidin, erytromycin och klaritromycin, förskrivs.
Kaletra kan öka koncentrationerna av de samtidigt administrerade läkemedlen och detta kan resultera i en ökning av hjärtbiverkningar som är associerade med dessa läkemedel.
Hjärtbiverkningar har rapporterats med Kaletra i prekliniska studier; därför kan Kaletras effekter på hjärtat ej uteslutas (se avsnitt 4. 8 och 5. 3).
(se avsnitt 4. 5).
Övrigt
Det minskar inte risken för överföring av HIV till andra via sexuella kontakter eller förorenat blod.
Personer som tar Kaletra kan fortfarande utveckla infektioner eller andra sjukdomar som är associerade med HIV och AIDS.
Samtidig användning av Kaletra och flutikazon eller andra glukokortikoider som metaboliseras av CYP3A4 rekommenderas inte, såvida inte nyttan av behandlingen uppväger riskerna av de kortikosteroida systemeffekterna, inklusive Cushing' s syndrom och adrenal suppression (se avsnitt 4. 5).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig administrering av Kaletra och läkemedel som huvudsakligen metaboliseras via CYP3A kan medföra ökade plasmakoncentrationer av det andra läkemedlet, vilket kan öka eller förlänga dess terapeutiska effekt och biverkningar.
Kaletra hämmar inte CYP2D6, CYP2C9, CYP2C19, CYP2E1, CYP2B6 eller CYP1A2 vid kliniskt relevanta koncentrationer (se avsnitt 4. 3).
Kaletra har in vivo visats inducera sin egen metabolism och öka metabolismen av en del läkemedel som metaboliseras via cytokrom P450- enzymer och genom glukuronidering.
Detta kan leda till minskade plasmakoncentrationer och en potentiell minskning av effekten hos samtidigt administrerade läkemedel.
70 Läkemedel som är kontraindicerade speciellt på grund av förväntad grad av interaktion och risk för allvarliga biverkningar, anges i avsnitt 4. 3.
Alla interaktionsstudier, då inget annat sägs, utfördes med Kaletra kapslar, vilket ger uppskattningsvis 20% lägre exponering av lopinavir än med 200/ 50 mg tabletterna.
Anti- Retrovirala läkemedel
Nukleosid/ Nukleotid omvänt- transkriptas- hämmare (NRTI):
Stavudin och lamivudin: ingen förändring av lopinavirs farmakokinetik observerades när Kaletra gavs ensamt eller i kombination med stavudin och lamivudin vid kliniska studier.
Didanosin: det rekommenderas att didanosin administreras på tom mage.
Didanosin kan därför ges tillsammans med Kaletra utan föda.
Zidovudin och abacavir: kaletra inducerar glukuronidering varför Kaletra kan reducera plasmakoncentrationerna av zidovudin och abacavir.
Den kliniska betydelsen av denna potentiella interaktion är okänd.
Tenofovir: då tenofovir- disoproxilfumarat gavs samtidigt med Kaletra, ökade tenofovir - koncentrationerna med ungefär 30%, inga förändringar noterades i lopinavir- och ritonavir - koncentrationerna.
Högre tenofovirkoncentrationer kan förstärka de tenofovir- relaterade biverkningarna, inklusive njursjukdomar.
Icke- nukleosid omvänt- transkriptas- hämmare (NNRTI):
I en studie med friska frivilliga, för att undersöka interaktionen mellan Kaletra tabletter (400/ 100 mg två gånger dagligen) och efavirenz (600 mg en gång dagligen) har efavirenz visat sig sänka lopinavir koncentrationer med 30 – 40%.
När doseringen av Kaletra tabletter ökades till 500/ 125 mg två gånger dagligen vid samtidig administrering av efavirenz 600 mg en gång dagligen hos friska frivilliga, var lopinavirs farmakokinetiska parametrar liknande de som sågs då Kaletra tabletter 400/ 100 mg administrerades ensamt två gånger dagligen.
Därför ska doseringen av Kaletra tabletter ökas till 500/ 125 mg två gånger dagligen vid samtidig administrering av efavirenz 600 mg en gång dagligen.
Liknande farmakokinetiska interaktioner förväntas vid samtidig administrering av Kaletra tabletter tillsammans med NNRTI nevirapin och med proteashämmarna nelfinavir och amprenavir.
Liknande rekommendationer för övervakning gäller för dessa fall av samtidig administrering.
Samtidig dosering med andra HIV Proteashämmare (PIs)
Kaletra (400/ 100 mg två gånger dagligen) har studerats på friska, frivilliga i steady state i kombination med sänkta doser av amprenavir, indinavir, nelfinavir och saquinavir samt jämförts med respektive proteashämmare givna i de normala klinska doserna utan ritonavir.
Jämförelser med publicerade farmakokinetiska data för ritonavirförstärkta amprenavir - och saquinavir- regimer finns också beskrivna.
Även effekten av ytterligare ritonavir på lopinavirs farmakokinetik diskuteras.
Notera att historiska jämförelser med ritonavirförstärkta proteashämmar- regimer skall bedömas med försiktighet (se detaljer på kombinationer nedan).
Lämplig dosering av övriga proteashämmare vid kombination med Kaletra är med avseende på säkerhet och effekt är inte säkerställd.
Samtidig administrering av Kaletra och PIs kräver noggrann uppföljning
Amprenavir: se rekommendationer beskrivna för Kaletra tabletter som ges samtidigt med efavirenz.
Samtidig administrering av ökade doser av fosamprenavir 1400 mg två gånger dagligen tillsammans med
71 lopinavir/ ritonavir 533/ 133 mg två gånger dagligen till patienter vana vid proteashämmare resulterade i högre incidens av gastroinstestinala biverkningar och stegringar i triglycerider vid kombinationsbehandlingen, utan ökningar i virologisk effekt, då den jämfördes med standarddosering av fosamprenavir/ ritonavir.
Därför rekommenderas inte samtidig administrering av dessa läkemedel.
Indinavir: indinavir 600 mg två gånger dagligen kombinerat med Kaletra ger liknande indinavir AUC, men högre C min (3, 5 gånger) och lägre C max jämfört med enbart indinavir 800 mg tre gånger dagligen.
Koncentrationerna av lopinavir verkar inte påverkas då båda läkemedlen, Kaletra och indinavir kombineras, baserat på historiska jämförelser med enbart Kaletra.
Nelfinavir: se rekommendationer beskrivna för Kaletra tabletter som ges samtidigt med efavirenz.
Saquinavir 800 mg två gånger dagligen ger vid samtidig dosering av Kaletra en ökning av saquinavir AUC med 9, 6 gånger jämfört med enbart saquinavir 1200 mg tre gånger dagligen.
Saquinavir 800 mg två gånger dagligen vid samtidig dosering av Kaletra resulterade i en ökning av saquinavir AUC med ungefär 30% jämfört med saquinavir/ ritonavir 1000/ 100 mg två gånger dagligen och gav liknande exponering som de som observerats efter saquinavir/ ritonavir 400/ 400 mg två gånger dagligen.
Inga ytterligare förhöjningar av koncentrationerna noterades när 1200 mg saquinavir två gånger dagligen kombinerades med Kaletra.
Ytterligare data, baserad på historisk jämförelse med enbart Kaletra, visar att koncentrationen av lopinavir till synes inte blir märkbart påverkad när de båda läkemedlen, Kaletra och saquinavir, kombineras.
Kaletra som gavs samtidigt med ytterligare 100 mg ritonavir två gånger dagligen resulterade i en ökning av lopinavir AUC och C min med 33% respektive 64% jämfört med enbart Kaletra.
Övriga läkemedel:
Syrareducerande medel (omeprazol, ranitadin): i en studie utförd på friska frivilliga, sågs ingen kliniskt betydelsfull interaktion då Kaletra tabletter 400/ 100 mg två gånger dagligen gavs samtidigt med omeprazol eller ranitidin.
Katera kan ges samtidigt med syrareducerande medel utan att dosjustering krävs.
(Bepridil, systemisk lidokain och kinidin): koncentrationer kan öka vid samtidig administrering med Kaletra.
Försiktighet är motiverad och terapeutisk koncentrationsmonitorering rekommenderas när så är möjligt.
Cytostatika (t. ex. vinkristin, vinblastin): dessa läkemedel kan öka i serumkoncentration då de ges samtidigt som lopinavir/ ritonavir, vilket ökar risken för biverkningar som vanligtvis associeras med cytostatika.
Antikoagulantia: warfarinkoncentrationerna kan påverkas vid samtidig administrering med Kaletra.
Bestämning av INR (international normalised ratio) rekommenderas.
Antiepileptika:
(fenobarbital, fenytoin, carbamazepin): inducerar CYP3A4 och kan minska koncentrationerna av lopinavir.
Samtidig administrering av fenytoin och lopinavir/ ritonavir resulterade i måttliga sänkningar i fenytoins steady- state koncentrationer.
Fenytoinkoncentrationerna bör kontrolleras vid samtidig administrering med lopinavir/ ritonavir.
AUC och Cmax av bupropion och dess aktiva metabolit, hydroxybuproprion, sänktes hos friska frivilliga med 50% då den gavs samtidigt med lopinavir/ ritonavir kapslar 400/ 100 mg två gånger
72 dagligen vid steady- state.
Trazodon: i en farmakokinetisk studie som gjordes med friska frivilliga ledde samtidig användning av låga doser av ritonavir (200 mg två gånger dagligen) tillsammans med en singeldos av trazodon till en ökning av plasmakoncentrationen av trazodon (AUC ökade 2, 4 gånger).
Biverkningar som illamående, yrsel, hypotension och synkope sågs vid samtidig administrering av trazodon och ritonavir i denna studie.
Det är dock okänt om kombinationen av lopinavir/ ritonavir orsakar en liknande ökning i trazodon- exponering.
Kombinationen ska användas med försiktighet och en lägre dos av trazodon bör övervägas.
Digoxin: plasmakoncentrationer av digoxin kan öka då det ges tillsammans med Kaletra.
Försiktighet krävs och terapuetisk läkemedelsmonitorering av digoxinkoncentrationer, rekommenderas, om möjligt, då samtidig administrering av Kaletra och digoxin sker.
Särskild försiktighet skall iakttas då Kaletra förskrivs till patienter som får digoxin eftersom den akuta hämmande effekten av ritonavir på Pgp förväntas markant öka digoxin- nivåerna.
Den förhöjda digoxinnivån kan sjunka med tiden då Pgp - induktion utvecklas.
Dihydropyridin kalciumkanalblockerare (t ex. felodipin, nifedipin, nicardipin):
Kaletra kan öka deras serumkoncentrationer.
Lipidsänkande medel:
HMG- CoA reduktashämmare som är starkt beroende av CYP3A4 metabolism, såsom lovastatin och simvastatin, förväntas få en kraftigt ökad plasmakoncentration vid samtidig administrering med Kaletra.
Eftersom förhöjda koncentrationer av HMG- CoA reduktashämmare kan förorsaka myopati inklusive rhabdomyolys, rekommenderas inte kombination av dessa produkter med Kaletra.
När atorvastatin gavs samtidigt med Kaletra, kunde en genomsnittlig ökning av Cmax och AUC på 4, 7 respektive 5, 9 gånger observeras.
Rosuvastatin är inte beroende av CYP3A.
När rosuvastatin gavs samtidigt med Kaletra sågs i genomsnitt en 5- faldig ökning i Cmax för rosuvastatin och en 2- faldig ökning av AUC för rosuvastatin.
Då Kaletra ges tillsammans med rosuvastatin bör detta ske med försiktighet.
Resultat från en interaktionsstudie med Kaletra och pravastatin visade ingen klinisk signifikant interaktion.
Pravastatins och fluvastatins metabolism är inte beroende av CYP3A4 och interaktioner med Kaletra förväntas ej.
Om behandling med en HMG- CoA reduktashämmare är indicerad rekommenderas pravastatin eller fluvastatin.
Dexametason: kan inducera CYP3A4 och kan minska koncentrationerna av lopinavir.
Förskrivning av sildenafil eller tadalafil till patienter som får Kaletra måste ske med särskild försiktighet och ökad övervakning för biverkningar.
Samtidigt administrering av vardenafil tillsammans med ritonavir- innehållande behandlingsregimer, inklusive Kaletra, förväntas öka vardenafil AUC 49- faldigt.
Användning av vardenafil tillsammans med Kaletra är kontraindicerad (se avsnitt 4. 3).
Ciklosporin, sirolimus (rapamycin) och takrolimus: koncentrationerna kan öka vid samtidig administrering med Kaletra.
73 Ketokonazol och itrakonazol:
Kaletra kan öka deras serumkoncentrationer.
Vorikonazol: beroende på möjligheten för sänkta koncentrationer av vorikonazol, ska samtidig administrering av vorikonazol med en låg dos ritonavir (100 mg två gånger dagligen), som Kaletra innehåller, undvikas såvida inte en utvärdering av risk/ nytta för patienten rättfärdigar användningen av vorikonazol.
För patienter med nedsatt njur - och leverfunktion bör en dosminskning av klaritromycin övervägas (se avsnitt 4. 4).
Buprenorfin: buprenorfin (doserad med 16 mg dagligen) som ges samtidigt med lopinavir/ ritonavir (doserad 400/ 100 mg två gånger dagligen) visade ingen kliniskt signifikant interaktion.
Kaletra kan ges samtidigt med buprenorfin utan dosjustering.
Metadon:
Kaletra visades sänka plasmakoncentrationerna av metadon.
Monitorering av metadons plasmakoncentration rekommenderas.
Preventivmedel:
Baserat på dessa data rekommenderas en dosreduktion av rifabutin med 75% (t. ex.
150 mg varannan dag eller 3 gånger per vecka) när det ges tillsammans med Kaletra.
Ytterligare reducering kan vara nödvändig.
Rifampacin i kombination med Kaletra orsakar en kraftig minskning av lopinavirkoncentrationerna, vilket i sin tur signifikant kan minska den terapeutiska effekten av lopinavir.
Kaletras dosering ska titreras uppåt endast efter det att rifampicin har initierats (se avsnitt 4. 4).
Johannesört: serumnivåerna av lopinavir och ritonavir kan minska vid samtidig användning av johannesört (Hypericum perforatum).
Detta beror på induktion av de enzym som metaboliserar johannesört.
Naturmedicinska preparat, som innehåller johannesört bör därför ej kombineras med lopinavir och ritonavir.
Om patienten redan tar johannesört, bör det sättas ut och om möjligt kontrolleras virusmängden.
Lopinavir - och ritonavirnivåerna kan stiga när johannesört sätts ut.
Dosen av Kaletra kan behöva justeras.
Den inducerande effekten kan kvarstå i minst 2 veckor efter utsättandet av johannesört (se avsnitt 4. 3).
Midazolam: midazolam metaboliseras i stor omfattning av CYP3A4.
74 lämplig medicinsk åtgärd vid andningsdepression och/ eller förlängd sedering.
Dosjustering av midazolam bör övervägas, speciellt om mer än en enstaka dos midazolam administreras.
Flutikason propionat (interaktion med ritonavir):
Dessutom, ifall utsättning av glukokortikoider skall ske måste det ske över en längre period.
Baserat på kända metaboliska profiler, förväntas inga kliniskt signifikanta läkemedelsinteraktioner mellan Kaletra och fluvastatin, dapson, trimetoprim/ sulfametoxazol, azitromycin eller flukonazol.
4. 6 Graviditet och amning
Data från behandling av gravida kvinnor med Kaletra saknas.
Djurstudier har visat på reproduktionstoxicitet (se avsnitt 5. 3).
Den potentiella risken för människor är okänd.
För att undvika överföring av HIV, ska HIV- infekterade kvinnor inte under några omständigheter amma sina barn.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienter ska informeras om att illamående har rapporterats vid behandling med Kaletra (se avsnitt 4. 8).
4. 8 Biverkningar
Säkerheten hos Kaletra har undersökts i kliniska fas II/ III studier med 612 patienter, av vilka 442 fått en dos på 400/ 100 mg två gånger dagligen.
I några studier användes Kaletra i kombination med efavirenz eller nevirapin.
Den vanligaste biverkningen i samband med Kaletrabehandling var diarré, vanligtvis lindrig till medelsvår.
Det är viktigt att notera att fall av pankreatit rapporterats hos patienter som får Kaletra, inkluderande de som utvecklat hypertriglyceridemi.
Ökad CPK, myalgi, myosit och mera sällan, rhabdomyolys har rapporterats med proteashämmare, särskilt i kombination med nukleosid omvänt- transkriptas- hämmare.
Antiretroviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter, inkluderande minskning av perifert och facialt subkutant fett, ökning av
75 intraabdominellt och visceralt fett, brösthypertrofi och dorsocervikal fettackumulering (” buffalo hump ”).
Antiretroviral kombinationsbehandling har associerats med metaboliska störningar såsom hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi (se avsnitt 4. 4).
Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
Vuxna patienter
Biverkningar:
Följande biverkningar med måttlig till allvarlig intensitet och med möjligt eller sannolikt samband med Kaletra har rapporterats.
Biverkningarna redovisas i organsystem.
Inom varje frekvensgruppering redovisas biverkningar i fallande allvarlighetsgrad: mycket vanlig > 1/ 10, vanlig > 1/ 100, < 1/ 10, mindre vanlig > 1/ 1000, < 1/ 100.
Biverkningar hos vuxna patienter i kliniska studier
Infektioner och infestationer
Mindre vanlig
Mediaotit, bronkit, sinuit, furunkulosis, bakteriell infektion, virusinfektion
Benigna, maligna och icke - specificerade neoplasmier (inklusive cystor och polyper)
Mindre vanlig
Benigna hudtumörer, cystor
Blodet och lymfsystemet
Mindre vanlig
Anemi, leukopeni och lymphadenopati
Endokrina systemet
Mindre vanlig
Hypogonadism (män), Cushing syndrom, hypothyroidism
Metabolism och nutrition
Mindre vanlig
Avitaminos, dehydrering, ödem, ökad aptit, mjölksyreacidos, fettma, anorexi, diabetes mellitus, hyperglykemi, hypokolesterolemi
Psykiska störningar
Vanlig
Insomnia
Mindre vanlig
Onormala drömmar, agitation, ångest, förvirring, depression, dyskinesi, känslomässig labilitet, minskad libido, nervositet, tankestörning
Centrala och perifera nervsystemet
Vanlig
Huvudvärk, parestesi
Mindre vanlig
Ögon Öron och balansorgan
Mindre vanlig Mindre vanlig
Onormal syn, ögonförändringar Tinnitus Palpitation, lungödem, myokardiell infarkt1
Hjärtat
Mindre vanlig
Blodkärl
Mindre vanlig
Hypertension, tromboflebit, vaskulit, varicer, djup tromboflebit, vaskulär störning
Andningsvägar, bröstkorg och mediastinum
Mindre vanlig
Dyspne, rhinit, ökad hosta
76
Magtarmkanalen
Mycket vanlig
Diarré
Vanlig
Illamående, kräkning, magsmärta, onormal avföring, dyspepsi, flatulens, gastrointestinala störningar
Mindre vanlig
Lever - och gallvägar
Mindre vanlig
Kolecystit, hepatit, hepatomegali, fettlever, leverömhet
Hud och subkutan vävnad
Vanlig
Utslag, lipodystrofi, akne
Alopeci, torr hud, eksem, exfoliativ dermatit, makulopapulära utslag, nagelförändringar, pruritus, seborré, hudmissfärning, sår i huden, ansiktsödem, svettning, hud striae
Muskulo- skeletala systemet och bindväven
Mindre vanlig
Artralgi, artros, myalgi, ryggsmärta, ledstörning
Njurar och urinvägar
Mindre vanlig
Njursten, avvikande fynd i urin, albuminuri, hyperkalciuri, nefrit, hyperuricemi
Reproduktionsorgan och bröstkörtel
Onormal ejakulering, amenorre, bröstförstoring, gynekomasti, impotens, menorragia
Allmänna symptom och/ eller fynd vid administrationsstället
Vanlig
Asteni, smärta
Mindre vanlig
Bröstsmärta, bröstsmärta substernalt, frossa, feber, influensaliknande syndrom, illamående, perifert ödem, läkemedelsinteraktion
Mycket vanlig (Grad 3 eller 4)
Ökade triglycerider, ökat totalt kolesterol, ökad GGT
Vanlig (Grad 3 eller 4)
Ökad glukos, ökad amylas, ökad SGOT/ AST, ökat SGPT/ ALT, onormala leverfunktionsprover
1 2
Denna händelse hade dödlig utgång.
Mindre vanlig
Minskad glukostolerans, viktökning, viktminskning, ökat bilirubin, förändrade hormonnivåer, onormala laboratorie tester
Se avsnitt 4. 4: pankreatit och lipider
77 Pediatriska patienter
Hos barn som är 2 år och äldre liknar säkerhetsprofilen den som ses hos vuxna.
Biverkningar hos pediatriska patienter i kliniska studier
Infektioner och infestationer
Vanlig
Viral infektion
Centrala och perifera nervsystemet
Smakförändring
Mag tarmkanalen Lever - och gallvägar Hud och subkutan vävnad Allmänna symptom och/ eller fynd vid administrationsstället
Vanlig Vanlig Vanlig Vanlig
Förstoppning, kräkning, pankreatit * Hepatomegali Utslag, torr hud Feber
Vanlig (Grad 3 eller 4)
Ökad aktiverad partiell tromboplastintid, minskat hemoglobin, minskat antal blodplättar, förhöjt natrium, förhöjt kalium, förhöjt kalcium, bilirubinstegring, förhöjt SGPT/ ALT, förhöjt SGOT/ AST, förhöjt totalt kolesterol, förhöjt amylas, förhöjd urinsyra, minskat natrium, minskat kalium, minskat kalcium, minskat antal neutrofila
* se avsnitt 4. 4: pankreatit och lipider
Erfarenheter efter marknadsföringen
Hepatit och i sällsynta fall gulsot, har rapporterats hos patienter i behandling med Kaletra både när identifierbara risk faktorer för hepatit har funnits eller ej har funnits.
Stevens- Johnson syndrom och erythema multiforme har rapporterats.
Fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden HIV - sjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
4. 9 Överdosering
Hittills är erfarenheten av akut överdosering av Kaletra hos människa begränsad.
De ogynnsamma kliniska tecken som observerats hos hundar inkluderade salivavsöndring, kräkningar och diarré/ onormal avföring.
De symptom på toxicitet som observerats hos möss, råttor och hundar, inkluderade minskad aktivitet, ataxi, avmagring, uttorkning och tremor.
Behandling vid överdosering av Kaletra bör bestå av allmänt understödjande åtgärder inklusive kontroll av vitala funktioner och observation av patientens kliniska status.
Vid behov bör ej absorberad aktiv substans elimineras genom kräkningar eller magsköljning.
Aktivt kol kan också ges för att avlägsna ej absorberad aktiv substans.
Eftersom Kaletra är höggradigt proteinbundet, är det osannolikt att dialys skulle avlägsna läkemedlet framgångsrikt.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
J05AE06
Verkningsmekanism:
Lopinavir har den virushämmande aktiviteten hos Kaletra.
Lopinavir är en hämmare av HIV- 1 - och HIV- 2- proteas.
Hämning av HIV- proteas förhindrar klyvning av gag - polpolyproteinet, vilket leder till produktion av omoget, icke- infektiöst virus.
Effekter på Elektrokardiogram:
QTcF intervallet utvärderades i en randomiserad, placebo och aktiv (moxifloxacin 400 mg en gång dagligen) kontrollerad crossover studie hos 39 friska vuxna, med 10 mätningar över 12 timmar på dag 3.
Högsta skillnaden i medelvärde för QTcF (95% övre konfidensintervall) från placebo var 3, 6 (6, 3) och 13, 1 (15, 8) för lopinavir/ ritonavir 400/ 100 mg två gånger dagligen respektive supraterapeutiska doser på 800/ 200 mg två gånger dagligen.
Den inducerade förlängningen i QRS intervallet från 6 msek to 9, 5 msek med högsta dosen lopinavir/ ritonavir (800/ 200 mg två gånger dagligen) bidrar till QT- förlängningen.
De två doseringsregimerna resulterade dag 3 i exponeringar ungefär 1, 5 och 3- faldigt högre än de som sågs med rekommenderad lopinavir/ ritonavir- dosering en gång dagligen eller två gånger dagligen vid steady state.
Inga personer fick en ökning i QTcF på ≥ 60 msek från baslinjen eller ett QTcF interval som överskred den potentiellt kliniska relevanta tröskeln av 500 msek.
Måttliga förlängningar av PR intervallet sågs även hos personer som fick lopinavir/ ritonavir i samma studie på dag 3.
Medelvärde på förändringarna från baslinjen i PR intervallet varierade från 11, 6 msek till 24, 4 msek under 12- timmars intervallet efter dosering.
Maximalt PR intervall var 286 msek och ingen sekund eller tredje gradens hjärtblock observerades (se avsnitt 4. 4).
Den virushämmande aktiviteten hos lopinavir in vitro mot laboratorie - och kliniska HIV- stammar utvärderades i akut infekterade lymfoblastcellinjer respektive perifera blodlymfocyter.
Utan humant serum var genomsnittligt EC50 för lopinavir mot fem olika HIV- 1 laboratoriestammar 19 nM.
Utan och med 50% humant serum var genomsnittligt EC50 för lopinavir mot HIV- 1IIIB hos MT4- celler 17 nM respektive 102 nM.
Utan humant serum var genomsnittligt EC50 för lopinavir 6, 5 nM mot flera HIV- 1 kliniska isolat.
Resistens
In vitro- selektion av resistens:
Isolat av HIV- 1 med reducerad känslighet för lopinavir har selekterats in vitro.
HIV- 1 har passerats in vitro med lopinavir ensamt och med lopinavir plus ritonavir vid koncentrationer som representerar de plasmakoncentrationsintervaller som observerats under behandling med Kaletra.
Genotypisk och fenotypisk analys av virus som selekterats i de här passagerna talar för att närvaron av ritonavir vid dessa koncentrationer påverkar inte mätbart selektionen av lopinavirresistenta virus.
Sammanfattningsvis tyder in- vitro fenotypning av korsresistensen mellan lopinavir och andra proteashämmare på att nedsatt känslighet mot lopinavir är starkt korrelerad till nedsatt känslighet mot ritonavir och indinavir, men icke starkt korrelerat till nedsatt känslighet mot amprenavir, saquinavir och nelfinavir.
Resistensanalys i ARV- naiva patienter:
I en Fas II- studie (M97- 720) med 204 veckors behandling genomfördes lyckad genotypanalys på virala isolat från 11 av 16 patienter med bekräftad HIV RNA över 400 kopior / ml, och påvisade inga primära eller ” active site ” - mutationer i proteas (aminosyror i position 8, 30, 32, 46, 47, 48, 50, 82, 84, och 90) eller proteashämmar- fenotypresistens.
79 I en Fas III- studie (M98- 863) på 653 patienter som randomiserades till att få stavudin plus lamivudin med antingen lopinavir/ ritonavir eller nelfinavir, hade 113 nelfinavir- behandlade patienter och 74 lopinavi/ ritonavir- behandlade patienter ett HIV RNA över 400 kopior/ mlfrån Vecka 24 till Vecka 96.
Resistens mot nelfinavir, definierat som närvaron av D30N eller L90M- mutationen i proteas, sågs hos 41/ 96 (43%) patienter.
Frånvaron av lopinavirresistens bekräftades av en fenotyp- analys.
Resistensanalys i PI- erfarna patienter:
Urvalet av resistens mot lopinavir i patienter som fallerat tidigare proteashämmarbehandling karakteriserades genom att analysera de longitudinella isolaten från 19 proteashämmar- erfarna patienter i 2 Fas II och en Fas III studier.
Dessa patienter hade antingen haft ofullständig virologisk suppression eller viral återuppblossning (” rebound ”) efter att initialt ha svarat på Kaletra, och uppvisade ökande resistens in vitro mellan baslinjen och återuppblossningen (definierat som tillkommande av nya mutationer eller 2- faldig förändring i den fenotypa känsligheten för lopinavir).
Ökande resistens var vanligast i patienter där baslinje- isolaten hade flera proteashämmar- associerade mutationer, men < 40- faldigt minskad känslighet för lopinavir vid baslinjen.
Mutationerna V82A, I54V och M46I var de vanligast förekommande.
Mutationerna L33F, I50V och V32I kombinerad med I47V/ A sågs också.
De 19 isolaten visade en 4, 3- faldig ökning i IC50 jämfört med baslinje- isolaten (från 6, 2 - till 43- faldig, jämfört med vildtypsvirus).
Genotypiska korrelat av minskad fenotypisk känslighet för lopinavir hos virus som selekterats av andra proteashämmare.
Den virushämmande aktiviteten av lopinavir in vitro mot 112 kliniska isolat som tagits från patienter med misslyckad behandling med en eller fler proteashämmare, utvärderades.
Inom denna panel, associerades följande mutationer hos HIV- proteas med minskad in vitro- känslighet för lopinavir:
L10F/ I/ R/ V, K20M/ R, L24I, M46I/ L, F53L, I54L/ T/ V, L63P, A71I/ L/ T/ V, V82A/ F/ T, I84V och L90M.
Den mediana EC50 för lopinavir mot isolat med 0 - 3, 4 - 5, 6 - 7 och 8 - 10 mutationer vid aminosyrapositionerna ovan, var 0, 8, 2, 7 13, 5 respektive 44, 0- faldigt högre än EC50 mot vildtyp- HIV.
De 16 virustyperna som uppvisade > 20- faldig förändring av känsligheten innehöll alla mutationer vid positionerna 10, 54, 63 plus 82 och/ eller 84.
Dessutom innehöll de ett genomsnitt av 3 mutationer vid aminosyrapositionerna 20, 24, 46, 53, 71 och 90.
Utöver de mutationer som beskrivs ovan, har mutationerna V32I och I47A observerats i rebound- isolat med reducerad lopinavir - känslighet från proteashämmar- erfarna patienter som får Kaletrabehandling.
Förutom mutationerna som beskrivs ovan, har även mutationer I47A och L76V observerats i rebound - isolat med nedsatt känslighet för lopinavir hos patienter som får Kaletra behandling.
Slutsatser avseende relevans för enskilda mutationer eller mutationsmönster kommer troligen att ändras med ytterligare data och det rekommenderas att alltid konsultera gällande tolkningsmallar för att analysera resultat av resistenstest.
Den kliniska relevansen av minskad in vitro- känslighet för lopinavir har undersökts genom att den virologiska responsen på Kaletraterapi med avseende på virusgenotyp och - fenotyp vid basnivån har utvärderats hos 56 patienter som inte svarat på tidigare behandling med multipla proteashämmare.
Lopinavirs EC50 mot de 56 utgångsvirusisolaten sträckte sig från 0, 6 till 96- faldigt högre än EC50 mot vildtyp - HIV.
Eftersom dessa patienter inte tidigare exponerats för vare sig Kaletra eller efavirenz, kan en del av svaret tillskrivas
Studien innehöll ingen kontrollarm för patienter som inte får Kaletra.
Korsresistens:
Övriga proteashämmares aktivitet mot isolat som utvecklade ökande resistens mot lopinavir efter Kaletra- behandling i proteashämmar- erfarna patienter:
Medelökningen av lopinavirs IC50 i dessa 18 isolat vid baslinjen och återuppblossningen var 6, 9 - respektive 63- faldig, jämfört med vildtypsvirus.
I allmänhet antingen bibehöll (om de var korsresistenta vid baslinjen) eller utvecklade isolaten signifikant korsresistens mot indinavir, saquinavir och atazanavir.
Kliniska farmakodynamiska data
Kaletras effekt (i kombination med andra antiretrovirala medel) på biologiska markörer (HIV RNA: s plasmanivåer och antal CD4) har undersökts i en 48- veckors, kontrollerad studie med Kaletra och i ytterligare 360- veckors studier med Kaletra.
Vuxna
Patienter utan tidigare antiretroviral terapi
Studien M98- 863 är en randomiserad, dubbelblind prövning på 653 för antiretroviralt behandlings - naiva patienter, vilken undersökte Kaletra (400/ 100 mg två gånger dagligen) jämfört med nelfinavir (750 mg tre gånger dagligen) plus nukleosid omvänt- transkriptas- hämmare.
Genomsnittligt ingångsvärde för antalet CD4 - celler var 259 celler/ mm3 (intervall:
2 till 949 celler/ mm3) och genomsnittligt plasmaingångsvärde för HIV- 1 RNA var 4, 9 log10 kopior/ ml (intervall:
2, 6 till 6, 8 log10 kopior/ ml).
Under 48 veckors behandling var proportionen patienter i Kaletraarmen med plasma- RNA < 50 kopior/ ml 67% mot 52% i nelfinavirarmen.
Genomsnittlig ökning från ingångsvärdet i antalet CD4 - celler var 207 celler/ mm3 i Kaletraarmen och 195 celler/ mm3 i nelfinavirarmen.
Efter 48 veckors behandling, hade en statistisk högre andel av patienterna i Kaletraarmen HIV RNA < 50 kopior/ ml jämfört med nelfinavirarmen.
Etthundra patienter var från början behandlade med Kaletra i studien (inklusive 51 patienter som fick 400/ 100 mg två gånger dagligen och 49 patienter som antingen fick 200/ 100 mg två gånger dagligen eller 400/ 200 mg två gånger dagligen).
Alla patienter bytte till den öppna Kaletraarmen med dosen 400/ 100 mg två gånger dagligen mellan vecka 48- 72.
Sextioen patienter fullföljde studien (35 patienter fick den rekommenderade dosen 400/ 100 två gånger dagligen genom hela studien).
Efter 360 veckor var andelen patienter med HIV RNA < 400 (< 50) kopior/ ml 61% (59%), och den jämförande medelökningen av CD4 var 501 celler / mm3.
Patienter med tidigare antiretroviral terapi
Studien M97- 765 är en randomiserad, dubbelblind prövning som utvärderar Kaletra på två dosnivåer (400/ 100 mg och 400/ 200 mg, både två gånger dagligen) plus nevirapin (200 mg två gånger dagligen) och två nukleosid omvänt- transkriptas- hämmare hos 70 singel proteashämmarerfarna, icke- nukleosid omvänt- transkriptas- hämmar- naiva patienter.
Genomsnittligt ingångsvärde för antalet CD4- celler var
81 349 celler / mm3 (intervall 72 till 807 celler / mm3) och genomsnittligt plasmaingångsvärde för HIV- 1 RNA var 4. 0 log10 kopior/ ml (intervall:
2, 9 till 5, 8 log10 kopior/ ml).
Patienter randomiserade till dos 400/ 100 mg konverterades mellan vecka 24- 48 till dos 533/ 133 mg.
Genomsnittligt ingångsvärde för antalet CD4 - celler var 220 celler / mm3 (intervall 13 till1030 celler / mm3).
Pediatrisk användning
M98- 940 är en öppen studie av Kaletra i flytande formulering givet till 100 antiretroviralnaiva (44%) och erfarna (56%) pediatriska patienter.
Samtliga patienter var icke- nukleosid omvänt- transkriptas - hämmar- naiva.
Patienterna randomiserades antingen till 230 mg lopinavir/ 57, 5 mg ritonavir per m2 eller 300 mg lopinavir/ 75 mg ritonavir per m2.
Naiva patienter fick också nukleosid omvänt transkriptas- hämmare.
Erfarna patienter fick nevirapin plus upp till två nukleosid omvänt- transkriptas - hämmare.
De två dosregimernas säkerhet, effekt och farmakokinetiska profiler utvärderades hos varje patient efter 3 veckors behandling.
Därefter fortsatte samtliga patienter med dosen på 300/ 75 mg per m2.
Patienterna hade en medelålder av 5 år (intervall:
6 månader till 12 år) med 14 patienter yngre än 2 år och 6 patienter 1 år eller yngre.
Genomsnittligt ingångsvärde för antalet CD4- celler var 838 celler/ mm3 och genomsnittligt plasmaingångsvärde för HIV- 1 RNA var 4, 7 log10 kopior/ ml.
Under 48 veckors behandling var proportionen patienter med HIV RNA < 400 kopior/ ml 84% för antiretroviralnaiva patienter och 75% för antiretroviralerfarna patienter och den genomsnittliga ökningen från utgångsvärdet i antalet CD4- celler var 404 celler/ mm3 respektive 284 celler/ mm3.
5. 2 Farmakokinetiska uppgifter
Inga påtagliga skillnader observerades mellan de två grupperna.
I studierna ger administrering av Kaletra 400/ 100 mg två gånger dagligen genomsnittliga plasmakoncentrationer av lopinavir vid steady- state som är 15 till 20- faldigt högre än ritonavirets hos HIV- infekterade patienter.
Lopinavirs antivirala EC50 in vitro är cirka 10- faldigt lägre än för ritonavir.
Därför beror Kaletras antivirala aktivitet på lopinavir.
Genomsnittlig C min - koncentration vid steady state före morgondosen var 5, 5 ± 4, 0 mikrog/ ml.
Lopinavirs AUC under ett 12- timmars doseringsintervall var i genomsnitt 82, 8 ± 44, 5 mikrog• timme/ ml.
Den absoluta biotillgängligheten för lopinavir tillsammans med ritonavir hos människor har inte fastställts.
Kaletra tabletter kan därför tas med
82 eller utan föda.
Distribution: vid steady state är lopinaviret cirka 98 - 99% bundet till serumproteiner.
Lopinavir binder till både alfa- 1- syra glykoprotein (AAG) och albumin.
Det har dock en högre affinitet till AAG.
Vid steady state är lopinavirs proteinbindning konstant inom observerat koncentrationsintervall efter 400/ 100 mg Kaletra två gånger dagligen och jämförbar mellan friska och HIV- positiva personer.
Minst 13 oxidativa metaboliter av lopinavir har identifierats hos människa.
Lopinavirkoncentrationer före dos avtar med tiden vid multipel dosering och stabiliseras efter cirka 10 dagar till 2 veckor.
Elimination: efter en 400/ 100 mg 14C- lopinavir/ ritonavirdos återfanns cirka 10, 4 ± 2, 3% och 82, 6 ± 2, 5% av en administrerad dos av 14C- lopinavir i urin respektive faeces.
Efter upprepad dosering utsöndras mindre än 3% av lopinavirdosen oförändrad i urinen.
Lopinavirs effektiva (topp till dal) halveringstid under ett 12- timmars doseringsintervall var i genomsnitt 5 - 6 timmar, och lopinavirs orala clearance (CL/ F) är 6 till 7 l/ timme.
Särskilda patientgrupper
Barn:
Det finns begränsat med farmakokinetiska data från barn under 2 år.
Kön, ras och ålder:
Kaletras farmakokinetik har inte studerats hos äldre personer.
Inga ålders - eller könsrelaterade farmakokinetiska skillnader har observerats hos vuxna patienter.
Farmakokinetiska skillnader på grund av ras har inte identifierats.
Njurinsufficiens:
Kaletras farmakokinetik har inte studerats hos patienter med njurinsufficiens.
83 Leverinsufficiens:
En begränsad ökning av totala lopinavir- koncentrationer på ungefär 30% har observerats men tros inte ha någon klinisk relevans (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Leverförändringar indikerade cellulär svullnad med fokal degeneration.
Emedan den exponering som framkallade dessa förändringar var jämförbar med, eller låg under, human klinisk exponering, var doseringen till djur mer än 6 gånger den rekommenderade kliniska dosen.
Lindrig tubulär degeneration i njuren inskränkte sig till möss som exponerats för minst dubbla rekommenderade humana exponeringen.
Njuren var opåverkad hos råttor och hundar.
Reducerat serumtyroxin ledde till en ökad frisättning av TSH med follikulär cellhypertrofi i sköldkörteln hos råttor som följd.
Coombs- negativ anisocytos och poikilocytos observerades hos råttor men inte hos möss eller hundar.
Förstorad mjälte med histiocytos sågs hos råttor men inte i något annat djurslag.
Serumkolesterol var förhöjt hos gnagare men inte hos hundar, medan triglyceriderna däremot endast var förhöjda hos möss.
Däremot visade liknande koncentrationer lopinavir/ ritonavir ingen repolariseringsfördröjning i hundhjärt- Purkinjefibrer.
Lägre koncentrationer lopinavir/ ritonavir gav ingen signifikant kalium (HERG) - flödesblockad.
Därför är det rimligt att förvänta att nivåerna av lopinavir i hjärtmuskeln inte skulle vara signifikant högre än plasmanivåerna.
Hos hund, har prominenta U vågor i elektrokardiogrammet observerats associerade till förlängning av PR- intervall och bradykardi.
Dessa effekter förmodas bero på elektrolytstörningar.
Den kliniska relevansen av dessa prekliniska data är inte känd, men en potentiell effekt på hjärtat hos människa kan inte uteslutas (se avsnitt 4. 4 och 4. 8).
Den systemiska exponeringen för lopinavir/ ritonavir vid doser toxiska för moderdjuret och fosterutvecklingen, var lägre än den avsedda terapeutiska exponeringen till människa.
Carcinogenicitets studier hos råttor visade inte på några tumörframkallande observationer.
84 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablett innehåll:
Kopovidon Sorbitanlaurat Kolloidal vattenfri kiseldioxid Natriumstearylfumarat
Filmdragering:
PolyvinylalkoholTitandioxid Talk Makrogol typ 3350 (Polyetylenglykol 3350) Gul järnoxid E172
6. 2 Inkompatibilitet
Ej relevant.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
HDPE (high density polyetylene) - flaskor förslutna med lock av propylen.
Varje flaska innehåller 60 tabletter.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Abbott Laboratories Limited Queenborough Kent ME11 5EL Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 172/ 00
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande 20 mars 2001 Datum för senast förnyat godkännande 20 mars 2006
85 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
86 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Kaletra oral lösning, Kaletra mjuka kapslar, Kaletra filmdragerade tabletter:
Aesica Queenborough Limited, Queenborough, Kent ME11 5EL, Storbritannien
Abbott GmbH & Co.
KG, Knollstrasse, 67061 Ludwigshafen, Tyskland
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumé, 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej applicerbart.
• ANDRA VILLKOR
Farmakovigilansövervakningssystem
Innehavaren av marknadsföringstillståndet måste säkerställa att systemet för säkerhetsövervakning, som finns förklarat i version 2 som presenteras i Modul 1. 8. 1 i ansökan för marknadsföringstillståndet, finns på plats och fungerar före och under tiden som produkten finns på marknaden.
Risk Management Plan
Innehavaren av marknadsföringstillståndet åtar sig att utföra studier och ytterligare säkerhetsaktiviteter detaljerade i farmakovigilansplanen, som överenskommet i version 2. 3 av Risk Management Plan (RMP) presenterad i Modul 1. 8. 2 i ansökan för marknadsföringstillståndet och alla ytterligare uppdateringar av RMP överenskommet av CHMP.
I enlighet med CHMP riktlinjer för Risk Management System för läkemedel för human användning, ska den uppdaterade RMP skickas in vid samma tidpunkt som nästa Periodic Safety Update Report (PSUR).
88 Förutom detta, ska en uppdaterad RMP skickas in • När ny information finns som kan påverka nuvarande säkerhetsspecifikation, farmakovigilansplan eller riskminimeringaktiviteter • Inom 60 dagar efter en viktig (farmakovigilans eller riskminimering) milstolpe som nås • Vid begäran av EMEA
Periodic Safety Update Reports
Innehavaren av marknadsföringstillståndet skall lämna in Periodic Safety Update Reports med 1 års intervall.
89 ANNEX III
MÄRKNING OCH BIPACKSEDEL
90 A.
MÄRKNING
91 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KAPSLAR – KARTONG MED 2 FLASKOR
1.
LÄKEMEDLETS NAMN
Kaletra 133, 3/ 33, 3 mjuka kapslar Lopinavir/ ritonavir
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
Varje mjuk kapsel innehåller: lopinavir 133, 3 mg och ritonavir 33, 3 mg (farmakokinetisk förstärkare).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Inkluderat: propylenglykol, polyoxyl 35 ricinolja, vattenfri sorbitol- lösning (blandning av sorbitol, sorbitolanhydrider och mannitol), glycerol och paraorange (E110).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
180 mjuka kapslar (2 flaskor à 90 kapslar)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedel före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
92 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Ej använt innehåll kasseras efter 42 dagar (6 veckor).
Det rekommenderas att det datum då den togs ut ur kylskåp skrivs på förpackningen.
Undvik exponering för stark värme.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 172/ 001
13.
BATCHNUMMER
{nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
93 UPPGIFTER SOM SKALL FINNAS DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KAPSLAR - FLASKETIKETT
1.
LÄKEMEDLETS NAMN
Kaletra 133, 3/ 33, 3 mg mjuka kapslar Lopinavir/ ritonavir
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
Varje mjuk kapsel innehåller: lopinavir 133, 3 mg och ritonavir 33, 3 mg (farmakokinetisk förstärkare).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Inkluderat: propylenglykol, polyoxyl 35 ricinolja, vattenfri sorbitol- lösning (blandning av sorbitol, sorbitolanhydrider och mannitol), glycerol och paraorange (E110).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
90 mjuka kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedel före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL
Barnsäker förslutning
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
94 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Ej använt innehåll kasseras efter 42 dagar (6 veckor).
Det rekommenderas att det datum då den togs ut ur kylskåp skrivs på förpackningen.
Undvik exponering för stark värme.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 172/ 001
13.
BATCHNUMMER
{nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
BLINDSKRIFT
95 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
KAPSLAR – FÖRPACKNING MED 180 (5 KARTONGER MED 6 TRYCKFÖRPACKNINGAR À 6 KAPSLAR)
1.
LÄKEMEDLETS NAMN
Kaletra 133, 3mg/ 33, 3 mg mjuka kapslar Lopinavir/ ritonavir
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
Varje mjuk kapsel innehåller: lopinavir 133, 3 mg och ritonavir 33, 3 mg (farmakokinetisk förstärkare).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Inkluderat: propylenglykol, polyoxyl 35 ricinolja, vattenfri sorbitol- lösning (blandning av sorbitol, sorbitolanhydrider och mannitol), glycerol och paraorange (E110).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Innehåller:
180 mjuka kapslar (5 kartonger med 6 tryckförpackningar à 6 kapslar)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedel före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL
Barnsäker förslutning
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
96 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Ej använt innehåll kasseras efter 42 dagar (6 veckor).
Det rekommenderas att det datum då den togs ut ur kylskåp skrivs på förpackningen.
Undvik exponering för stark värme.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 172/ 002
13.
BATCHNUMMER
{nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
KARTONG MED 36 KAPSLAR (6 TRYCKFÖRPACKNINGAR À 6 KAPSLAR)
1.
LÄKEMEDLETS NAMN
Kaletra 133, 3 mg/ 33, 3 mg mjuka kapslar Lopinavir/ ritonavir
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
Varje mjuk kapsel innehåller: lopinavir 133, 3 mg och ritonavir 33, 3 mg (farmakokinetisk förstärkare).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Inkluderat: propylenglykol, polyoxyl 35 ricinolja, vattenfri sorbitol- lösning (blandning av sorbitol, sorbitolanhydrider och mannitol), glycerol och paraorange (E110).
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Innehåller:
36 mjuka kapslar (6 tryckförpackningar à 6 kapslar)
5.
Oral användning Läs bipacksedel före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
98 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaring vid användning:
Ej använt innehåll kasseras efter 42 dagar (6 veckor).
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 172/ 002
13.
BATCHNUMMER
{nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
99 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
TRYCKFÖRPACKNING À 6 KAPSLAR
1.
LÄKEMEDLETS NAMN
Kaletra 133, 3 mg/ 33, 3 mg mjuka kapslar
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Abbott Laboratories Limited
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
NUMMER PÅ TILLVERKNINGSSATS
Lot {nummer}
5.
ÖVRIGT
100 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG - 300 ML LÖSNING (5 FLASKOR À 60 ML)
1.
LÄKEMEDLETS NAMN
Kaletra (80 mg + 20 mg) / ml oral lösning (lopinavir + ritonavir)
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
Varje ml innehåller: lopinavir 80 mg och ritonavir 20 mg (farmakokinetisk förstärkare).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Inkluderat: alkohol (42% v/ v se bipacksedel), hög- fruktos majssirap, propylenglykol, glycerol, makrogolglycerolhydroxistearat, kalium (som acesulfame- K).
4.
300 ml lösning (5 flaskor à 60 ml)
5.
Oral användning Läs bifogad bipacksedel före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
101 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaring vid användning:
Ej använt innehåll kasseras efter 42 dagar (6 veckor).
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 172/ 003
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Kaletra
102 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
ORAL LÖSNING - flasketikett
1.
LÄKEMEDLETS NAMN
Kaletra (80 mg + 20 mg) / ml oral lösning (lopinavir + ritonavir)
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
Varje ml innehåller lopinavir 80 mg och ritonavir 20 mg (farmakokinetisk förstärkare).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Inkluderat: alkohol (42% v/ v se bipacksedel), hög- fruktos majssirap, propylenglykol, glycerol, makrogolglycerolhydroxistearat, kalium (som acesulfame- K).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5.
Oral användning Läs bipacksedel före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
103 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaring vid användning:
Ej använt innehåll kasseras efter 42 dagar (6 veckor).
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 172/ 003
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
104 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
FÖRPACKNING MED 1 FLASKA
1.
LÄKEMEDLETS NAMN
Kaletra 200 mg/ 50 mg filmdragerade tabletter lopinavir/ ritonavir
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
Varje filmdragerad tablett innehåller 200 mg lopinavir tillsammans med 50 mg ritonavir som en farmakokinetisk förstärkare
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
120 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
105 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Abbott Laboratories Limited Queenborough Kent ME11 5EL Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 172/ 004
13.
NUMMER PÅ TILLVERKNINGSSATS
{nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
106 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
200MG/ 50MG TABLETTER - FLASKA
1.
LÄKEMEDLETS NAMN
Kaletra 200 mg/ 50 mg filmdragerade tabletter lopinavir/ ritonavir
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
Varje filmdragerad tablett innehåller 200 mg lopinavir tillsammans med 50 mg ritonavir som en farmakokinetisk förstärkare.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
120 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
107 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 172/ 004
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
{nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
108 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
FÖRPACKNING MED 120 (3 KARTONGER MED 5 TRYCKFÖRPACKNINGAR À 8 FILMDRAGERADE TABLETTER)
1.
LÄKEMEDLETS NAMN
Kaletra 200 mg/ 50 mg filmdragerade tabletter lopinavir/ ritonavir
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
Varje filmdragerad tablett innehåller 200 mg lopinavir tillsammans med 50 mg ritonavir som en farmakokinetisk förstärkare.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
120 filmdragerade tabletter (3 kartonger med 5 tryckförpackningar à 8 tabletter).
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
Förvaras utom syn - och räckhåll för barn
7.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Abbott Laboratories Limited Queenborough Kent ME11 5EL Storbritannien
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 172/ 005
NUMMER PÅ TILLVERKNINGSSATS
{nummer}
14.
Receptbelagt läkemedel
15.
INFORMATION I BLINDSKRIFT
Kaletra 200 mg/ 50 mg tabletter
110 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
INNERKARTONG MED 40 FILMDRAGERADE TABLETTER (5 TRYCKFÖRPACKNINGAR À 8 FILMDRAGERADE TABLETTER)
1.
LÄKEMEDLETS NAMN
Kaletra 200 mg/ 50 mg filmdragerade tabletter lopinavir/ ritonavir
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
Varje filmdragerad tablett innehåller 200 mg lopinavir tillsammans med 50 mg ritonavir som en farmakokinetisk förstärkare
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
40 filmdragerade tabletter (5 tryckförpackningar à 8 filmdragerade tabletter).
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
SÄRSKILDA FÖRVARINGSANVISNINGAR
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Abbott Laboratories Limited Queenborough Kent ME11 5EL Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 172/ 005
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
{nummer}
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Kaletra 200 mg/ 50 mg tabletter
112 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
TRYCKFÖRPACKNING MED 8 FILMDRAGERADE TABLETTER
LÄKEMEDLETS NAMN
Kaletra 200 mg/ 50 mg filmdragerade tabletter lopinavir/ ritonavir
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Abbott Laboratories Limited
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
NUMMER PÅ TILLVERKNINGSSATS
Lot {nummer}
ÖVRIGT
113 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
100 MG / 25 MG TABLETTER - FÖRPACKNING MED 1 FLASKA
1.
LÄKEMEDLETS NAMN
Kaletra 100 mg/ 25 mg filmdragerade tabletter lopinavir/ ritonavir
DEKLARATION AV AKTIVA INNEHÅLLSÄMNEN
Varje filmdragerad tablett innehåller 100 mg lopinavir tillsammans med 25 mg ritonavir som en farmakokinetisk förstärkare.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
60 filmdragrade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
SÄRSKILDA FÖRVARINGSANVISNINGAR
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Abbott Laboratories Limited Queenborough Kent ME11 5EL Storbritannien
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 172/ 006
13.
NUMMER PÅ TILLVERKNINGSSATS
{number}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
BRUKSANVISNING
INFORMATION I BLINDSKRIFT
Kaletra 100 mg/ 25 mg tabletter
115 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
100 MG/ 25 MG TABLETTER - FLASKETIKETT
1.
LÄKEMEDLETS NAMN
Kaletra 100 mg/ 25 mg filmdragerade tabletter lopinavir/ ritonavir
DEKLARATION AV AKTIVA INNEHÅLLSÄMNEN
Varje filmdragerad tablett innehåller 100 mg lopinavir tillsammans med 25 mg ritonavir som en farmakokinetisk förstärkare.
FÖRTECKNING ÖVER HJÄLPÄMNEN
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
60 filmdragerade tabletter
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Abbott Laboratories Limited Queenborough Kent ME11 5EL Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 172/ 006
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot:
{nummer}
14.
Receptbelagt läkemedel.
BRUKSANVISNING
INFORMATION I BLINDSKRIFT
117 B.
BIPACKSEDEL
INFORMATION TILL ANVÄNDAREN
KALETRA 133, 3 mg/ 33, 3 mg MJUKA KAPSLAR Lopinavir/ ritonavir
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel. − Spara denna bipacksedel, du kan behöva läsa om den. − Om du har ytterligare frågor vänd dig till din läkare eller farmaceut. − Detta läkemedel har ordinerats åt dig.
Ge det inte till andra.
Det kan skada dem, även om de uppvisar symptom som liknar dina. − Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
1.
Innan du tar Kaletra 3.
Eventuella biverkningar 5.
Övriga upplysningar
VAD KALETRA ÄR OCH VAD DET ANVÄNDS FÖR
Kaletra är en hämmare av humant immunbristvirus (HIV) - proteasenzym.
Det bidrar till att hålla din HIV- infektion under kontroll genom att hämma det proteasenzym som HIV behöver för att föröka sig.
Kaletra används av vuxna och barn från 2 år och uppåt infekterade med HIV, det virus som orsakar AIDS.
Din läkare har förskrivit Kaletra för att bidra till att hålla din HIV- infektion under kontroll.
Kaletra gör det genom att bromsa spridningen av infektionen i kroppen.
Kaletra ordineras för användning i kombination med andra virushämmande läkemedel.
Din läkare bestämmer vilka läkemedel som är bäst för dig.
INNAN DU TAR KALETRA
Ta inte Kaletra
− Om du är allergisk (överkänslig) mot lopinavir, ritonavir eller något av övriga innehållsämnen i Kaletra.
− Om du har allvarliga leverproblem
Ta inte Kaletra tillsammans med någon av följande läkemedel: − Astemizol eller terfenadin (används ofta för att behandla allergiska symptom – denna medicin kan vara receptfri); − Midazolam som tas via munnen, triazolam (används för att lindra ångest och/ eller sömnproblem); − Pimozid (används för att behandla schizofreni); − Cisaprid (används för att lindra vissa magproblem); − Ergotamin, dihydroergotamin, ergonovin, metylergonovin (används för att behandla huvudvärk); − Amiodaron (används för att behandla onormala hjärtslag); − Vardenafil (används för att behandla nedsatt förmåga att få erektion).
119 Patienter som står på Kaletra skall inte använda johannesört (Hypericum perforatum) samtidigt, eftersom det kan förhindra Kaletra att verka som det ska.
Om du för närvarande tar någon av dessa mediciner, be din läkare att få byta till något annat läkemedel medan du tar Kaletra.
Var särskilt försiktig med Kaletra
Kaletra kan interagera med (påverka eller påverkas av) vissa andra läkemedel med eventuella
-
kliniska effekter som följd.
Användningen av följande läkemedel tillsammans med Kaletra bör endast ske på läkares inrådan: läkemedel som används för att sänka blodkolesterolet (t. ex. lovastatin, simvastatin, rosuvastatin eller atorvastatin), vissa läkemedel som påverkar immunsystemet (t. ex. ciklosporin, sirolimus (rapamycin), takrolimus), olika steroider (t. ex. dexametason, flutikason propionat, etinylöstradiol), andra proteashämmare, vissa hjärtmediciner såsom: kalciumkanalblockerare (t. ex. felodipin, nifedipin, nikardipin) samt läkemedel som används för att korrigera hjärtrytmen (t. ex. bepridil, systemisk lidokain, kinidin), medel mot svamp (t. ex. ketokonazol, itrakonazol), morfinliknande läkemedel (t. ex. metadon), medel mot epilepsi (t. ex. karbamazepin, fenytoin, fenobarbitol), warfarin, disulfiram, vissa antibiotika (t. ex. rifampicin, rifabutin, klaritromycin), vissa antidepressiva medel (t. ex. trazodon), vorikonazol, lugnande medel (t. ex. midazolam som ges via injektion), cytostatika (t. ex. vinkristin, vinblastin).
− Kaletra kan interagera med läkemedel som används för behandling av nedsatt förmåga att få erektion (ex. sildenafil och tadalafil).
Din läkare bör förskriva lägre doser av dessa mediciner om du också tar Kaletra.
− Kaletra kan interagera med digoxin (hjärtmedicin).
Din läkare bör kontrollera dig om du tar digoxin och Kaletra.
− Om du tar vissa mediciner tillsammans med Kaletra kan det leda till ökade nivåer i kroppen av dessa andra mediciner.
Detta kan öka eller förlänga deras effekt och/ eller biverkningar.
Du måste informera din läkare om samtliga mediciner, inklusive receptfria mediciner, som du tar eller planerar att ta, innan du tar Kaletra, därför att intag av Kaletra tillsammans med en del mediciner kan leda till allvarliga eller livshotande problem.
− Om du använder p- piller eller använder ett preventivmedelsplåster för att förhindra en graviditet, bör du använda ytterligare ett eller någon annan typ av preventivmedel, eftersom Kaletra kan minska effekten av p- piller och plåstret.
− Tala om för din läkare om du tidigare har haft en leversjukdom.
− Omfördelning, ansamling eller förlust av kroppsfett kan inträffa hos patienter som får antiretroviral kombinationsbehandling.
Kontakta din läkare om du upptäcker någon förändring av kroppsfettet.
− Gravida eller ammande kvinnor bör inte ta Kaletra såvida inte deras läkare uttryckligen ordinerat det (se också Graviditet och amning).
− Kaletra bör inte administreras till barn under 2 år såvida inte deras läkare uttryckligen ordinerat det.
− Kaletra botar inte en HIV- infektion eller AIDS.
Personer som tar Kaletra kan fortfarande utveckla infektioner eller andra sjukdomar som har ett samband med HIV- sjukdom eller AIDS.
120 Det är därför viktigt att du fortsätter att stå under din läkares överinseende medan du tar Kaletra.
Kaletra minskar inte risken för att överföra HIV till andra genom sexuell kontakt eller kontaminering med blod.
Du ska därför vidta lämpliga försiktighetsåtgärder.
− Hos vissa patienter med framskriden HIV- infektion (AIDS) och som tidigare haft opportunistiska infektioner, kan tecken och symtom på inflammation från tidigare infektioner inträffa kort tid efter att behandlingen mot HIV påbörjats.
Dessa symtom beror troligtvis på en förbättring i kroppens immunsvar, vilken gör det möjligt för kroppen att bekämpa infektioner som kanske har funnits utan några tydliga symtom.
Informera din läkare omedelbart om du märker några symtom på infektion.
− Benproblem: vissa patienter som får antiretroviral kombinationsbehandling kan utveckla en bensjukdom som heter osteonekros (benvävnad dör beroende på förlorad blodtillförsel till benet).
Några av de många riskfaktorerna för att utveckla sjukdomen är: långvarig antiretroviral kombinationsbehandling, användning av kortikosteroider, alkoholkonsumtion, svår nedsättning av immunförsvaret och högre kroppsmasseindex.
Tecken på osteonekros är stelhet i lederna och smärta (särskilt i höft, knä och axlar) och svårighet att röra sig.
Tala om för din läkare om du upplever några av dessa symtom.
Intag av andra läkemedel
Kaletra kan interagera med andra läkemedel, inklusive receptfria sådana.
Det är möjligt att din läkare ökar eller minskar dosen av andra läkemedel när du även tar Kaletra.
Du bör informera din läkare om alla de läkemedel, inklusive receptfria mediciner, som du tar eller planerar att ta, innan du tar Kaletra.
Se avsnitt 2, INNAN DU TAR KALETRA, för ytterligare information.
Kaletra kan tas med syrareducerande medel (såsom omeprazol och ranitidin) utan att dosen behöver justeras.
Om du tar didanosin, bör du ta det en timme innan eller minst två timmar efter intag av Kaletra (med mat).
Den magsaftresistenta beredningen av didanosin bör administreras minst två timmer efter en måltid.
Om du tar sildenafil eller tadalafil tillsammans med Kaletra, skall du tala med din läkare om eventuella läkemedelsinteraktioner och biverkningar.
Om du tar sildenafil eller tadalafil och Kaletra tillsammans, kan du riskera biverkningar såsom lågt blodtryck, svimning, synförändringar och peniserektion som varar längre än 4 timmar.
Om en erektion varar längre än 4 timmar, bör du omedelbart söka medicinsk hjälp för att undvika en bestående skada på din penis.
Din läkare kan förklara de här symptomen för dig.
Om du använder p- piller för att förhindra att du blir gravid, bör du använda ytterligare ett preventivmedel eller en annan typ av preventivmedel, eftersom Kaletra kan minska effekten av p - piller.
Tala om för läkare eller apotek om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Intag av Kaletra med mat och dryck
Det är viktigt att Kaletra tas tillsammans med mat.
Graviditet och amning
Gravida eller ammande kvinnor bör inte ta Kaletra utan särskild ordination från läkare.
Tala genast om för din läkare om du är eller planerar att bli gravid eller om du ammar.
Det rekommenderas att kvinnor med HIV- infektion inte ammar sina barn för att undvika överföring av HIV via bröstmjölken.
121 Körförmåga och användning av maskiner
Kaletra har inte undersökts speciellt i avseende på dess eventuella effekt på förmågan att köra bil eller sköta maskiner.
Viktig information om några av innehållsämnena i Kaletra
Paraorange (E 110), en beståndsdel i Kaletra mjuka kapslar, kan orsaka allergiliknande reaktioner inklusive astma.
Allergi är vanligare hos personer som är allergiska mot acetylsalicylsyra.
3.
HUR DU TAR KALETRA
Det är viktigt att du tar Kaletra varje dag exakt enligt ordination.
Även om du känner dig bättre skall du inte sluta ta Kaletra utan att tala med din läkare.
Genom att använda Kaletra som föreskrivet har du störst chans att fördröja utveckling av resistens mot läkemedlet.
Hur och när skall jag ta Kaletra
Ta alltid Kaletra enligt läkarens anvisningar.
Rådfråga läkare eller apotek om du är osäker.
Den vanliga dosen för vuxna är 3 kapslar två gånger dagligen, till exempel var 12: e timme i kombination med andra läkemedel mot HIV.
Vad gäller barn, bestämmer din läkare rätt dos baserad på barnets längd och vikt.
Det är viktigt att Kaletra tas tillsammans med föda.
Ändra inte eller sluta ta den dagliga Kaletradosen utan att först fråga din läkare.
Kaletra skall tas två gånger per dag för att bidra till att hålla din HIV- infektion under kontroll, oavsett hur mycket bättre du mår.
Om en biverkning hindrar dig från att ta Kaletra som föreskrivet, skall du genast tala om det för din läkare.
Ha alltid tillräckligt med Kaletra till hands så att det inte tar slut.
Om du reser eller behöver läggas in på sjukhus, ska du se till att du har tillräckligt med Kaletra så att det räcker tills du kan få mer.
Fortsätt ta det här läkemedlet tills din läkare säger något annat.
Om du tar mer Kaletra än du borde
Om du upptäcker att du har tagit mer Kaletra än du borde, kontakta genast din läkare eller åk till sjukhus.
Om du har glömt att ta Kaletra
Det är viktigt att du tar den ordinerade dosen varje dag för att vara säker på att uppnå maximal nytta.
Om du glömt att ta en dos, tag den glömda dosen så fort som möjligt tillsammans med föda och fortsätt sedan som tidigare.
Ta inte dubbel dos för att kompensera för glömd dos.
Fortsätt med din normala dos enligt läkares ordination.
EVENTUELLA BIVERKNINGAR
Vilka biverkningar kan Kaletra ge
Liksom alla läkemedel kan Kaletra orsaka biverkningar men alla användare behöver inte få dem.
Det kan vara svårt att skilja på biverkningar som orsakas av Kaletra och biverkningar som kan bero på andra läkemedel som du tar samtidigt eller på grund av komplikationer av HIV- infektionen.
Det är viktigt att du informerar din läkare om varje förändring av din hälsa.
122 Biverkningsfrekvensen är klassificerad enligt följande:
Mycket vanlig: fler än 1 av 10 personer; Vanlig: färre än 1 av 10, men fler än 1 av 100 personer; Mindre vanlig: färre än 1 av 100, men fler än 1 av 1000 personer; Sällsynt: färre än 1 av 1000, men fler än 1 av 10. 000 personer.
De vanligaste biverkningarna (fler än 1 av 10) av Kaletra är diarré och förhöjda triglycerider, förhöjt totalt kolesterol och förhöjda leverenzymvärden (GGT).
Andra vanliga biverkningar (fler än 1 av 100 men färre än 1 av 10) av Kaletra är: svårighet att somna; huvudvärk; onormala känselförnimmelser; illamående, kräkning, magont, onormal avföring, matsmältningsbesvär, gasbildning, mag - tarmproblem; eksem, omfördelning av fett på kroppen, akne; känsla av kraftlöshet, smärta; förhöjda glukosvärden, amylas, levervärden (SGOT/ AST och SGPT/ ALT), avvikande leverfunktionstester.
Antiretroviral kombinationsbehandling kan orsaka förändringar av kroppsformen på grund av omfördelning av fett.
Detta kan innebära förlust av fett från ben, armar och ansikte, ökad fettmängd i magen och andra inre organ, förstoring av brösten och fettansamling i nacken (buffelpuckel).
Orsaken och långtidseffekterna av dessa tillstånd är för närvarande inte kända.
Antiretroviral kombinationsbehandling kan också orsaka ökad mängd mjölksyra och socker i blodet, hyperlipidemi (ökad fettmängd i blodet) samt insulinresistens.
Risken för långtidskomplikationer såsom hjärtattacker eller stroke p g a förhöjda triglycerid - och kolesterolvärden är för närvarande inte känd.
Din läkare kommer att kontrollera dig och kanske skriva ut andra mediciner, om så krävs.
Kraftiga förhöjningar i mängden triglycerider (fetter i blodet) har dessutom betraktats som en riskfaktor för pankreatit (inflammation i bukspottskörteln).
Pankreatit skall övervägas om du får kliniska symptom (illamående, kräkningar, magsmärtor), som kan tyda på detta tillstånd.
Kontakta läkaren om du får dessa symptom.
Hos patienter med blödarsjuka typ A och B har det förekommit rapporter om en ökad blödningsbenägenhet vid intag av denna eller annan proteashämmare.
Om detta skulle hända dig skall du omedelbart rådgöra med din läkare.
Fall av sockersjuka eller ökad blodsockerhalt har rapporterats hos patienter som fått Kaletra.
Det finns rapporter om onormala levervärden, hepatit och i sällsynta fall gulsot hos patienter som tar Kaletra.
Vissa personer hade andra sjukdomar eller stod på andra mediciner.
Personer som sedan tidigare har en leversjukdom eller hepatit kan bli sämre.
Det finns rapporter om muskelsmärta, ömhet eller svaghet i musklerna, särskilt vid antiretroviral kombinationsbehandling med proteashämmare och nukleosidanaloger.
I sällsynta fall har dessa muskelproblem varit allvarliga (rhabdomyolys).
Mindre vanliga biverkningar (fler än 1 av 1000 men färre än 1 av 100 patienter) som kan förekomma med Kaletra:
Infektioner mm: inflammation i mellanörat, halsinfektion, bihåleinflammation, böld, bakterie - och virusinfektion;
Tumörer: godartade hudtumörer, cystor;
Blodet: blodbrist, lågt antal vita blodkroppar och lymfkörtelbesvär;
123 Hormoner: sänkt halt av manliga hormoner, Cushings syndrom (sänkt sköldkörtelfunktion), sänkt ämnesomsättning;
Ämnesomsättning och föda: vitaminbrist, uttorkning, vätskeansamling (ödem), ökad aptit, mjölksyra, övervikt, nedsatt aptit, diabetes, förhöjt blodglukos, sänkt kolesterol i blodet;
Psykiska besvär: avvikande drömmar, upprördhet, oro, förvirring, depression, ryckiga rörelser, humörsvängningar, sänkt sexlust, nervositet, avvikande tankar;
Nervsystemet: yrsel, minnesförlust, stelhet, hjärnsjukdom, ansiktsförlamning, högt blodtryck, nervsjukdom, nervinflammation, svårighet att somna, skakningar, smakförändringar, migrän, ofrivilliga rörelser;
Ögon: synstörning, ögonsjukdom;
Öron: öronsusningar (tinnitus);
Hjärtat: hjärtklappning, lungödem, hjärtinfarkt;
Blod och blodkärl: högt blodtryck, blodpropp med kärlinflammation, blodkärlsinflammation, åderbråck, djup blodpropp med kärlinflammation, kärlsjukdomar;
Luftvägar och bröstkorg: andnöd, snuva, ökad hosta;
Magtarm- kanalen: förstorad buk, förstoppning, muntorrhet, svårighet att svälja, tarminflammation, rapning, inflammation i matstrupen, oförmåga att kontrollera tarmtömning, magkatarr, tarmkatarr, blödande tjocktarmsinflammation, munsår, inflammation i bukspottkörteln, spottkörtelinflammation, muninflammation, sårig muninflammation, tandlossning;
Levern: inflammation i gallblåsan, gulsot, förstorad lever, fettlever, ömhet i levern;
Huden: håravfall, torr hud, eksem, hudinflammation, klåda, nagelstörning, fet och mjällig hårbotten, missfärgning av huden, hudsår, ansiktssvullnad, svettning, hudbristningar;
Muskler: ledsmärta, ledförslitning (artros), muskelvärk, ryggsmärta, ledproblem;
Njurar och urinvägar: njurstenar, urinstörningar, äggvita i urinen, förhöjt kalcium i urin, förhöjd halt urinsyra i blodet;
Fortplantningsorganen: onormal sädestömning, förstorade bröst även hos män, impotens, ökad mensblödning;
Allmänna symtom: bröstsmärta, frysningar, feber, influensasymtom, sjukdomskänsla, vätskeansamling (ödem), läkemedelsinteraktion (olika läkemedels påverkan av varandra);
Undersökningar: sänkt glukostolerans, viktökning, viktminskning, ökad halt bilirubin, förändrade hormonnivåer, avvikande laboratorietester.
Informera omedelbart din läkare om dessa eller andra symptom uppträder.
Sök medicinsk hjälp om tillståndet består eller försämras.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
124 5.
HUR SKA KALETRA FÖRVARAS
Som med alla läkemedel skall Kaletra förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på förpackningen.
Utgångsdatumet är den sista dagen i angiven månad.
Hur skall jag förvara Kaletra och hur länge kan det förvaras
Förvaras i kylskåp (2°C - 8°C).
Om förvarad utanför kylskåp, förvaras vid högst 25°C.
Ej använt innehåll kasseras efter 42 dagar (6 veckor).
Det rekommenderas att det datum då den togs ut ur kylskåp anges på förpackningen.
Undvik exponering för stark värme.
Det är viktigt att förvara Kaletra i originalförpackningen.
Häll inte över i någon annan behållare.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga på apoteket hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
Innehållsdeklaration
Kapslarna innehåller också ritonavir, som ökar halten lopinavir i blodet genom att hämma enzymer som omvandlar det.
Varje kapsel med Kaletra innehåller 133, 3 mg lopinavir och 33, 3 mg ritonavir (farmakokinetisk förstärkare).
− Övriga innehållsämnen är: oljesyra, propylenglykol, polyoxyl 35 ricinolja, renat vatten.
− Komponenterna i kapselhöljet är: gelatin, vattenfri sorbitol- lösning (blandning av sorbitol, sorbitolanhydrider och mannitol), glycerol, titandioxid (vit färg), paraorange (E110), ” medium - chain ” triglycerider, lecitin och svart bläck innehållande propylenglykol, svart järnoxid, polyvinylacetatftalat, polyetylenglykol 400 samt ammoniumhydroxid.
Läkemedlets utseende och förpackningsstorlekar
Kaletra mjuka kapslar tillhandahålls i en plastflaska som innehåller 90 kapslar.
Kapslarna är orangefärgade och präglade med [Abbott logo] och ” PK ” i svart bläck.
Varje kapsel innehåller 133, 3 mg lopinavir och 33, 3 mg ritonavir.
Varje paket innehåller 5 kartonger (180 kapslar).
Kaletra finns också som oral lösning och som filmdragerade tabletter.
Abbott Laboratories Limited Queenborough Kent ME11 5EL Storbritannien
125 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B- 1348 Louvain- la- Neuve Tél/ Tel: + 32 10 475311
Luxembourg/ Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B- 1348 Louvain- la- Neuve Belgique/ Belgien Tél/ Tel: + 32 10 475311
България Т. П.
Абот Лабораторис С. А.
Бизнес Парк София, сгр. 8С ет. 7 София 1766 Teл.: + 359 2 489 1950
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/ a- c.
H- 1139 Budapest Tel.: +36 1 465 2100
Česká republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/ 33d CZ- 160 00 Praha 6 Tel: + 420 267 292 111
Malta V. J. Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
Danmark Abbott Laboratories A/ S Emdrupvej 28C DK- 2100 København Ø Tlf: + 45 39 77- 00- 00
Nederland Abbott BV Siriusdreef 51 NL- 2132 WT Hoofddorp Tel: + 31 (0) 88 8222 688
Deutschland Abbott GmbH & Co.
KG Max- Planck- Ring 2 D- 65205 Wiesbaden Tel: + 49 (0) 6122 58- 0
Norge Abbott Norge AS PO Box 1, N- 1330 Fornebu Martin Linges vei 25, N- 1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Abbott Laboratories Baltics Vienības 87h LV- 1004 Rīga Läti Tel: + 371 7605580
Österreich Abbott Ges. m. b. H.
Perfektastrasse 84A A- 1230 Wien Tel: + 43 1 891- 22
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ) Α. Β. Ε. Ε.
Λεωφόρος Βουλιαγμένης 512 GR 174 56 Άλιμος, Αθήνα Τηλ: +30 21 0 9985- 222
Polska Abbott Laboratories Poland Sp. z o. o.
Postępu 18A PL - 02- 676Warszawa Tel.: + 48 22 606- 10- 50
España Abbott Laboratories, S. A.
Avenida de Burgos, 91 E- 28050 Madrid Tel: + 34 9 1 337- 5200
Portugal Abbott Laboratórios, Lda.
Estrada de Alfragide, nº 67 Alfrapark, Edifício D, P- 2610- 008 Amadora Tel: + 351 (0) 21 472 7100
126 France Abbott France 10, rue d’ Arcueil BP 90233 F- 94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S. A.
Bucharest Business Park Şos.
Bucureşti- Ploieşti 1A Corp B, etaj 3, sector 1 013681 Bucureşti Tel: +40 21 529 30 00
Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469- 1500
Slovenija Abbott Laboratories d. o. o.
Dolenjska cesta 242c SI- 1000 Ljubljana Tel: + 386 (1) 23 631 60
Ísland Vistor hf.
Hörgatún 2 IS- 210 Garðabær Sími: +354 535 7000
Slovenská republika Abbott Laboratories Slovakia s. r. o.
Karadžičova 10 SK- 821 08 Bratislava 2 Tel: + 421 (0) 2 4445 4176
Italia Abbott S. r. l.
I- 04010 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/ Finland Abbott OY Pihatörmä 1B/ Gårdsbrinken 1B FIN- 02240 Espoo/ Esbo Puh/ Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (Z. A. M.) Ltd Aγ.
Νικολάου 8 1055, Λευκωσία Τηλ.: +357 22 34 74 40
Sverige Abbott Scandinavia AB Box 509/ Gårdsvägen 8 SE- 169 29 Solna/ SE- 169 70 Solna Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Baltics Vienības 87h Rīga, LV- 1004 Tel: + 371 67605580
United Kingdom Abbott Laboratories Ltd Abbott House Vanwall Business Park Maidenhead Berkshire SL6 4XE_ UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vienības 87h Rīga, LV- 1004 Latvija Tel: + 371 67605580
127 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
KALETRA (80 mg + 20 mg) / ml oral lösning (lopinavir + ritonavir)
Det kan skada dem, även om de uppvisar symptom som liknar dina. − Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
I denna bipacksedel finner du information om:
1.
Vad Kaletra är och vad används det för 2.
Innan du tar Kaletra 3.
Hur du tar Kaletra 4.
Eventuella biverkningar 5.
Hur Kaletra ska förvaras 6.
Övriga upplysningar
1.
VAD KALETRA ÄR OCH VAD DET ANVÄNDS FÖR
− Din läkare har förskrivit Kaletra för att bidra till att hålla din humana immunbristvirus (HIV) infektion under kontroll.
Kaletra gör det genom att bromsa spridningen av infektionen i din kropp. − Kaletra används av barn och vuxna från 2 år och uppåt infekterade med HIV, det virus som orsakar AIDS.
Kaletra ska inte ges till barn yngre än 2 år såvida inte läkaren har ordinerat detta. − Kaletra är en antiretroviral medicin.
Den tillhör en grupp mediciner som kallas proteashämmare. − Kaletra ordineras för användning i kombination med andra virushämmande läkemedel.
Din läkare bestämmer vilka läkemedel som är bäst för dig.
2.
INNAN DU TAR KALETRA
Ta inte Kaletra: − Om du är allergisk (överkänslig) mot lopinavir, ritonavir eller något av övriga innehållsämnen i Kaletra. − Om du har allvarliga leverproblem
Ta inte Kaletra tillsammans med någon av följande läkemedel: − Astemizol eller terfenadin (används ofta för att behandla allergiska symptom – denna medicin kan vara receptfri); − Midazolam som tas via munnen, triazolam (används för att lindra ångest och/ eller sömnproblem); − Pimozid (används för att behandla schizofreni); − Cisaprid (används för att lindra vissa magproblem); − Ergotamin, dihydroergotamin, ergonovin, metylergonovin (används för att behandla huvudvärk); − Amiodaron (används för att behandla onormala hjärtslag); − Vardenafil (används för att behandla nedsatt förmåga att få erektion); − Produkter som innehåller johannesört (Hypericum perforatum).
128 Läs listan med läkemedel under ‘ Om du tar andra läkemedel ’ för information om andra läkemedel som kräver särskild uppmärksamhet.
Om du för närvarande tar någon av dessa mediciner, fråga din läkare om att byta till annat läkemedel medan du tar Kaletra.
Var särskilt försiktig med Kaletra
Viktig information − Kaletra botar inte en HIV- infektion eller AIDS. − Personer som tar Kaletra kan fortfarande utveckla infektioner eller andra sjukdomar som har ett samband med HIV- sjukdom eller AIDS.
Det är därför viktigt att du fortsätter att stå under din läkares överinseende medan du tar Kaletra. − Kaletra minskar inte risken för att överföra HIV till andra.
Vidta lämpliga försiktighetsåtgärder för att förebygga så att inte sjukdomen överförs genom sexuell kontakt (t. ex. genom att använda kondom) eller blodkontamination.
Berätta för din läkare ifall du har/ har haft: − Hemofili typ A eller B eftersom Kaletra kan öka risken för blödning. − Diabetes eftersom förhöjt blodsocker har rapporterats hos patienter som får Kaletra. − Tidigare leverproblem då patienter med tidigare leversjukdomar, inklusive kronisk hepatit B eller C har en ökad risk för svåra och potentiellt livshotande leverbiverkningar.
Berätta för din läkare om du upplever: − Illamående, kräkning, buksmärta, andningsproblem och uttalad svaghet i musklerna i ben och armar då dessa symptom kan tyda på förhöjda mjölksyrenivåer. − Törst, täta urinträngningar, suddig syn eller viktminskning då detta kan indikera förhöjt blodsockervärden. − Illamående, kräkning, buksmärta som då kraftig ökning av triglycerider (fetter i blodet) har bedömts vara en riskfaktor för pankreatit (inflammation av bukspottkörteln) och dessa symptom kan tyda på detta tillstånd. − Förändring i kroppsform på grund av omfördelning av fett.
Detta kan innebära förlust av fett från ben, armar och ansikte, ökad fettmängd i magen och andra inre organ, förstoring av brösten och fettansamling i nacken (buffelpuckel).
Orsaken till och långtidseffekterna av dessa tillstånd är för närvarande inte kända. − Tecken och symptom på inflammation från tidigare infektioner strax efter en anti- HIV behandling är påbörjad.
Dessa symtom beror troligtvis på en förbättring i kroppens immunsvar, vilken gör det möjligt för kroppen att bekämpa infektioner som kanske har funnits utan några tydliga symtom. − Stelhet i lederna, värk och smärta (speciellt höft, knä och skuldra) och svårighet att röra sig då vissa av de patienter som tar dessa läkemedel kan utveckla en bensjukdom som heter osteonekros (benvävnad dör beroende på förlorad blodtillförsel till benet).
Den antiretrovirala kombinationsbehandlingens längd, användning av kortikosteroider, alkoholkonsumtion, svår nedsättning av immunförsvaret (minskning av immunsystemets aktivitet), högre kroppsmasseindex, bland andra, kan vara en av många riskfaktorer för att utveckla denna sjukdom. − Muskelsmärta, ömhet eller svaghet, speciellt i kombination med dessa läkemedel.
Vid sällsynta tillfällen har dessa muskelproblem varit allvarliga.
129 Intag av andra läkemedel
Berätta för din läkare om du tar några av läkemedlen beskrivna nedan då man måste vara extra försiktig: − Antibiotika (t. ex. rifabutin, rifampicin, klaritromycin); − Cytostatika (t. ex. vinkristin, vinblastin); − Antidepressiva (t. ex. trazodon, bupropion); − Epilepsiläkemedel (t. ex. karbamazepin, fenytoin, fenobarbital); − Svampläkemedel (t. ex. ketokonazol, itrakonazol, vorikonazol); − Läkemedel mot nedsatt förmåga att få erektion (t. ex. sildenafil och tadalafil); − Hjärtmediciner inklusive:
− − −
Digoxin; Kalciumkanalantagonister (t. ex. felodipin, nifedipin, nikardipin); Mediciner som används för att korrigera hjärtrytmen (t. ex. bepridil, systemisk lidokain, kinidin);
− Läkemedel som används för att sänka blodkolesterolet (t. ex. atorvastatin, lovastatin, rosuvastatin eller simvastatin); − Läkemedel som påverkar immunsystemet (t. ex. cyklosporin, sirolimus (rapamycin), takrolimus); − Läkemedel för rökavvänjning (t. ex. bupropion; − Morfinliknande läkemedel (t. ex. metadon); − Icke- nukleosid omvänt- transkriptas- hämmare (NNRTIs) (t. ex. efavirenz, nevirapine); − Orala preventivmedel eller användandet av preventivmedelsplåster för att förebygga graviditet (se avsnitt nedan benämnt Preventivmedel); − Proteashämmare (t. ex. amprenavir, fosamprenavir, indinavir, nelfinavir, ritonavir, saquinavir); − Lugnande medel (t. ex. midazolam som ges via injektion); − Kortisonpreparat (t. ex. dexametason, flutikason propionat, etinylöstradiol); − Warfarin; − Läkemedel som orsakar en reaktion med alkohol (t. ex. disulfiram).
Läs listan av läkemedel under ‘ Ta inte Kaletra med någon utav följande läkemedel ’ för information om läkemedel som du inte får ta tillsammans med Kaletra.
Informera din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, inklusive receptfria mediciner.
Läkemedel mot nedsatt förmåga att få erektion (vardenafil, sildenafil, tadalafil) − Ta inte Kaletra om du tar vardenafil. − Om du tar sildenafil eller tadalafil tillsammans med Kaletra, kan du riskera biverkningar såsom lågt blodtryck, svimning, synförändringar och peniserektion som varar längre än 4 timmar.
Om en erektion varar längre än 4 timmar, bör du omedelbart söka medicinsk hjälp för att undvika en bestående skada på din penis.
Din läkare kan förklara de här symptomen för dig.
Preventivmedel
− Om du för närvarande använder p- piller eller ett preventivmedelsplåster för att förhindra att du blir gravid, bör du använda ytterligare ett preventivmedel eller en annan typ av preventivmedel (t. ex. kondom) eftersom Kaletra kan minska effekten av p- piller och preventivmedelsplåster. − Kaletra minskar inte risken för att överföra HIV till andra.
Vidta lämpliga försiktighetsåtgärder (t. ex. genom att använda kondom) för att förebygga så att inte sjukdomen överförs genom sexuell kontakt.
130 Intag av Kaletra med mat och dryck
Det är viktigt att Kaletra tas med mat.
Graviditet och amning
− Berätta genast för din läkare om du är eller tror att du är gravid eller om du ammar. − Gravida eller ammande mödrar ska inte ta Kaletra utan särskild ordination av läkare. − Det rekommenderas att kvinnor med HIV- infektion inte ammar sina barn för det finns en risk att barnet kan infekteras av HIV via din bröstmjölk.
Körförmåga och användning av maskiner Kaletra har inte undersökts speciellt i avseende på dess eventuella effekt på förmågan att köra bil eller sköta maskiner.
Kör inte bil eller använd maskiner om du upplever några biverkningar (t. ex. illamående) som påverkar din förmåga att att göra detta säkert.
Kontakta istället din läkare.
Kaletra innehåller 42% v/ v alkohol.
Viktig information om några utav innehållsämnena i Kaletra
Kaletra innehåller 42% v/ v alkohol.
Varje dos innehåller upp till 1, 7 g alkohol.
Kan vara skadligt för de som lider av leversjukdom, alkoholism, epilepsi, hjärnskada eller sjukdom liksom för gravida kvinnor och barn.
Kan ändra eller öka effekten av andra mediciner.
Detta läkemedel innehåller upp till 0, 8 g fruktsocker per dos, när det tas enligt doseringsrekommendationen.
Olämpligt vid ärftlig fruktosintolerans.
På grund av möjligheten av en oupptäckt fruktosintolerans, bör detta läkemedel endast ges till barn efter att läkare konsulterats.
Kaletra innehåller glycerol som är skadligt i stora doser.
Kan orsaka huvudvärk och orolig mage samt diarré.
Kaletra innehåller makrogolglycerolhydroxistearat.
Detta kan orsaka illamående, kräkningar, kolik och allvarlig laxering vid höga doser.
Det bör inte ges vid närvaro av tarmobstruktion.
Kaletra innehåller kalium som acesulfamkalium, som kan vara skadligt för personer som måste hålla diet med lågt kaliuminnehåll.
Höga kaliumnivåer i blodet kan förorsaka magbesvär och diarré.
Kaletra innehåller natrium som sackarinnatrium, natriumklorid och natriumcitrat, som kan vara skadligt för personer som måste äta en diet med lågt natriuminnehåll.
3.
HUR DU TAR KALETRA
Kaletra rekommenderas för användning hos vuxna och barn från 2 års ålder och som har HIV.
Var försiktig vid barndosering.
Dosen ska vara mindre än 5 ml två gånger dagligen för barn som väger mindre än 40 kg.
− Det är viktigt att alla doser av Kaletra oral lösning tas med mat. − Ta alltid Kaletra exakt som din läkare har ordinerat dig. − Rådfråga din läkare eller apotekspersonal om du inte är säker på hur du ska ta ditt läkemedel.
131 Hur mycket Kaletra skall tas och när?
− Den vanliga dosen för vuxna är 5 ml av den orala lösningen två gånger dagligen, till exempel var 12: e timme i kombination med andra läkemedel mot HIV.
Din läkare bestämmer vilkne dos du ska ta. − Vad gäller barn, bestämmer din läkare rätt dos baserad på barnets längd och vikt. − Kaletra finns även som filmdragerade tabletter innehållande 200 mg lopinavir och 50 mg ritonavir och filmdragerade tabletter som innehåller 100 mg lopinavir och 25 mg ritonavir.
Kan jag sluta ta Kaletra eller ändra min dos?
− Sluta inte eller ändra inte den dagliga Kaletradosen utan att först rådfråga din läkare. − Kaletra skall alltid tas två gånger varje dag för att bidra till att kontrollera din HIV, oavsett hur mycket bättre du mår. − Genom att använda Kaletra som ordinerat ska detta ge dig den bästa möjligheten att försena utvecklingen av resistens mot produkten. − Om en biverkan hindrar dig från att ta Kaletra som föreskrivet, skall du genast tala om det för din läkare. − Ha alltid tillräckligt med Kaletra till hands så att det inte tar slut.
Om du reser eller behöver läggas in på sjukhus, ska du se till att du har tillräckligt med Kaletra så att det räcker tills du kan få mer. − Fortsätt ta det här läkemedlet tills din läkare säger något annat.
Hur mäter jag upp rätt dos av lösningen?
Öppna det barnsäkra locket genom att trycka ned det med handflatan samt vrida det motsols eller i pilens riktning.
Tala med en farmaceut om du har problem med att öppna flaskan.
Det finns 5 doseringssprutor i varje förpackning med Kaletra oral lösning.
Be en farmaceut visa dig hur du använder sprutan på rätt sätt.
Tag isär kolven och sprutan efter varje dos Kaletra.
Tvätta kolven och sprutan med diskmedel och varmt vatten så snart du kan.
Du kan blötlägga båda i tvålvatten i upp till 15 minuter.
Skölj sprutan och kolven i rent vatten.
Sätt ihop sprutan igen och dra upp och spruta ut kranvatten några gånger för att skölja den.
Låt sprutan torka helt innan du använder den igen för dosering.
Om du har tagit för stor mängd av Kaletra
− Om du upptäcker att du har tagit mer Kaletra än du borde, kontakta genast din läkare. − Om du inte kan kontakta din läkare, åk till sjukhuset.
Om du har glömt att ta Kaletra − Ta den glömda dosen så fort som möjligt och fortsätt sedan som tidigare. − Ta inte dubbel dos för att kompensera för glömd dos.
132 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Kaletra orsaka biverkningar men alla användare behöver inte få dem.
Det kan vara svårt att skilja på de biverkningar som orsakas av Kaletra och de som kan bero på andra läkemedel som du tar samtidigt eller på grund av komplikationer av HIV- infektionen.
Du skall omgående berätta för din läkare om dessa eller andra symtom.
Om tillståndet kvarstår eller förvärras, uppsök läkarvård.
MYCKET VANLIGA biverkningar (påverkar fler än 1 användare av 10): − Diarré; − Förhöjt kolesterol; − Förhöjt GGT (en sorts leverenzym); − Förhöjda triglycerider (en sorts fett).
Mer information om förhöjt kolesterol och triglycerider − Riskerna för långtidskomplikationer såsom hjärtattacker eller stroke p g a förhöjda triglycerid - och kolesterolvärden är för närvarande inte kända. − Din läkare kommer att kontrollera dig och kanske skriva ut andra mediciner, om så krävs. − Kraftiga förhöjningar i mängden triglycerider (fetter i blodet) har betraktats som en riskfaktor för pankreatit.
VANLIGA biverkningar (påverkar 1 till 10 användare av 100): − Avvikande leverfunktionstester; − Förändringar av kroppsformen på grund av omfördelning av fett; − Huvudvärk; − Förhöjt glukos, förhöjt amylas (ett nedbrytningsenzym), förhöjda leverenzymer; − Sömnproblem; − Brist på kraft och energi; − Illamående, kräkning, buksmärta, onormal avföring, matsmältningsprobelm, gaser, problem med mage och tarm; − Smärta; − Klåda, akne; − Krypningar, stickningar eller domnad hud.
Ytterligare information om illamående, kräkning och buksmärta Berätta för din läkare om du upplever illamående, kräkning eller buksmärta då detta kan tyda på pankreatit.
Förändringar i kroppsformen på grund av omfördelning av fett Antiretroviral kombinationsbehandling kan orsaka förändringar av kroppsformen på grund av omfördelning av fett.
Dessa kan innebära förlust av fett från ben, armar och ansikte, ökad fettmängd i buken (magen) och andra inre organ, förstoring av brösten och fettansamling i nacken (buffelpuckel).
Orsaken och långtidseffekterna av dessa tillstånd är för närvarande inte kända.
Berätta för din läkare om du upplever några förändringar i kroppsformen på grund av omfördelning av fett.
OVANLIGA biverkningar (påverkar 1 till 10 användare av 1000): − Blodbrist, lågt antal vita blodkroppar och förstorade lymfkörtlar; − Ett ljud i ena örat eller båda öronen, såsom susning, ringande eller tjutande; − Synstörning, ögonproblem; − Känsla av att hjärtat slår snabbt, ” missar ett hjärtslag ”, hjärtinfarkt, svullnad och/ eller vätskeansamling i lungorna; − Förstorad buk, förstoppning, muntorrhet, svårighet att svälja, inflammation i tunntarm och tjocktarm, rapning, inflammation i matstrupen, oförmåga att kontrollera tarmfunktionen, inflammation i magen och tarmarna, blodig diarré, munsår, inflammation i bukspottkörteln, inflammation i salivkörtlarna, inflammation i tandköttet;
133 − Bröstsmärta, bröstsmärta under bröstbenet, rysningar, feber, influensaliknande symptom, svag känsla av obehagskänsla i kroppen, vätskeansamling i benen eller runt anklarna, interaktioner med andra läkemedel; − Funktionsstörning av testiklarna, Cushing syndrom (ett tillstånd orsakat av höga nivåer av kortisol i blodet), underaktiv sköldkörtel; − Inflammation i mellanörat, inflammation i luftrören, inflammation i bihålorna, återkommande bölder, bakterieinfektion, virusinfektion; − Minskad glukostolerans, viktuppgång, viktnedgång, förhöjt bilirubin (ett gallpigment), förändrade hormonnivåer, onormala labtester; − Njurstenar, onormal urin, albumin i urinen, höga nivåer av kalcium i urinen, förhöjda urinsyror i blodet; − Inflammation i gallblåsan, inflammation i levern, förstorad lever, fettinlagringar i levern, leverömhet; − Vitaminbrist, uttorkning, vätskeansamling i celler eller vävnad, ökad aptit, förhöjda mjölksyror i blodet, övervikt, nedsatt aptit, diabetes, förhöjt blodglukos, sänkt kolesterol i blodet; − Smärta i lederna, inflammation i lederna, muskelsmärta, ryggsmärta, ledproblem; − Yrsel, förlust eller försämring av minnet, förlust att koordinera muskelrörelser, hjärnsjukdom, ansiktsförlamning, ökad muskelspänning, nervsjukdom, skador på de perifera nerverna, sömnighet, skakningar, smakförändringar, migrän, ofrivillliga rörelser; − Onormala drömmar, upprördhet, förvirring, depression, försämring i att koordinera muskelrörelser, humörsvängningar, sänkt sexlust, nervositet, avvikande tankar; − Onormal sädestömning, bröstförstoring, bröstförstoring hos män, impotens, ökad mensblödning; − Andnöd, irritation och inflammation i näsan, ökad hosta; − Håravfall, torr hud, eksem, hudavflagning, röda utslag med blämmor eller fläckar, nagelstörning, klåda, fet och mjällig hårbotten, missfärgning av huden, hudsår, ansiktssvettning, hudbristningar; − Benigna hudtumörer, cysta; − Högt blodtryck, blodpropp med kärlinflammation, blodkärlsinflammation, åderbråck, djup blodpropp med kärlinflammation, kärlsjukdomar.
Om några biverkningar blir värre, eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
HUR SKA KALETRA FÖRVARAS
− Förvara utom syn - och räckhåll för barn. − Använd inte Kaletra efter det utgångsdatum som står på förpackningen.
Utgångsdatumet är den sista dagen i angiven månad.
Hur skall jag förvara Kaletra och hur länge kan det förvaras?
− Förvaras i kylskåp (2°C - 8°C). − Förvaring vid användning:
Om förvarad utanför kylskåp, förvaras vid högst 25°C.
Ej använt innehåll kasseras efter 42 dagar (6 veckor).
Det rekommenderas att det datum då den togs ut ur kylskåp anges på förpackningen. − Undvik exponering för stark värme. − Det är viktigt att förvara Kaletra i originalförpackningen.
Häll inte över i någon annan behållare.
Hur ska jag kassera oanvänd Kaletra?
− Läkemedel ska inte kastas i avloppet eller bland hushållsavfall. − Fråga apotekspersonalen hur man gör med läkemedel som inte längre används.
Dessa åtgärder är till för att skydda miljön.
134 6.
ÖVRIGA UPPLYSNINGAR
Vad Kaletra innehåller
Det aktiva innehållsämnet är lopinavir och ritonavir.
Varje ml av Kaletra innehåller 80 mg lopinavir och 20 mg ritonavir.
Övriga innehållsämnen är:
Alkohol, isoglukos, propylenglykol, renat vatten, glycerol, povidon, Magnasweet- 110 smakämne (blandning av monoammonium glycyrrhizinat och glycerol), vaniljsmak (innehållande p - hydroxybenzoesyra, p- hydroxybenzaldehyd, vanillinsyra, vanillin, heliotrop, etylvanillin), makrogolglycerolhydroxistearat, sockervaddsarom (innehållande etylmaltol, etylvanillin, acetoin, dihydrocoumarin, propylenglykol), acesulfame- K, sackarin sodium, natriumklorid, pepparmintolja, natriumcitrat, citronsyra, mentol.
Läkemedlets utseende och förpackningsstorlekar
− Kaletra oral lösning levereras i en bärnstensfärgad flerdosflaska som innehåller 60 ml. − I en förpackning finns 5 flaskor à 60 ml. − Varje ml Kaletra innehåller 80 mg lopinavir och 20 mg ritonavir.
Innehavare av godkännande för försäljning
Tillverkare
Abbott Laboratories Limited Queenborough Kent ME11 5EL Storbritannien Storbritannien
Aesica Queenborough Ltd Queenborough Kent ME11 5EL
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B- 1348 Louvain- la- Neuve Tél/ Tel: + 32 10 475311
Luxembourg/ Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B- 1348 Louvain- la- Neuve Belgique/ Belgien Tél/ Tel: + 32 10 475311
България Т. П.
Абот Лабораторис С. А.
Бизнес Парк София, сгр. 8С ет. 7 София 1766 Teл.: + 359 2 489 1950
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/ a- c.
H- 1139 Budapest Tel.: +36 1 465 2100
Česká republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/ 33d CZ- 160 00 Praha 6 Tel: + 420 267 292 111
Malta V. J. Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
135 Danmark Abbott Laboratories A/ S Emdrupvej 28C DK- 2100 København Ø Tlf: + 45 39 77- 00- 00
Nederland Abbott BV Siriusdreef 51 NL- 2132 WT Hoofddorp Tel: + 31 (0) 88 82222 688
Deutschland Abbott GmbH & Co.
KG Max- Planck- Ring 2 D- 65205 Wiesbaden Tel: + 49 (0) 6122 58- 0
Norge Abbott Norge AS PO Box 1, N- 1330 Fornebu Martin Linges vei 25, N- 1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Österreich Abbott Laboratories Baltics Vienības 87h LV- 1004 Rīga Läti Tel: + 371 67605580
Abbott Ges. m. b. H.
Perfektastrasse 84A A- 1230 Wien Tel: + 43 1 891- 22
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ) Α. Β. Ε. Ε.
Λεωφόρος Βουλιαγμένης 512 GR 174 56 Άλιμος, Αθήνα Τηλ: +30 21 0 9985- 222
Polska Abbott Laboratories Poland Sp. z o. o.
Postępu 18A PL - 02- 676 Warszawa Tel.: + 48 22 606- 10- 50
España Abbott Laboratories, S. A.
Avenida de Burgos, 91 E- 28050 Madrid Tel: + 34 9 1 337- 5200
Portugal Abbott Laboratórios, Lda.
Estrada de Alfragide, nº 67 Alfrapark, Edifício D, P- 2610- 008 Amadora Tel: + 351 (0) 21 472 7100
France Abbott France 10, rue d’ Arcueil BP 90233 F- 94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S. A.
Bucharest Business Park Şos.
Bucureşti- Ploieşti 1A Corp B, etaj 3, sector 1 013681 Bucureşti Tel: +40 21 529 30 00
Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469- 1500
Slovenija Abbott Laboratories d. o. o.
Dolenjska cesta 242c SI- 1000 Ljubljana Tel: + 386 (1) 23 631 60
Ísland Vistor hf.
Hörgatún 2 IS- 210 Garðabær Sími: +354 535 7000
Slovenská republika Abbott Laboratories Slovakia s. r. o.
Karadžičova 10 SK- 821 08 Bratislava 2 Tel: + 421 (0) 2 4445 4176
136 Italia Abbott S. r. l.
I- 04010 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/ Finland Abbott OY Pihatörmä 1B/ Gårdsbrinken 1B FIN- 02240 Espoo/ Esbo Puh/ Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (Z. A. M.) Ltd Aγ.
1055, Λευκωσία Τηλ.: +357 22 34 74 40
SE- 169 29 Solna/ SE- 169 70 Solna Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Baltics Vienības 87h Rīga, LV- 1004 Tel: + 371 67605580
United Kingdom Abbott Laboratories Ltd Abbott House Vanwell Business Park Maidenhead Berkshire SL6 4XE Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vienības 87h Rīga, LV- 1004 Latvija Tel: + 371 67605580
Denna bipacksedeln godkändes senast den {MM/ ÅÅÅÅ}.
137 BIPACKSEDEL – INFORMATION TILL ANVÄNDAREN
KALETRA 200 mg/ 50 mg FILMDRAGERADE TABLETTER lopinavir/ ritonavir
Det kan skada dem, även om de uppvisar symptom som liknar dina. − Om några biverkningar blir värre, eller om du märker några biverkningar som inte nämns i denna information, vänd dig till din läkare eller apotek.
I denna bipacksedel finner du information om:
1.
Vad Kaletra är och vad det används för 2.
Innan du tar Kaletra 3.
Hur du tar Kaletra 4.
Eventuella biverkningar 5.
Hur Kaletra ska förvaras 6.
Övriga upplysningar
1.
VAD KALETRA ÄR OCH VAD DET ANVÄNDS FÖR
− Din läkare har förskrivit Kaletra för att bidra till att hålla din humana immunbristvirus (HIV) infektion under kontroll.
Kaletra gör det genom att bromsa spridningen av infektionen i din kropp. − Kaletra används av barn och vuxna från 2 år och uppåt infekterade med HIV, det virus som orsakar AIDS.
Kaletra ska inte ges till barn yngre än 2 år såvida inte läkaren har ordinerat detta. − Kaletra är en antiretroviral medicin.
INNAN DU TAR KALETRA
− Om du är allergisk (överkänslig) mot lopinavir, ritonavir eller något av övriga innehållsämnen i Kaletra. − Om du har allvarliga leverproblem.
Ta inte Kaletra tillsammans med någon av följande läkemedel: − Astemizol eller terfenadin (används ofta för att behandla allergiska symptom – denna medicin kan vara receptfri); − Midazolam som tas via munnen, triazolam (används för att lindra ångest och/ eller sömnproblem); − Pimozid (används för att behandla schizofreni); − Cisaprid (används för att lindra vissa magproblem); − Ergotamin, dihydroergotamin, ergonovin, metylergonovin (används för att behandla huvudvärk); − Amiodaron (används för att behandla onormala hjärtslag);
138 − Vardenafil (används för att behandla nedsatt förmåga att få erektion); − Produkter som innehåller johannesört (Hypericum perforatum).
Läs listan med läkemedel under ‘ Om du tar andra läkemedel ’ för information om andra läkemedel som kräver särskild uppmärksamhet.
Om du för närvarande tar någon av dessa mediciner, fråga din läkare om att byta till annat läkemedel medan du tar Kaletra.
Var särskilt försiktig med Kaletra
Vidta lämpliga försiktighetsåtgärder för att förebygga så att inte sjukdomen överförs genom sexuell kontakt (t. ex. genom att använda kondom) eller blodkontamination.
Berätta för din läkare ifall du har/ har haft: − Hemofili typ A eller B eftersom Kaletra kan öka risken för blödning. − Diabetes eftersom förhöjt blodsocker har rapporterats hos patienter som får Kaletra. − Tidigare leverproblem då patienter med tidigare leversjukdomar, inklusive kronisk hepatit B eller C har en ökad risk för svåra och potentiellt livshotande leverbiverkningar.
Vid sällsynta tillfällen har dessa muskelproblem varit allvarliga.
139 Intag av andra läkemedel
Berätta för din läkare om du tar några av läkemedlen beskrivna nedan då man måste vara extra försiktig: − Antibiotika (t. ex. rifabutin, rifampicin, klaritromycin); − Cytostatika (t. ex. vinkristin, vinblastin); − Antidepressiva (t. ex. trazodon, bupropion); − Epilepsiläkemedel (t. ex. karbamazepin, fenytoin, fenobarbital); − Svampläkemedel (t. ex. ketokonazol, itrakonazol, vorikonazol); − Läkemedel mot nedsatt förmåga att få erektion (t. ex. sildenafil och tadalafil); − Hjärtmediciner inklusive:
− − −
Digoxin; Kalciumkanalantagonister (t. ex. felodipin, nifedipin, nikardipin); Mediciner som används för att korrigera hjärtrytmen (t. ex. bepridil, systemisk lidokain, kinidin);
− Läkemedel som används för att sänka blodkolesterolet (t. ex. atorvastatin, lovastatin, rosuvastatin eller simvastatin); − Läkemedel som påverkar immunsystemet (t. ex. cyklosporin, sirolimus (rapamycin), takrolimus); − Läkemedel mot rökavvänjning (t. ex. bupropion); − Morfinliknande läkemedel (t. ex. metadon); − Icke- nukleosid omvänt- transkriptas- hämmare (NNRTIs) (t. ex. efavirenz, nevirapine); − Orala preventivmedel eller användandet av preventivmedelsplåster för att förebygga graviditet (se avsnitt nedan benämnt Preventivmedel); − Proteashämmare (t. ex. amprenavir, fosamprenavir, indinavir, nelfinavir, ritonavir, saquinavir); − Lugnande medel (t. ex. midazolam som ges via injektion); − Kortisonpreparat (t. ex. dexametason, flutikason propionat, etinylöstradiol); − Warfarin.
Läs listan av läkemedel under ‘ Ta inte Kaletra med någon utav följande läkemedel ’ för information om läkemedel som du inte får ta tillsammans med Kaletra.
Informera din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, inklusive receptfria mediciner.
Läkemedel mot nedsatt förmåga att få erektion (vardenafil, sildenafil, tadalafil) − Ta inte Kaletra om du tar vardenafil. − Om du tar sildenafil eller tadalafil tillsammans med Kaletra, kan du riskera biverkningar såsom lågt blodtryck, svimning, synförändringar och peniserektion som varar längre än 4 timmar.
Om en erektion varar längre än 4 timmar, bör du omedelbart söka medicinsk hjälp för att undvika en bestående skada på din penis.
Din läkare kan förklara de här symptomen för dig.
Preventivmedel
Vidta lämpliga försiktighetsåtgärder (t. ex. genom att använda kondom) för att för att förebygga så att inte sjukdomen överförs genom sexuell kontakt.
140 Intag av Kaletra med mat och dryck
Kaletra tabletter kan tas med eller utan mat.
Graviditet och amning
− Berätta genast för din läkare om du är eller tror att du är gravid eller om du ammar. − Gravida eller ammande mödrar ska inte ta Kaletra utan särskild ordination av läkare. − Det rekommenderas att kvinnor med HIV- infektion inte ammar sina barn för det finns en risk att barnet kan infekteras av HIV via din bröstmjölk.
Körförmåga och användning av maskiner
Kaletra har inte undersökts speciellt i avseende på dess eventuella effekt på förmågan att köra bil eller sköta maskiner.
Kontakta istället din läkare.
HUR DU TAR KALETRA
Hur ska Kaletra tas?
Det är viktigt att Kaletra tabletter sväljs hela och inte tuggas, delas eller krossas.
− Kaletra tabletter kan tas med eller utan mat. − Ta alltid Kaletra exakt som din läkare har ordinerat dig. − Rådfråga din läkare eller apotekspersonal om du inte är säker på hur du ska ta ditt läkemedel.
Hur mycket Kaletra skall tas och när?
− Den vanliga dosen för vuxna är 400 mg/ 100 mg två gånger dagligen dvs. var 12: e timme, i kombination med andra HIV läkemedel.
Din läkare bestämmer hur många tabletter du ska ta. − För barn bestämmer din läkare rätt dos (antal tabletter) baserad på barnets vikt. − Kaletra finns även som en oral lösning för patienter som inte kan ta tabletter och som 100 mg/ 25 mg filmdragerade tabletter.
Kan jag sluta ta Kaletra eller ändra min dos?
Om du reser eller behöver läggas in på sjukhus, ska du se till att du har tillräckligt med Kaletra så att det räcker tills du kan få mer. − Fortsätt ta det här läkemedlet tills din läkare säger något annat.
Om du har tagit för stor mängd av Kaletra
− Om du upptäcker att du har tagit mer Kaletra än du borde, kontakta genast din läkare. − Om du inte kan kontakta din läkare, åk till sjukhuset.
− Ta den glömda dosen så fort som möjligt och fortsätt sedan som tidigare. − Ta inte dubbel dos för att kompensera för glömd dos.
4.
EVENTUELLA BIVERKNINGAR
Det kan vara svårt att skilja på de biverkningar som orsakas av Kaletra och de som kan bero på andra läkemedel som du tar samtidigt eller på grund av komplikationer av HIV- infektionen.
Du skall omgående berätta för din läkare om dessa eller andra symtom.
Om tillståndet kvarstår eller förvärras, uppsök läkarvård.
MYCKET VANLIGA biverkningar (påverkar fler än 1 användare av 10): − Diarré; − Förhöjt kolesterol; − Förhöjt GGT (en sorts leverenzym); − Förhöjda triglycerider (en sorts fett).
Mer information om förhöjt kolesterol och triglycerider − Riskerna för långtidskomplikationer såsom hjärtattacker eller stroke p g a förhöjda triglycerid - och kolesterolvärden är för närvarande inte kända. − Din läkare kommer att kontrollera dig och kanske skriva ut andra mediciner, om så krävs. − Kraftiga förhöjningar i mängden triglycerider (fetter i blodet) har betraktats som en riskfaktor för pankreatit.
VANLIGA biverkningar (påverkar 1 till 10 användare av 100): − Avvikande leverfunktionstester; − Förändringar av kroppsformen på grund av omfördelning av fett; − Huvudvärk; − Förhöjt glukos, förhöjft amylas (ett nedbrytningsenzym), förhöjda leverenzymer; − Sömnproblem; − Brist på kraft och energi; − Illamående, kräkning, buksmärta, onormal avföring, matsmältningsproblem, gaser, problem med mage och tarm; − Smärta; − Klåda, akne; − Krypningar, stickningar eller domnad hud.
Ytterligare information om illamående, kräkning och buksmärta Berätta för din läkare om du upplever illamående, kräkning eller buksmärta då detta kan tyda på pankreatit.
Förändringar i kroppsformen på grund av omfördelning av fett Antiretroviral kombinationsbehandling kan orsaka förändringar av kroppsformen på grund av omfördelning av fett.
Dessa kan innebära förlust av fett från ben, armar och ansikte, ökad fettmängd i buken (magen) och andra inre organ, förstoring av brösten och fettansamling i nacken (buffelpuckel).
Orsaken och långtidseffekterna av dessa tillstånd är för närvarande inte kända.
Berätta för din läkare om du upplever några förändringar i kroppsformen på grund av omfördelning av fett.
OVANLIGA biverkningar (påverkar 1 till 10 användare av 1000): − Blodbrist, lågt antal vita blodkroppar och förstorade lymfkörtlar; − Ett ljud i ena örat eller båda öronen, såsom susning, ringande eller tjutande; − Synstörning, ögonproblem;
142 − Känsla av att hjärtat slår snabbt, ” missar ett hjärtslag ”, hjärtinfarkt, svullnad och/ eller vätskeansamling i lungorna; − Förstorad buk, förstoppning, muntorrhet, svårighet att svälja, inflammation i tunntarm och tjocktarm, rapning, inflammation i matstrupen, oförmåga att kontrollera tarmfunktionen, inflammation i magen och tarmarna, blodig diarré, munsår, inflammation i bukspottkörteln, inflammation i salivkörtlarna, inflammation i tandköttet; − Bröstsmärta, bröstsmärta under bröstbenet, rysningar, feber, influensaliknande symptom, svag känsla av obehagskänsla i kroppen, vätskeansamling i benen eller runt anklarna, interaktioner med andra läkemedel; − Funktionsstörning av testiklarna, Cushing syndrom (ett tillstånd orsakat av höga nivåer av kortisol i blodet), underaktiv sköldkörtel; − Inflammation i mellanörat, inflammation i luftrören, inflammation i bihålorna, återkommande bölder, bakterieinfektion, virusinfektion; − Minskad glukostolerans, viktuppgång, viktnedgång, förhöjt bilirubin (ett gallpigment), förändrade hormonnivåer, onormala labtester; − Njurstenar, onormal urin, albumin i urinen, höga nivåer av kalcium i urinen, förhöjda urinsyror i blodet; − Inflammation i gallblåsan, inflammation i levern, förstorad lever, fettinlagringar i levern, leverömhet; − Vitaminbrist, uttorkning, vätskeansamling i celler eller vävnad, ökad aptit, förhöjda mjölksyror i blodet, övervikt, nedsatt aptit, diabetes, förhöjt blodglukos, sänkt kolesterol i blodet; − Smärta i lederna, inflammation i lederna, muskelsmärta, ryggsmärta, ledproblem; − Yrsel, förlust eller försämring av minnet, förlust att koordinera muskelrörelser, hjärnsjukdom, ansiktsförlamning, ökad muskelspänning, nervsjukdom, skador på de perifera nerverna, sömnighet, skakningar, smakförändringar, migrän, ofrivillliga rörelser; − Onormala drömmar, upprördhet, förvirring, depression, försämring i att koordinera muskelrörelser, humörsvängningar, sänkt sexlust, nervositet, avvikande tankar; − Onormal sädestömning, bröstförstoring, bröstförstoring hos män, impotens, ökad mensblödning; − Andnöd, irritation och inflammation i näsan, ökad hosta; − Håravfall, torr hud, eksem, hudavflagning, röda utslag med blämmor eller fläckar, nagelstörning, klåda, fet och mjällig hårbotten, missfärgning av huden, hudsår, ansiktssvettning, hudbristningar; − Benigna hudtumörer, cysta; − Högt blodtryck, blodpropp med kärlinflammation, blodkärlsinflammation, åderbråck, djup blodpropp med kärlinflammation, kärlsjukdomar.
Om några biverkningar blir värre, eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
HUR SKA KALETRA FÖRVARAS
− Förvara utom syn - och räckhåll för barn. − Använd inte Kaletra efter det utgångsdatum som står på förpackningen. − Detta läkemedel kräver inga särskilda förvaringsanvisningar.
Hur ska jag kassera oanvänd Kaletra?
Dessa åtgärder är till för att skydda miljön.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är lopinavir och ritonavir.
Varje tablett av Kaletra innehåller 200 mg lopinavir och 50 mg ritonavir.
Övriga innehållsämnen är:
Tablett Kopovidon, sorbitanlaurat, kolloidal vattenfri kiseldioxid, natriumstearylfumarat.
Tablettdragering Hypromellos, titandioxid, makrogol typ 400 (polyetylenglykol 400), hydroxypropylcellulosa, talk, kolloidal vattenfri kiseldioxid, makrogol typ 3350 (polyetylenglykol 3350), gul järnoxid E172, polysorbat 80.
Läkemedlets utseende och förpackningsstorlekar
Kaletras utseende och förpackningsstorlekar − Kaletra filmdragerade tabletter kommer i en plastflaska som innehåller 120 tabletter. − Tabletterna är gula och präntade med [Abbott logo] och “ KA ”. − En flaska med 120 tabletter finns i varje förpackning.
− Kaletra filmdragerade tabletter finns även i tryckförpackningar (blister). − Varje ask innehåller 5 tryckförpackningar med 8 tabletter (40 tabletter). − Varje förpackning innehåller 3 kartonger (120 tabletter).
Innehavare av godkännande för försäljning
Tillverkare
Abbott Laboratories Limited Queenborough Kent ME11 5EL Storbritannien
Aesica Queenborough Ltd Queenborough Kent ME11 5EL Storbritannien
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B- 1348 Louvain- la- Neuve Tél/ Tel: + 32 10 475311
Luxembourg/ Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B- 1348 Louvain- la- Neuve Belgique/ Belgien Tél/ Tel: + 32 10 475311
България Т. П.
Абот Лабораторис С. А.
Бизнес Парк София, сгр. 8С ет. 7 София 1766 Teл.: + 359 2 489 1950
Magyarország Abbott Laboratories (Magyarország) Kft.
1/ a- c.
H- 1139 Budapest Tel.: +36 1 465 2100
Hadovka Office Park Evropská 2590/ 33d CZ- 160 00 Praha 6 Tel: + 420 267 292 111
Malta V. J. Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
Danmark Abbott Laboratories A/ S Emdrupvej 28C DK- 2100 København Ø Tlf: + 45 39 77- 00- 00
Nederland Abbott BV Siriusdreef 51 NL- 2132 WT Hoofddorp Tel: + 31 (0) 88 8222 688
Deutschland Abbott GmbH & Co.
KG Max- Planck- Ring 2 D- 65205 Wiesbaden Tel: + 49 (0) 6122 58- 0
Norge Abbott Norge AS PO Box 1, N- 1330 Fornebu Martin Linges vei 25, N- 1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Abbott Laboratories Baltics Vienības 87h LV- 1004 Rīga Läti Tel: + 371 67605580
Österreich Abbott Ges. m. b. H.
Perfektastrasse 86 A- 1230 Wien Tel: + 43 1 891- 22
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ) Α. Β. Ε. Ε.
Polska Abbott Laboratories Poland Sp. z o. o.
Postępu 18A PL - 02- 676 Warszawa Tel.: + 48 22 606- 10- 50
España Abbott Laboratories, S. A.
Avenida de Burgos, 91 E- 28050 Madrid Tel: + 34 9 1 337- 5200
Portugal Abbott Laboratórios, Lda.
Estrada de Alfragide, nº 67 Alfrapark, Edifício D, P- 2610- 008 Amadora Tel: + 351 (0) 21 472 7100
France Abbott France 10, rue d’ Arcueil BP 90233 F- 94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
Bucharest Business Park Şos.
Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469- 1500
Slovenija Abbott Laboratories d. o. o.
Dolenjska cesta 242c SI- 1000 Ljubljana Tel: + 386 (1) 23 631 60
Hörgatún 2 IS- 210 Garðabær Sími: +354 535 7000
Slovenská republika Abbott Laboratories Slovakia s. r. o.
Karadžičova 10 SK- 821 08 Bratislava 2 Tel: + 421 (0) 2 4445 4176
Italia Abbott S. r. l.
I- 04010 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/ Finland Abbott OY Pihatörmä 1B/ Gårdsbrinken 1B FIN- 02240 Espoo/ Esbo Puh/ Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (Z. A. M.) Ltd Aγ.
Νικολάου 8
Sverige Abbott Scandinavia AB Box 509/ Gårdsvägen 8
1055, Λευκωσία Τηλ.: +357 22 34 74 40
SE- 169 29 Solna/ SE- 169 70 Solna Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Baltics Vienības 87h Rīga, LV- 1004 Tel: + 371 67605580
United Kingdom Abbott Laboratories Ltd Abbott House Vanwall Business Park Maidenhead Berkshire SL6 4XE- UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vienības 87h Rīga, LV- 1004 Latvjia Tel: + 371 67605580
Denna bipacksedeln godkändes senast den {MM/ ÅÅÅÅ}.
146 BIPACKSEDEL – INFORMATION TILL ANVÄNDAREN
Kaletra 100 mg/ 25 mg filmdragerade tabletter lopinavir/ ritonavir
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel. − Spara denna bipacksedel, du kan behöva läsa om den. − Om du har ytterligare frågor vänd dig till din läkare eller farmaceut. − Detta läkemedel har ordinerats åt dig.
Ge det inte till andra.
Det kan skada dem, även om de uppvisar symptom som liknar dina. − Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
1.
Vad Kaletra är och vad det används för 2.
Innan du tar Kaletra 3.
Hur man tar Kaletra 4.
Eventuella biverkningar 5.
Hur Kaletra ska förvaras 6.
Övriga upplysningar
1.
VAD KALETRA ÄR OCH VAD DET ANVÄNDS FÖR
Kaletra ska inte ges till barn yngre än 2 år såvida inte läkaren har ordinerat detta. − Kaletra är en antiretroviral medicin.
INNAN DU TAR KALETRA
Ta inte Kaletra: − Om du är allergisk (överkänslig) mot lopinavir, ritonavir eller något av övriga innehållsämnen i Kaletra. − Om du har allvarliga leverproblem
Ta inte Kaletra tillsammans med någon av följande läkemedel: − Astemizol eller terfenadin (används ofta för att behandla allergiska symptom – denna medicin kan vara receptfri); − Midazolam som tas via munnen, triazolam (används för att lindra ångest och/ eller sömnproblem); − Pimozid (används för att behandla schizofreni); − Cisaprid (används för att lindra vissa magproblem); − Ergotamin, dihydroergotamin, ergonovin, metylergonovin (används för att behandla huvudvärk); − Amiodaron (används för att behandla onormala hjärtslag); − Vardenafil (används för att behandla nedsatt förmåga att få erektion); − Produkter som innehåller johannesört (Hypericum perforatum).
147 Läs listan med läkemedel under ‘ Om du tar andra läkemedel ’ för information om andra läkemedel som kräver särskild uppmärksamhet.
Om du för närvarande tar någon av dessa mediciner, fråga din läkare om att byta till annat läkemedel medan du tar Kaletra.
Var särskilt försiktig med Kaletra
Det är därför viktigt att du fortsätter att stå under din läkares överinseende medan du tar Kaletra. − Kaletra minskar inte risken för att överföra HIV till andra.
Berätta för din läkare ifall du har/ har haft: − Hemofili typ A eller B eftersom Kaletra kan öka risken för blödning. − Diabetes eftersom förhöjt blodsocker har rapporterats hos patienter som får Kaletra. − Tidigare leverproblem då patienter med tidigare leversjukdomar, inklusive kronisk hepatit B eller C har en ökad risk för svåra och potentiellt livshotande leverbiverkningar.
Detta kan innebära förlust av fett från ben, armar och ansikte, ökad fettmängd i magen och andra inre organ, förstoring av brösten och fettansamling i nacken (buffelpuckel).
Orsaken till och långtidseffekterna av dessa tillstånd är för närvarande inte kända. − Tecken och symptom på inflammation från tidigare infektioner strax efter en anti- HIV behandling är påbörjad.
Dessa symtom beror troligtvis på en förbättring i kroppens immunsvar, vilken gör det möjligt för kroppen att bekämpa infektioner som kanske har funnits utan några tydliga symtom. − Stelhet i lederna, värk och smärta (speciellt höft, knä och skuldra) och svårighet att röra sig då vissa av de patienter som tar dessa läkemedel kan utveckla en bensjukdom som heter osteonekros (benvävnad dör beroende på förlorad blodtillförsel till benet).
Vid sällsynta tillfällen har dessa muskelproblem varit allvarliga.
148 Intag av andra läkemedel
Berätta för din läkare om du tar några av läkemedlen beskrivna nedan då man måste vara extra försiktig: − Antibiotika (t. ex. rifabutin, rifampicin, klaritromycin); − Cytostatika (t. ex. vinkristin, vinblastin); − Antidepressiva (t. ex. trazodon, bupropion); − Epilepsiläkemedel (t. ex. karbamazepin, fenytoin, fenobarbital); − Svampläkemedel (t. ex. ketokonazol, itrakonazol, vorikonazol); − Läkemedel mot nedsatt förmåga att få erektion (t. ex. sildenafil och tadalafil); − Hjärtmediciner inklusive:
− − −
Digoxin; Kalciumkanalantagonister (t. ex. felodipin, nifedipin, nikardipin); Mediciner som används för att korrigera hjärtrytmen (t. ex. bepridil, systemisk lidokain, kinidin);
− Läkemedel som används för att sänka blodkolesterolet (t. ex. atorvastatin, lovastatin, rosuvastatin eller simvastatin); − Läkemedel som påverkar immunsystemet (t. ex. cyklosporin, sirolimus (rapamycin), takrolimus); − Läkemedel mot rökavvänjning (t. ex. bupropion); − Morfinliknande läkemedel (t. ex. metadon); − Icke- nukleosid omvänt- transkriptas- hämmare (NNRTIs) (t. ex. efavirenz, nevirapine); − Orala preventivmedel eller användandet av preventivmedelsplåster för att förebygga graviditet (se avsnitt nedan benämnt Preventivmedel); − Proteashämmare (t. ex. amprenavir, fosamprenavir, indinavir, nelfinavir, ritonavir, saquinavir); − Lugnande medel (t. ex. midazolam som ges via injektion); − Kortisonpreparat (t. ex. dexametason, flutikason propionat, etinylöstradiol); − Warfarin; −
Läs listan av läkemedel under ‘ Ta inte Kaletra med någon utav följande läkemedel ’ för information om läkemedel som du inte får ta tillsammans med Kaletra.
Informera din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, inklusive receptfria mediciner.
Läkemedel mot nedsatt förmåga att få erektion (vardenafil, sildenafil, tadalafil) − Ta inte Kaletra om du tar vardenafil. − Om du tar sildenafil eller tadalafil tillsammans med Kaletra, kan du riskera biverkningar såsom lågt blodtryck, svimning, synförändringar och peniserektion som varar längre än 4 timmar.
Om en erektion varar längre än 4 timmar, bör du omedelbart söka medicinsk hjälp för att undvika en bestående skada på din penis.
Preventivmedel
Vidta lämpliga försiktighetsåtgärder (t. ex. genom att använda kondom) för att för att förebygga så att inte sjukdomen överförs genom sexuell kontakt.
149 Intag av Kaletra med mat och dryck
Kaletra tabletter kan tas med eller utan mat.
Graviditet och amning
− Berätta genast för din läkare om du är eller tror att du är gravid eller om du ammar. − Gravida eller ammande mödrar ska inte ta Kaletra utan särskild ordination av läkare. − Det rekommenderas att kvinnor med HIV- infektion inte ammar sina barn för det finns en risk att barnet kan infekteras av HIV via din bröstmjölk.
Körförmåga och användning av maskiner Kaletra har inte undersökts speciellt i avseende på dess eventuella effekt på förmågan att köra bil eller sköta maskiner.
Kontakta istället din läkare.
HUR DU TAR KALETRA
Hur ska Kaletra tas?
Det är viktigt att Kaletra tabletter sväljs hela och inte tuggas, delas eller krossas.
− Kaletra tabletter kan tas med eller utan mat. − Ta alltid Kaletra exakt som din läkare har ordinerat dig. − Rådfråga din läkare eller apotekspersonal om du inte är säker på hur du ska ta ditt läkemedel.
Hur mycket Kaletra skall tas och när?
Din läkare bestämmer hur många tabletter du ska ta. − För barn bestämmer din läkare rätt dos (antal tabletter) baserad på barnets vikt. − Kaletra finns även som en oral lösning för patienter som inte kan ta tabletter och som 200 mg/ 50 mg filmdragerade tabletter.
Kan jag sluta ta Kaletra eller ändra min dos?
Om du reser eller behöver läggas in på sjukhus, ska du se till att du har tillräckligt med Kaletra så att det räcker tills du kan få mer. − Fortsätt ta det här läkemedlet tills din läkare säger något annat.
150 Om du har tagit för stor mängd av Kaletra
− Om du upptäcker att du har tagit mer Kaletra än du borde, kontakta genast din läkare. − Om du inte kan kontakta din läkare, åk till sjukhuset.
Om du har glömt att ta Kaletra
− Ta den glömda dosen så fort som möjligt och fortsätt sedan som tidigare. − Ta inte dubbel dos för att kompensera för glömd dos. − Fortsätt med din normala dos enligt läkares ordination.
4.
Om tillståndet kvarstår eller förvärras, uppsök läkarvård.
MYCKET VANLIGA biverkningar (påverkar fler än 1 användare av 10): − Diarré; − Förhöjt kolesterol; − Förhöjt GGT (en sorts leverenzym); − Förhöjda triglycerider (en sorts fett).
VANLIGA biverkningar (påverkar 1 till 10 användare av 100): − Avvikande leverfunktionstester; − Förändringar av kroppsformen på grund av omfördelning av fett; − Huvudvärk; − Förhöjt glukos, förhöjt amylas (ett nedbrytningsenzym), förhöjda leverenzymer; − Sömnproblem; − Brist på kraft och energi; − Illamående, kräkning, buksmärta, onormal avföring, matsmältningsproblem, gaser, problem med mage och tarm; − Smärta; − Klåda, akne; − Krypningar, stickningar eller domnad hud.
Ytterligare information om illamående, kräkning och buksmärta Berätta för din läkare om du upplever illamående, kräkning eller buksmärta då detta kan tyda på pankreatit.
Dessa kan innebära förlust av fett från ben, armar och ansikte, ökad fettmängd i buken (magen) och andra inre organ, förstoring av brösten och fettansamling i nacken (buffelpuckel).
Om några biverkningar blir värre, eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
152 5.
HUR SKA KALETRA FÖRVARAS
− Förvara utom syn - och räckhåll för barn. − Använd inte Kaletra efter det utgångsdatum som står på förpackningen. − Detta läkemedel kräver inga särskilda förvaringsanvisningar.
Hur ska jag kassera oanvänd Kaletra? − Läkemedel ska inte kastas i avloppet eller bland hushållsavfall. − Fråga apotekspersonalen hur man gör med läkemedel som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
Vad Kaletra innehåller
Den aktiva substanserna är lopinavir och ritonavir.
Varje tablett Kaletra innehåller 100 mg lopinavir och 25 mg ritonavir.
Övriga innehållsämnen är:
Tablett Kolloidal vattenfri kiseldioxid, kopovidon, natriumstearylfumarat, sorbitanlaurat.
Tablett dragering Polyvinylalkohol, talk, titandioxid, makrogol typ 3350, gul järnoxid E172.
Kaletras utseende och förpackningsstorlekar − Kaletra filmdragerade tabletter kommer i en plastflaska som innehåller 60 tabletter. − Tabletterna är blekgula och präntade med [Abbott logo] och “ KC ”. − En flaska med 60 tabletter finns i varje förpackning.
Innehavare av godkännande för försäljning
Tillverkare
Abbott Laboratories Limited Queenborough Kent ME11 5EL Storbritannien
Aesica Queenborough Ltd Queenborough Kent ME11 5EL Storbritannien
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B- 1348 Louvain- la- Neuve Tél/ Tel: + 32 10 475311
Luxembourg/ Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B- 1348 Louvain- la- Neuve Belgique/ Belgien Tél/ Tel: + 32 10 475311
153 България Т. П.
Абот Лабораторис С. А.
Бизнес Парк София, сгр. 8С ет. 7 София 1766 Teл.: +359 2 489 1950
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/ a- c.
H- 1139 Budapest Tel.: +36 1 465 2100
Česká republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/ 33d CZ- 160 00 Praha 6 Tel: + 420 267 292 111
Malta V. J. Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
Danmark Abbott Laboratories A/ S Emdrupvej 28C DK- 2100 København Ø Tlf: + 45 39 77- 00- 00
Nederland Abbott B. V.
Siriusdreef 51 NL- 2132 WT Hoofddorp Tel: + 31 (0) 88 8222 688
Deutschland Abbott GmbH & Co.
KG Max- Planck- Ring 2 D- 65205 Wiesbaden Tel: + 49 (0) 6122 58- 0
Norge Abbott Norge AS PO Box 1, N- 1330 Fornebu Martin Linges vei 25, N- 1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Österreich Abbott Laboratories Baltics Vienības 87h LV- 1004 Rīga Läti Tel: + 371 67605580
Abbott Ges. m. b. H.
Perfektastrasse 86 A- 1230 Wien Tel: + 43 1 891- 22
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ) Α. Β. Ε. Ε.
Λεωφόρος Βουλιαγμένης 512 GR 174 56 Άλιμος, Αθήνα Τηλ: +30 21 0 9985- 222
Polska Abbott Laboratories Poland Sp. z o. o.
Postępu 18A PL - 02- 676 Warszawa Tel.: + 48 22 606- 10- 50
España Abbott Laboratories, S. A.
Avenida de Burgos, 91 E- 28050 Madrid Tel: + 34 9 1 337- 5200
Portugal Abbott Laboratórios, Lda.
Estrada de Alfragide, nº 67 Alfrapark, Edifício D, P- 2610- 008 Amadora Tel: + 351 (0) 21 472 7100
France Abbott France 10, rue d’ Arcueil BP 90233 F- 94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S. A.
Bucharest Business Park Şos.
Bucureşti- Ploieşti 1A Corp B, etaj 3, sector 1 013681 Bucureşti Tel: +40 21 529 30 00
154 Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469- 1500
Slovenija Abbott Laboratories d. o. o.
Dolenjska cesta 242c SI- 1000 Ljubljana Tel: + 386 (1) 23 631 60
Ísland Vistor hf.
Hörgatún 2 IS- 210 Garðabær Sími: +354 535 7000
Slovenská republika Abbott Laboratories Slovakia s. r. o.
Karadžičova 10 SK- 821 08 Bratislava 2Tel: + 421 (0) 2 4445 4176
Italia Abbott S. r. l.
I- 04010 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/ Finland Abbott OY Pihatörmä 1B/ Gårdsbrinken 1B FIN- 02240 Espoo/ Esbo Puh/ Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (Z. A. M.) Ltd Aγ.
Νικολάου 8 1055, Λευκωσία Τηλ.: +357 22 34 74 40
Sverige Abbott Scandinavia AB Box 509/ Gårdsvägen 8 SE- 169 29 Solna/ SE- 169 70 Solna Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Baltics Vienības 87h Rīga, LV- 1004 Tel: + 371 67605580
United Kingdom Abbott Laboratories Ltd Abbott House Vanwall Business Park Maidenhead Berkshire SL6 4XE- UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vienības 87h Rīga, LV- 1004 Latvija Tel: + 371 67605580
Denna bipacksedel godkändes senast:
155
European Medicines Agency
EMEA/ H/ C/ 142
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
KARVEA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Karvea?
Karvea är ett läkemedel som innehåller den aktiva substansen irbesartan.
Det finns som vita, ovala tabletter (75, 150 och 300 mg).
Vad används Karvea för?
Karvea används för behandling av patienter som har essentiell hypertoni (högt blodtryck).
Essentiell innebär att det höga blodtrycket inte orsakas av något annat tillstånd.
Karvea används även för att behandla njursjukdom hos patienter med hypertoni och typ 2- diabetes (icke insulinberoende diabetes).
Karvea rekommenderas inte för patienter under 18 år.
Läkemedlet är receptbelagt.
Hur används Karvea?
Karvea tas genom munnen, med eller utan föda.
Den vanliga rekommenderade dosen är 150 mg en gång dagligen.
Om blodtrycket inte är tillräckligt väl kontrollerat kan dosen ökas till 300 mg om dagen eller andra läkemedel mot högt blodtryck läggas till, som till exempel hydroklortiazid.
En startdos på 75 mg kan ges till patienter som får hemodialys (en blodreningsteknik) eller till patienter som är över 75 år.
Hos patienter med hypertoni och typ 2- diabetes används Karvea som tillägg till andra behandlingar mot hypertoni.
Behandlingen börjar med 150 mg en gång dagligen och ökas vanligen till 300 mg en gång dagligen.
Hur verkar Karvea?
Den aktiva substansen i Karvea, irbesartan, är en angiotensin II- receptorantagonist, vilket innebär att den blockerar effekten av ett hormon som kallas angiotensin II i kroppen.
Angiotensin II är en kraftfull vasokonstriktor (en substans som drar ihop blodkärlen).
Genom att blockera de receptorer som angiotensin II normalt binder till förhindrar irbesartan hormonets effekt, vilket gör det möjligt för blodkärlen att vidgas.
Detta gör att blodtrycket kan sjunka, vilket minskar risken för skada orsakad av högt blodtryck, som till exempel slaganfall.
Dess användning i kombination med hydroklortiazid 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. undersöktes också på 1 736 patienter.
Det viktigaste måttet på effekt var sänkningen av det diastoliska blodtrycket (det blodtryck som mäts mellan två hjärtslag).
När det gäller behandling av njursjukdom har Karvea undersökts i två stora studier som omfattade totalt 2 326 patienter med typ 2- diabetes.
Karvea användes under två år eller mer.
I en studie undersöktes markörer på njurskada genom att man mätte huruvida njurarna utsöndrade proteinet albumin med urinen.
I den andra studien undersöktes om Karvea ökade tiden tills patienterna fick en fördubbling av kreatininnivåerna i blodet (en markör på njursjukdom), tills de behövde en njurtransplantation eller dialys, eller tills de dog.
I denna studie jämfördes Karvea med placebo och amlodipin.
Vilken nytta har Karvea visat vid studierna?
I blodtrycksstudierna var Karvea effektivare än placebo när det gällde att sänka det diastoliska blodtrycket och det hade likartade effekter som andra läkemedel mot högt blodtryck.
När det användes tillsammans med hydroklortiazid var effekterna av de båda läkemedlen additiva.
I den första njursjukdomsstudien var Karvea effektivare än placebo när det gällde att minska risken för att utveckla njurskada mätt som proteinutsöndring.
I den andra njursjukdomsstudien minskade Karvea den relativa risken för en dubblering av kreatininnivåerna i blodet, behov av njurtransplantation eller dödsfall under studien med 20 procent jämfört med placebo.
Den relativa riskminskningen var 23 procent jämfört med amlodipin.
Den viktigaste fördelen var effekten på kreatininnivåerna i blodet.
Vilka är riskerna med Karvea?
De vanligaste biverkningarna (uppträder hos mellan 1 och 10 patienter av 100) är yrsel, illamående eller kräkningar, trötthet och förhöjt kreatinkinas (ett enzym som finns i muskler) i blodet.
Dessutom får fler än 1 av 100 patienter med typ 2- diabetes och njursjukdom följande biverkningar: hyperkalemi (förhöjda nivåer av kalium i blodet), ortostatisk yrsel (yrsel när man reser sig), muskuloskeletal smärta (ont i lederna) och ortostatisk hypotoni (lågt blodtryck när man reser sig).
Förteckningen över samtliga biverkningar som rapporterats för Karvea finns i bipacksedeln.
Karvea ska inte ges till personer som kan vara överkänsliga (allergiska) mot irbesartan eller något annat innehållsämne.
Det får inte ges till gravida efter tredje graviditetsmånaden eller till ammande.
Varför har Karvea godkänts?
Kommittén rekommenderade att Karvea skulle godkännas för försäljning.
Mer information om Karvea:
Den 27 augusti 1997 beviljade Europeiska kommissionen Bristol- Myers Squibb Pharma EEIG ett godkännande för försäljning av Karvea som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 27 augusti 2002 och den 27 augusti 2007.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 06- 2008.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpacknings - storlek
EU/ 1/ 97/ 049/ 001 EU/ 1/ 97/ 049/ 002 EU/ 1/ 97/ 049/ 003 EU/ 1/ 97/ 049/ 004 EU/ 1/ 97/ 049/ 005 EU/ 1/ 97/ 049/ 006 EU/ 1/ 97/ 049/ 007 EU/ 1/ 97/ 049/ 008 EU/ 1/ 97/ 049/ 009 EU/ 1/ 97/ 049/ 010 EU/ 1/ 97/ 049/ 011 EU/ 1/ 97/ 049/ 012 EU/ 1/ 97/ 049/ 013 EU/ 1/ 97/ 049/ 014 EU/ 1/ 97/ 049/ 015 EU/ 1/ 97/ 049/ 016 EU/ 1/ 97/ 049/ 017 EU/ 1/ 97/ 049/ 018 EU/ 1/ 97/ 049/ 019 EU/ 1/ 97/ 049/ 020 EU/ 1/ 97/ 049/ 021 EU/ 1/ 97/ 049/ 022 EU/ 1/ 97/ 049/ 023 EU/ 1/ 97/ 049/ 024 EU/ 1/ 97/ 049/ 025 EU/ 1/ 97/ 049/ 026 EU/ 1/ 97/ 049/ 027 EU/ 1/ 97/ 049/ 028 EU/ 1/ 97/ 049/ 029 EU/ 1/ 97/ 049/ 030 EU/ 1/ 97/ 049/ 031 EU/ 1/ 97/ 049/ 032 EU/ 1/ 97/ 049/ 033 EU/ 1/ 97/ 049/ 034 EU/ 1/ 97/ 049/ 035 EU/ 1/ 97/ 049/ 036
Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea
75 mg 75 mg 75 mg 150 mg 150 mg 150 mg 300 mg 300 mg 300 mg 75 mg 150 mg 300 mg 75 mg 150 mg 300 mg 75 mg 75 mg 75 mg 75 mg 75 mg 150 mg 150 mg 150 mg 150 mg 150 mg 300 mg 300 mg 300 mg 300 mg 300 mg 75 mg 150 mg 300 mg 75 mg 150 mg 300 mg
Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie)
28 56 98 28 56 98 28 56 98 14 14 14 56 x 1 56 x 1 56 x 1 14 28 56 56 x 1 98 14 28 56 56 x 1 98 14 28 56 56 x 1 98 84 84 84 30 30 30
1/ 2 EU/ 1/ 97/ 049/ 037 EU/ 1/ 97/ 049/ 038 EU/ 1/ 97/ 049/ 039
Karvea Karvea Karvea
75 mg 150 mg 300 mg
Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett
Oral användning Oral användning Oral användning
Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie) Blister (PVC/ PVDC / Aluminiumfolie)
90 90 90
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Karvea 75 mg tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 75 mg irbesartan.
Hjälpämne:
15, 37 mg laktosmonohydrat per tablett.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett.
Vit till gråvit, bikonvex och oval med ett hjärta inpräglat på en sida och nummer 2771 på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Behandling av njursjukdom hos patienter med hypertoni och typ 2 diabetes mellitus, som del i en antihypertensiv läkemedelsregim (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vanlig rekommenderad start och underhållsdos är 150 mg givet en gång dagligen, med eller utan föda.
Karvea givet i en dos av 150 mg en gång dagligen ger i allmänhet en bättre 24 timmars blodtryckskontroll än 75 mg.
Att starta behandlingen med 75 mg kan emellertid övervägas, särskilt hos patienter i hemodialys och hos äldre över 75 år.
Hos patienter som inte är tillfredsställande kontrollerade med 150 mg en gång dagligen, kan dosen av Karvea ökas till 300 mg en gång dagligen, eller tillägg av andra blodtryckssänkande medel göras.
Speciellt har tillägg av ett diuretikum som hydroklortiazid visats ha en additiv effekt till Karvea (se avsnitt 4. 5).
Hos hypertensiva patienter med typ 2 diabetes bör behandlingen inledas med 150 mg irbesartan en gång dagligen och titreras upp till 300 mg en gång dagligen, vilket är att föredra som underhållsdos vid behandling av njursjukdom.
Nyttan av Karvea vid njursjukdom hos hypertensiva patienter med typ 2 diabetes har visats i studier där irbesartan användes, vid behov med tillägg av andra antihypertensiva medel för att nå målblodtrycket (se avsnitt 5. 1).
Nedsatt njurfunktion: ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion.
En lägre startdos (75 mg) bör övervägas hos patienter i hemodialys (se avsnitt 4. 4).
Nedsatt leverfunktion: ingen dosjustering är nödvändig hos patienter med mild till måttlig nedsättning av leverfunktionen.
Det finns ingen klinisk erfarenhet av patienter med svår nedsättning av leverfunktionen.
Äldre patienter: även om man bör överväga att starta behandlingen med 75 mg en gång dagligen hos patienter över 75 år, är dosjustering vanligen inte nödvändig hos äldre.
2 Pediatriska patienter: irbesartan rekommenderas inte till barn och ungdomar beroende på otillräckliga data avseende säkerhet och effekt (se avsnitt 4. 8, 5. 1 och 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Graviditet i andra och tredje trimestern (se avsnitt 4. 4 och 4. 6).
Amning (se avsnitt 4. 6).
4. 4 Varningar och försiktighet
Minskad intravaskulär volym: symtomatisk hypotension, särskilt efter den första dosen, kan förekomma hos patienter med hypovolemi och/ eller natriumbrist efter kraftig diuretikabehandling, dietär saltrestriktion, diarré eller kräkningar.
Innan behandling med Karvea påbörjas bör dessa tillstånd korrigeras.
Renovaskulär hypertoni: det finns en ökad risk för allvarlig hypotension och njurinsufficiens, när patienter med bilateral njurartärstenos eller stenos i artären till en enda fungerande njure behandlas med läkemedel som påverkar renin- angiotensin- aldosteronsystemet.
Även om detta inte är dokumenterat med Karvea, bör en liknande effekt förutses med angiotensin- II receptorantagonister.
Nedsatt njurfunktion och njurtransplantation: när Karvea användes till patienter med nedsatt njurfunktion, rekommenderas periodisk kontroll av serumkalium och serum- kreatinin nivåerna.
Det finns ingen erfarenhet av behandling med Karvea hos patienter som nyligen genomgått en njurtransplantation.
Hypertensiva patienter med typ 2 diabetes och njursjukdom: effekterna av irbesartan på såväl renala som kardiovaskulära händelser var inte enhetliga i alla subgrupper, enligt en analys som gjordes i studien på patienter med framskriden njursjukdom.
Framför allt föreföll de mindre fördelaktiga hos kvinnor och icke- vita personer (se avsnitt 5. 1).
Hyperkalemi: som med andra läkemedel som påverkar renin- angiotensin- aldosteronsystemet kan hyperkalemi uppkomma under behandling med Karvea, särskilt vid nedsatt njurfunktion, overt proteinuri beroende på diabetesrelaterad njursjukdom och/ eller hjärtsvikt.
Noggrann kontroll av serumkalium hos riskpatienter rekommenderas (se avsnitt 4. 5).
Litium: kombinationen av litium och Karvea rekommenderas ej (se avsnitt 4. 5).
Aorta - och mitralklaffstenos, obstruktiv hypertrof kardiomyopati: som med andra kärldilaterare, skall särskild försiktighet iakttagas hos patienter med aorta - eller mitralklaffstenos, eller obstruktiv hypertrof kardiomyopati.
Primär aldosteronism: patienter med primär aldosteronism svarar i allmänhet inte på blodtryckssänkande läkemedel som verkar genom hämning av renin- angiotensin systemet.
Därför rekommenderas inte användning av Karvea.
Allmänt: hos patienter, vars kärltonus och njurfunktion huvudsakligen är beroende av aktiviteten i renin- angiotensin- aldosteronsystemet (t ex patienter med svår hjärtsvikt eller underliggande njursjukdom, inklusive njurartärsstenos) har behandling med ACE- hämmare eller angiotensin- II receptor antagonister, som påverkar detta system, förknippats med akut hypotension, azotemi, oliguri eller i sällsynta fall akut njursvikt.
I likhet med alla blodtryckssänkande läkemedel, kan alltför kraftig blodtryckssänkning hos patienter med ischemisk kardiomyopati eller ischemisk kardiovaskulär sjukdom orsaka en hjärtinfarkt eller slaganfall.
Som observerats för ACE- hämmare förefaller irbesartan och de andra angiotensin antagonisterna sänka blodtrycket mindre effektivt hos svarta personer än hos icke- svarta, möjligen beroende på en högre prevalens av låg- renin aktivitet i den svarta hypertensiva populationen (se avsnitt 5. 1).
3 Graviditet: behandling med Angiotensin II Receptor Antagonister (AIIRAs) bör inte påbörjas under graviditet.
Om inte fortsatt behandling med AIIRAs anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Laktos: detta läkemedel innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemendel: galaktosintolerans, total laktasbrist eller glukos- galaktos - malabsorption.
Pediatriska patienter: irbesartan har studerats i pediatriska populationer, ålder 6- 16 år, men nuvarande data är inte tillräckliga som stöd för att utöka användningen till barn förrän ytterligare data blir tillgängliga (se avsnitt 4. 8, 5. 1 och 5. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Diuretika och andra antihypertensiva medel: andra antihypertensiva läkemedel kan förstärka den blodtryckssänkande effekten av irbesartan; emellertid har Karvea med bibehållen säkerhet givits tillsammans med andra antihypertensiva medel, såsom betablockerare, långverkande kalciumantagonister och tiazid- diuretika.
Föregående behandling med höga doser diuretika kan medföra hypovolemi och risk för hypotension när behandling med Karvea påbörjas (se avsnitt 4. 4).
Kaliumsupplement och kaliumsparande diuretika: erfarenheter av användning av andra läkemedel, som påverkar renin- angiotensin- systemet, har visat att samtidig användning av kaliumsparande diuretika, kaliumsupplement, saltersättningsmedel som innehåller kalium eller andra läkemedel, som kan höja serum- kalium nivåerna (t. ex. heparin), kan medföra ökningar i serum- kaliumkoncentrationen och är däför inte att rekommendera (se avsnitt 4. 4).
Litium: reversibla ökningar av serum- litiumkoncentration och toxicitet har rapporterats vid samtidig användning av litium med angiotensin converting enzyme hämmare.
Liknande effekter har hittills rapporterats i mycket sällsynta fall med irbesartan.
Denna kombination rekommenderas därför inte (se avsnitt 4. 4).
Om kombinationen bedöms vara nödvändig, rekommenderas noggrann kontroll av serum- litiumnivåerna.
Icke- steroida antiinflammatoriska läkemedel: när angiotensin II- antagonister ges samtidigt med icke - steroida antiinflammatoriska läkemedel (dvs selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAIDs) kan den antihypertensiva effekten försvagas.
Som för ACE- hämmare, kan samtidig användning av angiotensin II- antagonister och NSAIDs leda till en ökad risk för försämrad njurfunktion, inklusive möjlig akut njursvikt, och en ökning av serumkalium, särskilt hos patienter med redan dålig njurfunktion.
Kombinationen skall ges med försiktighet, särskilt till äldre.
Patienterna skall vara adekvat hydrerade och det bör övervägas att kontrollera njurfunktionen efter insättandet av samtidig behandling och regelbundet därefter.
Övrig information om interaktioner med irbesartan: i kliniska studier påverkades inte irbesartans farmakokinetik av hydroklortiazid.
Irbesartan metaboliseras huvudsakligen av CYP2C9 och i mindre utsträckning genom glukuronidering.
Inga signifikanta farmakokinetiska eller farmakodynamiska interaktioner observerades då irbesartan gavs samtidigt med warfarin, ett läkemedel som metaboliseras av CYP2C9.
Effekten av CYP2C9- inducerare, såsom rifampicin, på irbesartans farmakokinetik har inte utvärderats.
Digoxins farmakokinetik påverkades inte vid samtidig administrering av irbesartan.
4. 6 Graviditet och amning
Graviditet:
AIIRAs bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
AIIRAs är kontraindicerat under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Det finns inga
4 kontrollerade epidemiologiska data rörande risken för Angiotensin II Receptor Antagonister (AIIRAs), men motsvarande risker kan finnas för denna läkemedelgrupp.
Om inte fortsatt AIIRAs behandling anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med AIIRAs under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi) (se avsnitt 5. 3).
Om exponering för AIIRAs förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt AIIRAs bör observeras noggrant med avseende på hypertension (se avsnitt 4. 3 och 4. 4).
Amning:
Karvea är kontraindicerat (se avsnitt 4. 3) under amning.
Det är okänt huruvida irbesartan utsöndras i mjölk hos människa.
Irbesartan utsöndras i mjölk hos digivande råttor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Baserat på dess farmakodynamiska egenskaper är det ej troligt att irbesartan påverkar denna förmåga.
Vid framförande av fordon eller användning av maskiner, bör hänsyn tagas till att yrsel eller trötthet kan inträffa under behandling.
4. 8 Biverkningar
I placebokontrollerade studier på patienter med hypertoni, skilde sig den totala förekomsten av biverkningar ej åt mellan irbesartan (56, 2%) och placebogrupperna (56, 5%).
Utsättning på grund av biverkningar eller inverkan på laboratorievärden var mindre vanlig hos irbesartanbehandlade patienter (3, 3%) än hos placebobehandlade patienter (4, 5%).
Förekomsten av biverkningar var inte relaterad till dos (inom rekommenderat dosområde), kön, ålder, ras eller behandlingstidens längd.
Hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion rapporterades ortostatisk yrsel och ortostatisk hypotension hos 0, 5% av patienterna (dvs mindre vanliga), men mer frekvent än för placebo.
I tabellen nedan redovisas biverkningar rapporterade i placebokontrollerade studier, där 1 965 hypertonipatienter behandlades med irbesartan.
Markeringar med en stjärna (*) anger biverkningar som dessutom rapporterades hos > 2% av hypertonipatienter med diabetes, kronisk njurinsufficiens och overt proteinuri, och i högre frekvens än för placebo.
Frekvensen av biverkningar listade nedan definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
5 Undersökningar:
Mycket vanliga: hyperkalemi * uppträdde mer frekvent hos diabetespatienter behandlade med irbesartan än med placebo.
Hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 29, 4% av patienterna i irbesartan 300 mg- gruppen och hos 22% av patienterna i placebogruppen.
Hos hypertonipatienter med diabetes och med kronisk njurinsufficiens och overt proteinuri uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 46, 3% av patienterna i irbesartangruppen och hos 26, 3% av patienterna i placebogruppen.
Vanliga:
signifikanta ökningar av kreatinkinas i plasma sågs ofta (1, 7%) hos irbesartanbehandlade personer.
Ingen av dessa ökningar hade samband med identifierbara, kliniska, muskuloskeletala händelser.
Hos 1, 7% av hypertonipatienter med framskriden diabetesrelaterad njursjukdom behandlad med irbesartan har en sänkning i hemoglobin *, som inte var kliniskt signifikant, observerats.
Hjärtat:
Mindre vanliga:
Centrala och perifera nervsystemet:
Vanliga:
yrsel, ortostatisk yrsel *
Andningsvägar, bröstkorg och mediastinum:
Mindre vanliga: hosta
Magtarmkanalen:
Vanliga:
Mindre vanliga:
illamående/ kräkningar diarré, dyspepsi/ halsbränna
Muskuloskeletala systemet och bindväv:
Vanliga:
muskuloskeletal smärta *
Blodkärl:
Vanliga:
Mindre vanliga:
ortostatisk hypotoni * rodnad
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga:
Mindre vanliga:
trötthet bröstsmärta
Reproduktionsorgan och bröstkörtel:
Mindre vanliga: sexuell dysfunktion
Följande ytterligare biverkningar har rapporterats sedan irbesartan introducerades på marknaden; de baseras på spontana rapporter, varför frekvensen av dessa biverkningar inte är känd:
Centrala och perifera nervsystemet:
Huvudvärk
Öron och balansorgan:
Tinnitus
Magtarmkanalen:
Dysgeusi
6 Njurar och urinvägar:
Nedsatt njurfunktion, inklusive fall av njursvikt hos riskpatienter (se avsnitt 4. 4)
Hud och subkutan vävnad:
Leukocytoklastisk vaskulit
Muskuloskeletala systemet och bindväv:
Artralgi, myalgi (i några fall åtföljt av ökade plasmanivåer av kreatinkinas), muskelkramper
Metabolism och nutrition:
Hyperkalemi
Immunsystemet:
Överkänslighetsreaktioner såsom angioödem, hudutslag och urtikaria
Lever och gallvägar:
Hepatit, störd leverfunktion
Pediatriska patienter: i en randomiserad studie på 318 hypertensiva barn och ungdomar, 6 till 16 år gamla, sågs följande behandlingsrelaterade biverkningar under den 3 veckor långa dubbel- blindfasen: huvudvärk (7, 9%), hypotoni (2, 2%), yrsel (1, 9%), hosta (0, 9%).
Under den 26 veckor långa öppna studieperioden var de mest frekventa avvikelserna i laboratorievärden kreatininhöjningar (6, 5%) och ökade CK värden hos 2% av barnen.
4. 9 Överdosering
Ingen specifik information om behandling av överdosering med Karvea är tillgänglig.
Patienten skall övervakas noga och behandlingen bör vara symtomatisk och understödjande.
Föreslagna åtgärder inkluderar framkallande av kräkning och/ eller magsköljning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Irbesartan avlägsnas ej genom hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutiskt grupp:
Angiotensin- II receptor antagonister, rena.
ATC- kod:
C09C A04.
Verkningsmekanism:
Irbesartan är en potent, oralt aktiv, selektiv angiotensin- II receptorantagonist (typ AT1).
Den förväntas blockera alla effekter av angiotensin- II, medierade via AT1 receptorn, oberoende av källa eller syntesväg för angiotensin- II.
Den selektiva antagonismen mot angiotensin- II (AT1) receptorerna ger ökningar i plasma- reninnivåerna och angiotensin- II- nivåerna och en sänkning av plasma- aldosteronkoncentrationen.
Serumkalium påverkas ej signifikant av enbart irbesartan vid rekommenderade doser.
Irbesartan hämmar ej ACE (kininas- II), ett enzym som genererar angiotensin- II och som också bryter ned bradykinin till inaktiva metaboliter.
Irbesartan fordrar ej metabolisk aktivering.
Klinisk effekt:
Hypertoni Irbesartan sänker blodtrycket med minimal förändring av hjärtfrekvensen.
Doser på
7 150- 300 mg en gång dagligen sänker blodtrycken i liggande eller sittande ställning vid dalvärde (dvs 24 timmar efter dosintag) med i medeltal 8- 13/ 5- 8 mmHg (systoliskt/ diastoliskt) mer än placebo.
Maximal blodtryckssänkning erhålles inom 3- 6 timmar efter administrering och den blodtryckssänkande effekten bibehålles i minst 24 timmar.
Efter 24 timmar var blodtrycksreduktionen 60- 70% av det maximala diastoliska och systoliska svaret vid rekommenderade doser.
Dosering en gång dagligen med 150 mg gav en blodtryckssänkning med dal - och medelvärden under 24 timmar, liknande den vid dosering två gånger dagligen med samma totaldos.
Den blodtryckssänkande effekten av Karvea är tydlig inom 1- 2 veckor, med maximal effekt 4- 6 veckor efter behandlingens början.
De antihypertensiva effekterna bibehålles under långtidsterapi.
Efter avbrytande av behandlingen återgår blodtrycket gradvis till utgångsläget.
Rebound- hypertoni har ej observerats.
De blodtrycksänkande effekterna av irbesartan och diuretika av tiazid- typ är additiva.
Hos patienter, som inte adekvat kontrolleras med enbart irbesartan, ger tillägg av en låg dos hydroklortiazid (12, 5 mg) en gång dagligen en ytterligare placebo- subtraherad sänkning av blodtrycket vid dalvärdet på 7- 10/ 3- 6 mmHg (systoliskt/ diastoliskt).
Effekten av Karvea påverkas ej av ålder eller kön.
Liksom med andra läkemedel, som påverkar renin - angiotensinsystemet, svarar svarta hypertensiva patienter märkbart sämre på monoterapi med irbesartan.
När irbesartan ges tillsammans med en låg dos hydroklortiazid (t ex 12, 5 mg dagligen), blir den antihypertensiva effekten hos svarta patienter i det närmaste samma som hos vita.
Det finns ingen kliniskt betydelsefull påverkan av urinsyra i serum eller utsöndringen av urinsyra i urinen.
Hos 318 barn och ungdomar, 6 till 16 år gamla, med hypertoni eller i riskzonen (diabetes, hypertoni i släkten) utvärderades blodtrycksreduktionen av titrerade måldoser irbesartan 0, 5 mg/ kg (låg), 1, 5 mg/ kg (mellan) och 4, 5 mg/ kg (hög) under en 3 veckorsperiod.
Efter tre veckor var reduktionen från utgångsvärdet i primär effektvariabel, dalvärdet för sittande systoliskt blodtryck (SeSBP), i medeltal 11, 7 mmHg (låg dos), 9, 3 mmHg (mellandos), 13, 2 mmHg (hög dos).
Ingen signifikant skillnad sågs mellan dessa doser.
Korrigerad genomsnittlig förändring av dalvärdet för sittande diastoliskt blodtryck (SeDBP) var som följer:
3, 8 mmHg (låg dos), 3, 2 mmHg (mellandos), 5, 6 mmHg (hög dos).
Under en efterföljande tvåveckorsperiod, då patienterna re- randomiserades till antingen aktiv behandling eller placebo, hade patienter som fick placebo en ökning med 2, 4 och 2, 0 mmHg i SeSBP respektive SeDBP, jämfört med ändringar på +0, 1 och - 0, 3 mmHg hos dem som fick irbesartan i någon av doserna (se avsnitt 4. 2).
Hypertoni och typ 2 diabetes med njursjukdom IDNT studien (the Irbesartan Diabetic Nephropathy Trial) visar att irbesartan minskar progressionen av njursjukdom hos patienter med kronisk njurinsufficiens och overt proteinuri.
IDNT var en dubbel - blind, kontrollerad, morbiditets - och mortalitetsstudie, som jämförde Karvea, amlodipin och placebo.
Långtidseffekterna (i genomsnitt 2, 6 år) av Karvea på progression av njursjukdom och totalmortalitet undersöktes hos 1715 patienter med hypertoni och typ 2 diabetes, proteinuri ≥ 900 mg/ dag och serumkreatinin mellan 1, 0- 3, 0 mg/ dl.
Patienterna titrerades från 75 mg till en underhållsdos på 300 mg Karvea, från 2, 5 mg till 10 mg amlodipin eller placebo, beroende på tolerans.
Patienterna i samtliga behandlingsgrupper fick som regel mellan 2 och 4 antihypertensiva läkemedel (såsom diuretika, betablockerare, alfablockerare) för att nå ett på förhand definierat målblodtryck på ≤ 135/ 85 mmHg eller en sänkning av det systoliska trycket med 10 mmHg, om utgångsvärdet var > 160 mmHg.
Sextio procent (60%) av patienterna i placebogruppen nådde detta målblodtryck, medan andelen var 76% och 78% i irbesartan - respektive amlodipingruppen.
Irbesartan reducerade signifikant den relativa risken i primär, kombinerad endpoint, som var dubblering av serumkreatinin, terminal njursjukdom (ESRD) och totalmortalitet.
Cirka 33% av patienterna i irbesartangruppen nådde primär, renal, kombinerad endpoint jämfört med 39% och 41% i placebo - respektive amlodipingruppen [20% relativ riskreduktion jämfört med placebo (p= 0, 024) och 23% relativ riskreduktion jämfört med amlodipin (p= 0, 006)].
När de enskilda komponenterna av primär endpoint analyserades, sågs ingen effekt på totalmortalitet, medan en positiv trend avseende sänkt ESRD och en signifikant mindre dubblering av serumkreatinin observerades.
I subgrupperna
8 kvinnor och svarta, som representerade 32% respektive 26% av den totala studiepopulationen, var den renala skyddseffekten inte tydlig, fastän konfidensintervallen inte utesluter en sådan.
Vad gäller sekundär endpoint, som var fatala eller icke- fatala kardiovaskulära händelser, var det ingen skillnad mellan de tre grupperna i totalpopulationen, medan en ökad incidens av icke- fatal hjärtinfarkt sågs hos kvinnor och en minskad incidens av icke- fatal hjärtinfarkt sågs hos män i irbesartangruppen jämfört med den placebobaserade behandlingen.
En ökad incidens av icke- fatal hjärtinfarkt och stroke sågs hos kvinnor i den irbesartanbaserde behandlingen jämfört med den amlodipinbaserade behandlingen, medan hospitalisering på grund av hjärtsvikt var reducerad i totalpopulationen.
Ingen bra förklaring till dessa fynd hos kvinnor har dock identifierats.
Studien IRMA 2 (the Effects of Irbesartan on Micoralbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) visar att irbesartan 300 mg fördröjer progression till overt proteinuri hos patienter med mikroalbuminuri.
IRMA 2 var en placebokontrollerad, dubbel- blind, morbiditetsstudie på 590 patienter med typ 2 diabetes, mikroalbuminuri (30- 300 mg/ dag) och normal njurfunktion (serumkreatinin ≤ 1, 5 mg/ dl hos män och < 1, 1 mg/ dl hos kvinnor).
I studien undersöktes långtidseffekterna (2 år) av Karvea på progression till klinisk (overt) proteinuri (utsöndringshastigheten av albumin i urinen (UAER) > 300 mg/ dag och en ökning i UAER med minst 30% från utgångsvärdet).
Det på förhand definierade målblodtrycket var ≤ 135/ 85 mmHg.
Ytterligare antihypertensiva läkemedel (dock inte ACE- hämmare, angiotensin- II receptor antagonister eller dihydropyridin kalcium blockerare) lades till vid behov för att nå målblodtrycket.
Medan jämförbart blodtryck uppnåddes i samtliga behandlingsgrupper nådde färre personer i irbesartan 300 mg gruppen (5, 2%) än i placebogruppen (14, 9%) och i irbesartan 150 mg gruppen (9, 7%) endpoint overt proteinuri, vilket visar en 70% relativ riskreduktion jämfört med placebo (p= 0, 0004) vid den högre dosen.
En åtföljande förbättring av glomerulär filtrationshastighet (GFR) sågs inte under de första tre månadernas behandling.
Fördröjningen i progression till klinisk proteinuri var tydlig redan efter tre månader och fortsatte under 2- årsperioden.
Regression till normoalbuminuri (< 30 mg/ dag) var mer frekvent i Karvea 300 mg gruppen (34%) än i placebogruppen (21%).
5. 2 Farmakokinetiska egenskaper
Efter oral administrering absorberas irbesartan väl: studier av den absoluta biotillgängligheten gav värden på c: a 60- 80%.
Samtidigt intag av föda har ingen signifikant inverkan på biotillgängligheten av irbesartan.
Plasmaproteinbindningen är cirka 96% med försumbar bindning till blodcellskomponenterna.
Distributionsvolymen är 53- 93 liter.
Efter oral eller intravenös administrering av 14C- irbesartan utgörs 80- 85% av radioaktiviteten i plasma av oförändrat irbesartan.
Irbesartan metaboliseras i levern via glukuronidkonjugering och oxidering.
Huvudmetabolit i plasma är irbesartanglukuronid (cirka 6%).
In vitro- studier visar att irbesartan primärt oxideras av cytokrom P450 enzymet CYP2C9; isoenzym CYP3A4 har försumbar effekt.
Irbesartan uppvisar linjär och dosproportionell farmakokinetik i dosområdet 10- 600 mg.
En proportionellt mindre ökning av den orala absorptionen observerades vid doser över 600 mg (två gånger den rekommenderade maximaldosen); orsaken till detta är okänd.
Maximal koncentration i plasma uppnås 1, 5- 2 timmar efter oral administrering.
Totala och renala clearance är 157- 176 respektive 3- 3, 5 ml/ min.
Den terminala halveringstiden vid elimination av irbesartan är 11- 15 timmar.
Steady state för plasmakoncentrationen uppnås inom 3 dagar efter påbörjande av dosering en gång dagligen.
Begränsad ackumulation av irbesartan (< 20%) ses i plasma efter upprepade doser en gång dagligen.
I en studie har något högre plasmakoncentrationer av irbesartan observerats hos kvinnliga hypertoniker.
Det förelåg emellertid ingen skillnad i halveringstid och ackumulation av irbesartan.
Dosjustering är ej nödvändig för kvinnliga patienter.
AUC och Cmax värden för irbesartan var också något högre för äldre patienter (≥ 65 år) än för yngre (18- 40 år).
Den terminala halveringstiden var dock inte signifikant förändrad.
Dosjusteringar är ej nödvändiga hos äldre patienter.
Irbesartan och dess metaboliter elimineras både via gallan och urinen.
Efter antingen oral eller iv administrering av 14C- irbesartan återfinnes cirka 20% av radioaktiviteten i urinen och resterande del i feces.
Mindre än 2% av dosen utsöndras som oförändrat irbesartan i urinen.
9 Irbesartans farmakokinetik utvärderades hos 23 hypertensiva barn efter 4 veckors administrering av en eller flera dagliga doser irbesartan (2 mg/ kg) upp till en maximal daglig dos på 150 mg.
Av dessa 23 barn kunde 21 utvärderas med avseende på farmakokinetik i jämförelse med vuxna (12 barn över 12 år, nio barn mellan 6 och 12 år).
Resultaten visade att Cmax, AUC och clearance var jämförbara med dem som sågs hos vuxna patienter som fick 150 mg irbesartan dagligen.
En begränsad accumulering av irbesartan (18%) i plasma sågs vid upprepad dosering en gång dagligen.
Nedsatt njurfunktion: hos patienter med nedsatt njurfunktion eller hos patienter i hemodialys är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Irbesartan avlägsnas ej genom hemodialys.
Nedsatt leverfunktion: hos patienter med mild till måttlig cirros är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Studier har ej genomförts på patienter med svårt nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Inga tecken på systemtoxicitet eller onormal toxicitet på målorgan förelåg vid kliniskt relevanta doser.
I icke- kliniska säkerhetsstudier orsakade höga doser av irbesartan (≥ 250 mg/ kg/ dag hos råttor och ≥ 100 mg/ kg/ dag hos macaque- apor) en sänkning av laboratorievärden för röda blodkroppar (erytrocyter, hemoglobin, hematokrit).
Hos råtta och macaque- apor inducerade irbesartan i mycket höga doser (≥ 500 mg/ kg/ dag) degenerativa förändringar i njurarna (såsom interstitiell nefrit, tubulär dilatation, basofila tubuli, ökade plasmakoncentrationer av urinämne och kreatinin) vilka anses sekundära till den hypotensiva effekten av läkemedlet som medförde minskad renal perfusion.
Vidare inducerade irbesartan hyperplasi/ hypertrofi av de juxtaglomerulära cellerna (hos råttor vid doser ≥ 90 mg/ kg/ dag, hos macaque- apor vid doser ≥ 10 mg/ kg/ dag).
Alla dessa förändringar ansågs orsakade av den farmakologiska effekten av irbesartan.
För terapeutiska doser av irbesartan till människa, synes hyperplasin/ hypertrofin av de juxtaglomerulära cellerna ej ha någon relevans.
Det fanns inga tecken på mutagenicitet, klastogenicitet eller karcinogenicitet.
Djurstudier med irbesartan visade på råttfoster övergående toxiska effekter (förstorat njurbäcken, hydrouretär eller subkutant ödem), som försvann efter födseln.
Hos kaniner observerades abort eller tidig resorption vid doser, som hos modern orsakade signifikant toxicitet inklusive död.
Inga teratogena effekter sågs hos råtta eller kanin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mikrokristallin cellulosa Kroskarmellosnatrium Laktosmonohydrat Magnesiumstearat Vattenhaltig kolloidal kiseldioxid Pregelatiniserad majsstärkelse Poloxamer 188.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
10 6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30oC.
6. 5 Förpackningstyp och innehåll
Kartong med 14 tabletter:
Kartong med 28 tabletter:
Kartong med 56 tabletter:
Kartong med 98 tabletter:
Kartong med 56 x 1 tabletter:
7 blisterkartor med 8 x 1 tabletter, var och en i PVC/ PVDC/ Aluminiumfolie perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 049/ 001- 003 EU/ 1/ 97/ 049/ 010 EU/ 1/ 97/ 049/ 013
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
27 augusti 1997 Datum för senaste förnyelse:
27 augusti 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
11 1.
LÄKEMEDLETS NAMN
Karvea 150 mg tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 150 mg irbesartan.
Hjälpämne:
30, 75 mg laktosmonohydrat per tablett.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett.
Vit till gråvit, bikonvex och oval med ett hjärta inpräglat på en sida och nummer 2772 på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Behandling av njursjukdom hos patienter med hypertoni och typ 2 diabetes mellitus, som del i en antihypertensiv läkemedelsregim (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vanlig rekommenderad start och underhållsdos är 150 mg givet en gång dagligen, med eller utan föda.
Karvea givet i en dos av 150 mg en gång dagligen ger i allmänhet en bättre 24 timmars blodtryckskontroll än 75 mg.
Att starta behandlingen med 75 mg kan emellertid övervägas, särskilt hos patienter i hemodialys och hos äldre över 75 år.
Hos patienter som inte är tillfredsställande kontrollerade med 150 mg en gång dagligen, kan dosen av Karvea ökas till 300 mg en gång dagligen, eller tillägg av andra blodtryckssänkande medel göras.
Speciellt har tillägg av ett diuretikum som hydroklortiazid visats ha en additiv effekt till Karvea (se avsnitt 4. 5).
Hos hypertensiva patienter med typ 2 diabetes bör behandlingen inledas med 150 mg irbesartan en gång dagligen och titreras upp till 300 mg en gång dagligen, vilket är att föredra som underhållsdos vid behandling av njursjukdom.
Nyttan av Karvea vid njursjukdom hos hypertensiva patienter med typ 2 diabetes har visats i studier där irbesartan användes, vid behov med tillägg av andra antihypertensiva medel för att nå målblodtrycket (se avsnitt 5. 1).
Nedsatt njurfunktion: ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion.
En lägre startdos (75 mg) bör övervägas hos patienter i hemodialys (se avsnitt 4. 4).
Nedsatt leverfunktion: ingen dosjustering är nödvändig hos patienter med mild till måttlig nedsättning av leverfunktionen.
Det finns ingen klinisk erfarenhet av patienter med svår nedsättning av leverfunktionen.
Äldre patienter: även om man bör överväga att starta behandlingen med 75 mg en gång dagligen hos patienter över 75 år, är dosjustering vanligen inte nödvändig hos äldre.
12 Pediatriska patienter: irbesartan rekommenderas inte till barn och ungdomar beroende på otillräckliga data avseende säkerhet och effekt (se avsnitt 4. 8, 5. 1 och 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Graviditet i andra och tredje trimestern (se avsnitt 4. 4 och 4. 6).
Amning (se avsnitt 4. 6).
4. 4 Varningar och försiktighet
Minskad intravaskulär volym: symtomatisk hypotension, särskilt efter den första dosen, kan förekomma hos patienter med hypovolemi och/ eller natriumbrist efter kraftig diuretikabehandling, dietär saltrestriktion, diarré eller kräkningar.
Innan behandling med Karvea påbörjas bör dessa tillstånd korrigeras.
Renovaskulär hypertoni: det finns en ökad risk för allvarlig hypotension och njurinsufficiens, när patienter med bilateral njurartärstenos eller stenos i artären till en enda fungerande njure behandlas med läkemedel som påverkar renin- angiotensin- aldosteronsystemet.
Även om detta inte är dokumenterat med Karvea, bör en liknande effekt förutses med angiotensin- II receptorantagonister.
Nedsatt njurfunktion och njurtransplantation: när Karvea användes till patienter med nedsatt njurfunktion, rekommenderas periodisk kontroll av serumkalium och serum- kreatinin nivåerna.
Det finns ingen erfarenhet av behandling med Karvea hos patienter som nyligen genomgått en njurtransplantation.
Hypertensiva patienter med typ 2 diabetes och njursjukdom: effekterna av irbesartan på såväl renala som kardiovaskulära händelser var inte enhetliga i alla subgrupper, enligt en analys som gjordes i studien på patienter med framskriden njursjukdom.
Framför allt föreföll de mindre fördelaktiga hos kvinnor och icke- vita personer (se avsnitt 5. 1).
Hyperkalemi: som med andra läkemedel som påverkar renin- angiotensin- aldosteronsystemet kan hyperkalemi uppkomma under behandling med Karvea, särskilt vid nedsatt njurfunktion, overt proteinuri beroende på diabetesrelaterad njursjukdom och/ eller hjärtsvikt.
Noggrann kontroll av serumkalium hos riskpatienter rekommenderas (se avsnitt 4. 5).
Litium: kombinationen av litium och Karvea rekommenderas ej (se avsnitt 4. 5).
Aorta - och mitralklaffstenos, obstruktiv hypertrof kardiomyopati: som med andra kärldilaterare, skall särskild försiktighet iakttagas hos patienter med aorta - eller mitralklaffstenos, eller obstruktiv hypertrof kardiomyopati.
Primär aldosteronism: patienter med primär aldosteronism svarar i allmänhet inte på blodtryckssänkande läkemedel som verkar genom hämning av renin- angiotensin systemet.
Därför rekommenderas inte användning av Karvea.
Allmänt: hos patienter, vars kärltonus och njurfunktion huvudsakligen är beroende av aktiviteten i renin- angiotensin- aldosteronsystemet (t ex patienter med svår hjärtsvikt eller underliggande njursjukdom, inklusive njurartärsstenos) har behandling med ACE- hämmare eller angiotensin- II receptor antagonister, som påverkar detta system, förknippats med akut hypotension, azotemi, oliguri eller i sällsynta fall akut njursvikt.
I likhet med alla blodtryckssänkande läkemedel, kan alltför kraftig blodtryckssänkning hos patienter med ischemisk kardiomyopati eller ischemisk kardiovaskulär sjukdom orsaka en hjärtinfarkt eller slaganfall.
Som observerats för ACE- hämmare förefaller irbesartan och de andra angiotensin antagonisterna sänka blodtrycket mindre effektivt hos svarta personer än hos icke- svarta, möjligen beroende på en högre prevalens av låg- renin aktivitet i den svarta hypertensiva populationen (se avsnitt 5. 1).
13 Graviditet: behandling med Angiotensin II Receptor Antagonister (AIIRAs) bör inte påbörjas under graviditet.
Om inte fortsatt behandling med AIIRAs anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Laktos: detta läkemedel innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemendel: galaktosintolerans, total laktasbrist eller glukos- galaktos - malabsorption.
Pediatriska patienter: irbesartan har studerats i pediatriska populationer, ålder 6- 16 år, men nuvarande data är inte tillräckliga som stöd för att utöka användningen till barn förrän ytterligare data blir tillgängliga (se avsnitt 4. 8, 5. 1 och 5. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Diuretika och andra antihypertensiva medel: andra antihypertensiva läkemedel kan förstärka den blodtryckssänkande effekten av irbesartan; emellertid har Karvea med bibehållen säkerhet givits tillsammans med andra antihypertensiva medel, såsom betablockerare, långverkande kalciumantagonister och tiazid- diuretika.
Föregående behandling med höga doser diuretika kan medföra hypovolemi och risk för hypotension när behandling med Karvea påbörjas (se avsnitt 4. 4).
Kaliumsupplement och kaliumsparande diuretika: erfarenheter av användning av andra läkemedel, som påverkar renin- angiotensin- systemet, har visat att samtidig användning av kaliumsparande diuretika, kaliumsupplement, saltersättningsmedel som innehåller kalium eller andra läkemedel, som kan höja serum- kalium nivåerna (t. ex. heparin), kan medföra ökningar i serum- kaliumkoncentrationen och är däför inte att rekommendera (se avsnitt 4. 4).
Litium: reversibla ökningar av serum- litiumkoncentration och toxicitet har rapporterats vid samtidig användning av litium med angiotensin converting enzyme hämmare.
Liknande effekter har hittills rapporterats i mycket sällsynta fall med irbesartan.
Denna kombination rekommenderas därför inte (se avsnitt 4. 4).
Om kombinationen bedöms vara nödvändig, rekommenderas noggrann kontroll av serum- litiumnivåerna.
Icke- steroida antiinflammatoriska läkemedel: när angiotensin II- antagonister ges samtidigt med icke - steroida antiinflammatoriska läkemedel (dvs selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAIDs) kan den antihypertensiva effekten försvagas.
Som för ACE- hämmare, kan samtidig användning av angiotensin II- antagonister och NSAIDs leda till en ökad risk för försämrad njurfunktion, inklusive möjlig akut njursvikt, och en ökning av serumkalium, särskilt hos patienter med redan dålig njurfunktion.
Kombinationen skall ges med försiktighet, särskilt till äldre.
Patienterna skall vara adekvat hydrerade och det bör övervägas att kontrollera njurfunktionen efter insättandet av samtidig behandling och regelbundet därefter.
Övrig information om interaktioner med irbesartan: i kliniska studier påverkades inte irbesartans farmakokinetik av hydroklortiazid.
Irbesartan metaboliseras huvudsakligen av CYP2C9 och i mindre utsträckning genom glukuronidering.
Inga signifikanta farmakokinetiska eller farmakodynamiska interaktioner observerades då irbesartan gavs samtidigt med warfarin, ett läkemedel som metaboliseras av CYP2C9.
Effekten av CYP2C9- inducerare, såsom rifampicin, på irbesartans farmakokinetik har inte utvärderats.
Digoxins farmakokinetik påverkades inte vid samtidig administrering av irbesartan.
4. 6 Graviditet och amning
Graviditet:
AIIRAs bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
AIIRAs är kontraindicerat under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Det finns inga
14 kontrollerade epidemiologiska data rörande risken för Angiotensin II Receptor Antagonister (AIIRAs), men motsvarande risker kan finnas för denna läkemedelgrupp.
Om inte fortsatt AIIRAs behandling anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med AIIRAs under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi) (se avsnitt 5. 3).
Om exponering för AIIRAs förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt AIIRAs bör observeras noggrant med avseende på hypertension (se avsnitt 4. 3 och 4. 4).
Amning:
Karvea är kontraindicerat (se avsnitt 4. 3) under amning.
Det är okänt huruvida irbesartan utsöndras i mjölk hos människa.
Irbesartan utsöndras i mjölk hos digivande råttor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Baserat på dess farmakodynamiska egenskaper är det ej troligt att irbesartan påverkar denna förmåga.
Vid framförande av fordon eller användning av maskiner, bör hänsyn tagas till att yrsel eller trötthet kan inträffa under behandling.
4. 8 Biverkningar
I placebokontrollerade studier på patienter med hypertoni, skilde sig den totala förekomsten av biverkningar ej åt mellan irbesartan (56, 2%) och placebogrupperna (56, 5%).
Utsättning på grund av biverkningar eller inverkan på laboratorievärden var mindre vanlig hos irbesartanbehandlade patienter (3, 3%) än hos placebobehandlade patienter (4, 5%).
Förekomsten av biverkningar var inte relaterad till dos (inom rekommenderat dosområde), kön, ålder, ras eller behandlingstidens längd.
Hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion rapporterades ortostatisk yrsel och ortostatisk hypotension hos 0, 5% av patienterna (dvs mindre vanliga), men mer frekvent än för placebo.
I tabellen nedan redovisas biverkningar rapporterade i placebokontrollerade studier, där 1 965 hypertonipatienter behandlades med irbesartan.
Markeringar med en stjärna (*) anger biverkningar som dessutom rapporterades hos > 2% av hypertonipatienter med diabetes, kronisk njurinsufficiens och overt proteinuri, och i högre frekvens än för placebo.
Frekvensen av biverkningar listade nedan definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
15 Undersökningar:
Mycket vanliga: hyperkalemi * uppträdde mer frekvent hos diabetespatienter behandlade med irbesartan än med placebo.
Hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 29, 4% av patienterna i irbesartan 300 mg- gruppen och hos 22% av patienterna i placebogruppen.
Hos hypertonipatienter med diabetes och med kronisk njurinsufficiens och overt proteinuri uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 46, 3% av patienterna i irbesartangruppen och hos 26, 3% av patienterna i placebogruppen.
Vanliga:
signifikanta ökningar av kreatinkinas i plasma sågs ofta (1, 7%) hos irbesartanbehandlade personer.
Ingen av dessa ökningar hade samband med identifierbara, kliniska, muskuloskeletala händelser.
Hos 1, 7% av hypertonipatienter med framskriden diabetesrelaterad njursjukdom behandlad med irbesartan har en sänkning i hemoglobin *, som inte var kliniskt signifikant, observerats.
Hjärtat:
Mindre vanliga:
Centrala och perifera nervsystemet:
Vanliga:
yrsel, ortostatisk yrsel *
Andningsvägar, bröstkorg och mediastinum:
Mindre vanliga: hosta
Magtarmkanalen:
Vanliga:
Mindre vanliga:
illamående/ kräkningar diarré, dyspepsi/ halsbränna
Muskuloskeletala systemet och bindväv:
Vanliga:
muskuloskeletal smärta *
Blodkärl:
Vanliga:
Mindre vanliga:
ortostatisk hypotoni * rodnad
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga:
Mindre vanliga:
trötthet bröstsmärta
Reproduktionsorgan och bröstkörtel:
Mindre vanliga: sexuell dysfunktion
Följande ytterligare biverkningar har rapporterats sedan irbesartan introducerades på marknaden; de baseras på spontana rapporter, varför frekvensen av dessa biverkningar inte är känd:
Centrala och perifera nervsystemet:
Huvudvärk
Öron och balansorgan:
Tinnitus
Magtarmkanalen:
Dysgeusi
16 Njurar och urinvägar:
Nedsatt njurfunktion, inklusive fall av njursvikt hos riskpatienter (se avsnitt 4. 4)
Hud och subkutan vävnad:
Leukocytoklastisk vaskulit
Muskuloskeletala systemet och bindväv:
Artralgi, myalgi (i några fall åtföljt av ökade plasmanivåer av kreatinkinas), muskelkramper
Metabolism och nutrition:
Hyperkalemi
Immunsystemet:
Överkänslighetsreaktioner såsom angioödem, hudutslag och urtikaria
Lever och gallvägar:
Hepatit, störd leverfunktion
Pediatriska patienter: i en randomiserad studie på 318 hypertensiva barn och ungdomar, 6 till 16 år gamla, sågs följande behandlingsrelaterade biverkningar under den 3 veckor långa dubbel- blindfasen: huvudvärk (7, 9%), hypotoni (2, 2%), yrsel (1, 9%), hosta (0, 9%).
Under den 26 veckor långa öppna studieperioden var de mest frekventa avvikelserna i laboratorievärden kreatininhöjningar (6, 5%) och ökade CK värden hos 2% av barnen.
4. 9 Överdosering
Ingen specifik information om behandling av överdosering med Karvea är tillgänglig.
Patienten skall övervakas noga och behandlingen bör vara symtomatisk och understödjande.
Föreslagna åtgärder inkluderar framkallande av kräkning och/ eller magsköljning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Irbesartan avlägsnas ej genom hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutiskt grupp:
Angiotensin- II receptor antagonister, rena.
ATC- kod:
C09C A04.
Verkningsmekanism:
Irbesartan är en potent, oralt aktiv, selektiv angiotensin- II receptorantagonist (typ AT1).
Den förväntas blockera alla effekter av angiotensin- II, medierade via AT1 receptorn, oberoende av källa eller syntesväg för angiotensin- II.
Den selektiva antagonismen mot angiotensin- II (AT1) receptorerna ger ökningar i plasma- reninnivåerna och angiotensin- II- nivåerna och en sänkning av plasma- aldosteronkoncentrationen.
Serumkalium påverkas ej signifikant av enbart irbesartan vid rekommenderade doser.
Irbesartan hämmar ej ACE (kininas- II), ett enzym som genererar angiotensin- II och som också bryter ned bradykinin till inaktiva metaboliter.
Irbesartan fordrar ej metabolisk aktivering.
Klinisk effekt:
Hypertoni Irbesartan sänker blodtrycket med minimal förändring av hjärtfrekvensen.
Doser på
17 150- 300 mg en gång dagligen sänker blodtrycken i liggande eller sittande ställning vid dalvärde (dvs 24 timmar efter dosintag) med i medeltal 8- 13/ 5- 8 mmHg (systoliskt/ diastoliskt) mer än placebo.
Maximal blodtryckssänkning erhålles inom 3- 6 timmar efter administrering och den blodtryckssänkande effekten bibehålles i minst 24 timmar.
Efter 24 timmar var blodtrycksreduktionen 60- 70% av det maximala diastoliska och systoliska svaret vid rekommenderade doser.
Dosering en gång dagligen med 150 mg gav en blodtryckssänkning med dal - och medelvärden under 24 timmar, liknande den vid dosering två gånger dagligen med samma totaldos.
Den blodtryckssänkande effekten av Karvea är tydlig inom 1- 2 veckor, med maximal effekt 4- 6 veckor efter behandlingens början.
De antihypertensiva effekterna bibehålles under långtidsterapi.
Efter avbrytande av behandlingen återgår blodtrycket gradvis till utgångsläget.
Rebound- hypertoni har ej observerats.
De blodtrycksänkande effekterna av irbesartan och diuretika av tiazid- typ är additiva.
Hos patienter, som inte adekvat kontrolleras med enbart irbesartan, ger tillägg av en låg dos hydroklortiazid (12, 5 mg) en gång dagligen en ytterligare placebo- subtraherad sänkning av blodtrycket vid dalvärdet på 7- 10/ 3- 6 mmHg (systoliskt/ diastoliskt).
Effekten av Karvea påverkas ej av ålder eller kön.
Liksom med andra läkemedel, som påverkar renin - angiotensinsystemet, svarar svarta hypertensiva patienter märkbart sämre på monoterapi med irbesartan.
När irbesartan ges tillsammans med en låg dos hydroklortiazid (t ex 12, 5 mg dagligen), blir den antihypertensiva effekten hos svarta patienter i det närmaste samma som hos vita.
Det finns ingen kliniskt betydelsefull påverkan av urinsyra i serum eller utsöndringen av urinsyra i urinen.
Hos 318 barn och ungdomar, 6 till 16 år gamla, med hypertoni eller i riskzonen (diabetes, hypertoni i släkten) utvärderades blodtrycksreduktionen av titrerade måldoser irbesartan 0, 5 mg/ kg (låg), 1, 5 mg/ kg (mellan) och 4, 5 mg/ kg (hög) under en 3 veckorsperiod.
Efter tre veckor var reduktionen från utgångsvärdet i primär effektvariabel, dalvärdet för sittande systoliskt blodtryck (SeSBP), i medeltal 11, 7 mmHg (låg dos), 9, 3 mmHg (mellandos), 13, 2 mmHg (hög dos).
Ingen signifikant skillnad sågs mellan dessa doser.
Korrigerad genomsnittlig förändring av dalvärdet för sittande diastoliskt blodtryck (SeDBP) var som följer:
3, 8 mmHg (låg dos), 3, 2 mmHg (mellandos), 5, 6 mmHg (hög dos).
Under en efterföljande tvåveckorsperiod, då patienterna re- randomiserades till antingen aktiv behandling eller placebo, hade patienter som fick placebo en ökning med 2, 4 och 2, 0 mmHg i SeSBP respektive SeDBP, jämfört med ändringar på +0, 1 och - 0, 3 mmHg hos dem som fick irbesartan i någon av doserna (se avsnitt 4. 2).
Hypertoni och typ 2 diabetes med njursjukdom IDNT studien (the Irbesartan Diabetic Nephropathy Trial) visar att irbesartan minskar progressionen av njursjukdom hos patienter med kronisk njurinsufficiens och overt proteinuri.
IDNT var en dubbel - blind, kontrollerad, morbiditets - och mortalitetsstudie, som jämförde Karvea, amlodipin och placebo.
Långtidseffekterna (i genomsnitt 2, 6 år) av Karvea på progression av njursjukdom och totalmortalitet undersöktes hos 1715 patienter med hypertoni och typ 2 diabetes, proteinuri ≥ 900 mg/ dag och serumkreatinin mellan 1, 0- 3, 0 mg/ dl.
Patienterna titrerades från 75 mg till en underhållsdos på 300 mg Karvea, från 2, 5 mg till 10 mg amlodipin eller placebo, beroende på tolerans.
Patienterna i samtliga behandlingsgrupper fick som regel mellan 2 och 4 antihypertensiva läkemedel (såsom diuretika, betablockerare, alfablockerare) för att nå ett på förhand definierat målblodtryck på ≤ 135/ 85 mmHg eller en sänkning av det systoliska trycket med 10 mmHg, om utgångsvärdet var > 160 mmHg.
Sextio procent (60%) av patienterna i placebogruppen nådde detta målblodtryck, medan andelen var 76% och 78% i irbesartan - respektive amlodipingruppen.
Irbesartan reducerade signifikant den relativa risken i primär, kombinerad endpoint, som var dubblering av serumkreatinin, terminal njursjukdom (ESRD) och totalmortalitet.
Cirka 33% av patienterna i irbesartangruppen nådde primär, renal, kombinerad endpoint jämfört med 39% och 41% i placebo - respektive amlodipingruppen [20% relativ riskreduktion jämfört med placebo (p= 0, 024) och 23% relativ riskreduktion jämfört med amlodipin (p= 0, 006)].
När de enskilda komponenterna av primär endpoint analyserades, sågs ingen effekt på totalmortalitet, medan en positiv trend avseende sänkt ESRD och en signifikant mindre dubblering av serumkreatinin observerades.
I subgrupperna
18 kvinnor och svarta, som representerade 32% respektive 26% av den totala studiepopulationen, var den renala skyddseffekten inte tydlig, fastän konfidensintervallen inte utesluter en sådan.
Vad gäller sekundär endpoint, som var fatala eller icke- fatala kardiovaskulära händelser, var det ingen skillnad mellan de tre grupperna i totalpopulationen, medan en ökad incidens av icke- fatal hjärtinfarkt sågs hos kvinnor och en minskad incidens av icke- fatal hjärtinfarkt sågs hos män i irbesartangruppen jämfört med den placebobaserade behandlingen.
En ökad incidens av icke- fatal hjärtinfarkt och stroke sågs hos kvinnor i den irbesartanbaserde behandlingen jämfört med den amlodipinbaserade behandlingen, medan hospitalisering på grund av hjärtsvikt var reducerad i totalpopulationen.
Ingen bra förklaring till dessa fynd hos kvinnor har dock identifierats.
Studien IRMA 2 (the Effects of Irbesartan on Micoralbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) visar att irbesartan 300 mg fördröjer progression till overt proteinuri hos patienter med mikroalbuminuri.
IRMA 2 var en placebokontrollerad, dubbel- blind, morbiditetsstudie på 590 patienter med typ 2 diabetes, mikroalbuminuri (30- 300 mg/ dag) och normal njurfunktion (serumkreatinin ≤ 1, 5 mg/ dl hos män och < 1, 1 mg/ dl hos kvinnor).
I studien undersöktes långtidseffekterna (2 år) av Karvea på progression till klinisk (overt) proteinuri (utsöndringshastigheten av albumin i urinen (UAER) > 300 mg/ dag och en ökning i UAER med minst 30% från utgångsvärdet).
Det på förhand definierade målblodtrycket var ≤ 135/ 85 mmHg.
Ytterligare antihypertensiva läkemedel (dock inte ACE- hämmare, angiotensin- II receptor antagonister eller dihydropyridin kalcium blockerare) lades till vid behov för att nå målblodtrycket.
Medan jämförbart blodtryck uppnåddes i samtliga behandlingsgrupper nådde färre personer i irbesartan 300 mg gruppen (5, 2%) än i placebogruppen (14, 9%) och i irbesartan 150 mg gruppen (9, 7%) endpoint overt proteinuri, vilket visar en 70% relativ riskreduktion jämfört med placebo (p= 0, 0004) vid den högre dosen.
En åtföljande förbättring av glomerulär filtrationshastighet (GFR) sågs inte under de första tre månadernas behandling.
Fördröjningen i progression till klinisk proteinuri var tydlig redan efter tre månader och fortsatte under 2- årsperioden.
Regression till normoalbuminuri (< 30 mg/ dag) var mer frekvent i Karvea 300 mg gruppen (34%) än i placebogruppen (21%).
5. 2 Farmakokinetiska egenskaper
Efter oral administrering absorberas irbesartan väl: studier av den absoluta biotillgängligheten gav värden på c: a 60- 80%.
Samtidigt intag av föda har ingen signifikant inverkan på biotillgängligheten av irbesartan.
Plasmaproteinbindningen är cirka 96% med försumbar bindning till blodcellskomponenterna.
Distributionsvolymen är 53- 93 liter.
Efter oral eller intravenös administrering av 14C- irbesartan utgörs 80- 85% av radioaktiviteten i plasma av oförändrat irbesartan.
Irbesartan metaboliseras i levern via glukuronidkonjugering och oxidering.
Huvudmetabolit i plasma är irbesartanglukuronid (cirka 6%).
In vitro- studier visar att irbesartan primärt oxideras av cytokrom P450 enzymet CYP2C9; isoenzym CYP3A4 har försumbar effekt.
Irbesartan uppvisar linjär och dosproportionell farmakokinetik i dosområdet 10- 600 mg.
En proportionellt mindre ökning av den orala absorptionen observerades vid doser över 600 mg (två gånger den rekommenderade maximaldosen); orsaken till detta är okänd.
Maximal koncentration i plasma uppnås 1, 5- 2 timmar efter oral administrering.
Totala och renala clearance är 157- 176 respektive 3- 3, 5 ml/ min.
Den terminala halveringstiden vid elimination av irbesartan är 11- 15 timmar.
Steady state för plasmakoncentrationen uppnås inom 3 dagar efter påbörjande av dosering en gång dagligen.
Begränsad ackumulation av irbesartan (< 20%) ses i plasma efter upprepade doser en gång dagligen.
I en studie har något högre plasmakoncentrationer av irbesartan observerats hos kvinnliga hypertoniker.
Det förelåg emellertid ingen skillnad i halveringstid och ackumulation av irbesartan.
Dosjustering är ej nödvändig för kvinnliga patienter.
AUC och Cmax värden för irbesartan var också något högre för äldre patienter (≥ 65 år) än för yngre (18- 40 år).
Den terminala halveringstiden var dock inte signifikant förändrad.
Dosjusteringar är ej nödvändiga hos äldre patienter.
Irbesartan och dess metaboliter elimineras både via gallan och urinen.
Efter antingen oral eller iv administrering av 14C- irbesartan återfinnes cirka 20% av radioaktiviteten i urinen och resterande del i feces.
Mindre än 2% av dosen utsöndras som oförändrat irbesartan i urinen.
19 Irbesartans farmakokinetik utvärderades hos 23 hypertensiva barn efter 4 veckors administrering av en eller flera dagliga doser irbesartan (2 mg/ kg) upp till en maximal daglig dos på 150 mg.
Av dessa 23 barn kunde 21 utvärderas med avseende på farmakokinetik i jämförelse med vuxna (12 barn över 12 år, nio barn mellan 6 och 12 år).
Resultaten visade att Cmax, AUC och clearance var jämförbara med dem som sågs hos vuxna patienter som fick 150 mg irbesartan dagligen.
En begränsad accumulering av irbesartan (18%) i plasma sågs vid upprepad dosering en gång dagligen.
Nedsatt njurfunktion: hos patienter med nedsatt njurfunktion eller hos patienter i hemodialys är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Irbesartan avlägsnas ej genom hemodialys.
Nedsatt leverfunktion: hos patienter med mild till måttlig cirros är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Studier har ej genomförts på patienter med svårt nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Inga tecken på systemtoxicitet eller onormal toxicitet på målorgan förelåg vid kliniskt relevanta doser.
I icke- kliniska säkerhetsstudier orsakade höga doser av irbesartan (≥ 250 mg/ kg/ dag hos råttor och ≥ 100 mg/ kg/ dag hos macaque- apor) en sänkning av laboratorievärden för röda blodkroppar (erytrocyter, hemoglobin, hematokrit).
Hos råtta och macaque- apor inducerade irbesartan i mycket höga doser (≥ 500 mg/ kg/ dag) degenerativa förändringar i njurarna (såsom interstitiell nefrit, tubulär dilatation, basofila tubuli, ökade plasmakoncentrationer av urinämne och kreatinin) vilka anses sekundära till den hypotensiva effekten av läkemedlet som medförde minskad renal perfusion.
Vidare inducerade irbesartan hyperplasi/ hypertrofi av de juxtaglomerulära cellerna (hos råttor vid doser ≥ 90 mg/ kg/ dag, hos macaque- apor vid doser ≥ 10 mg/ kg/ dag).
Alla dessa förändringar ansågs orsakade av den farmakologiska effekten av irbesartan.
För terapeutiska doser av irbesartan till människa, synes hyperplasin/ hypertrofin av de juxtaglomerulära cellerna ej ha någon relevans.
Det fanns inga tecken på mutagenicitet, klastogenicitet eller karcinogenicitet.
Djurstudier med irbesartan visade på råttfoster övergående toxiska effekter (förstorat njurbäcken, hydrouretär eller subkutant ödem), som försvann efter födseln.
Hos kaniner observerades abort eller tidig resorption vid doser, som hos modern orsakade signifikant toxicitet inklusive död.
Inga teratogena effekter sågs hos råtta eller kanin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mikrokristallin cellulosa Kroskarmellosnatrium Laktosmonohydrat Magnesiumstearat Vattenhaltig kolloidal kiseldioxid Pregelatiniserad majsstärkelse Poloxamer 188.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
20 6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30oC.
6. 5 Förpackningstyp och innehåll
Kartong med 14 tabletter:
Kartong med 28 tabletter:
Kartong med 56 tabletter:
Kartong med 98 tabletter:
Kartong med 56 x 1 tabletter:
7 blisterkartor med 8 x 1 tabletter, var och en i PVC/ PVDC/ Aluminiumfolie perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 049/ 004- 006 EU/ 1/ 97/ 049/ 011 EU/ 1/ 97/ 049/ 014
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
27 augusti 1997 Datum för senaste förnyelse:
27 augusti 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
21 1.
LÄKEMEDLETS NAMN
Karvea 300 mg tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 300 mg irbesartan.
Hjälpämne:
61, 50 mg laktosmonohydrat per tablett.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett.
Vit till gråvit, bikonvex och oval med ett hjärta inpräglat på en sida och nummer 2773 på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Behandling av njursjukdom hos patienter med hypertoni och typ 2 diabetes mellitus, som del i en antihypertensiv läkemedelsregim (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vanlig rekommenderad start och underhållsdos är 150 mg givet en gång dagligen, med eller utan föda.
Karvea givet i en dos av 150 mg en gång dagligen ger i allmänhet en bättre 24 timmars blodtryckskontroll än 75 mg.
Att starta behandlingen med 75 mg kan emellertid övervägas, särskilt hos patienter i hemodialys och hos äldre över 75 år.
Hos patienter som inte är tillfredsställande kontrollerade med 150 mg en gång dagligen, kan dosen av Karvea ökas till 300 mg en gång dagligen, eller tillägg av andra blodtryckssänkande medel göras.
Speciellt har tillägg av ett diuretikum som hydroklortiazid visats ha en additiv effekt till Karvea (se avsnitt 4. 5).
Hos hypertensiva patienter med typ 2 diabetes bör behandlingen inledas med 150 mg irbesartan en gång dagligen och titreras upp till 300 mg en gång dagligen, vilket är att föredra som underhållsdos vid behandling av njursjukdom.
Nyttan av Karvea vid njursjukdom hos hypertensiva patienter med typ 2 diabetes har visats i studier där irbesartan användes, vid behov med tillägg av andra antihypertensiva medel för att nå målblodtrycket (se avsnitt 5. 1).
Nedsatt njurfunktion: ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion.
En lägre startdos (75 mg) bör övervägas hos patienter i hemodialys (se avsnitt 4. 4).
Nedsatt leverfunktion: ingen dosjustering är nödvändig hos patienter med mild till måttlig nedsättning av leverfunktionen.
Det finns ingen klinisk erfarenhet av patienter med svår nedsättning av leverfunktionen.
Äldre patienter: även om man bör överväga att starta behandlingen med 75 mg en gång dagligen hos patienter över 75 år, är dosjustering vanligen inte nödvändig hos äldre.
22 Pediatriska patienter: irbesartan rekommenderas inte till barn och ungdomar beroende på otillräckliga data avseende säkerhet och effekt (se avsnitt 4. 8, 5. 1 och 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Graviditet i andra och tredje trimestern (se avsnitt 4. 4 och 4. 6).
Amning (se avsnitt 4. 6).
4. 4 Varningar och försiktighet
Minskad intravaskulär volym: symtomatisk hypotension, särskilt efter den första dosen, kan förekomma hos patienter med hypovolemi och/ eller natriumbrist efter kraftig diuretikabehandling, dietär saltrestriktion, diarré eller kräkningar.
Innan behandling med Karvea påbörjas bör dessa tillstånd korrigeras.
Renovaskulär hypertoni: det finns en ökad risk för allvarlig hypotension och njurinsufficiens, när patienter med bilateral njurartärstenos eller stenos i artären till en enda fungerande njure behandlas med läkemedel som påverkar renin- angiotensin- aldosteronsystemet.
Även om detta inte är dokumenterat med Karvea, bör en liknande effekt förutses med angiotensin- II receptorantagonister.
Nedsatt njurfunktion och njurtransplantation: när Karvea användes till patienter med nedsatt njurfunktion, rekommenderas periodisk kontroll av serumkalium och serum- kreatinin nivåerna.
Det finns ingen erfarenhet av behandling med Karvea hos patienter som nyligen genomgått en njurtransplantation.
Hypertensiva patienter med typ 2 diabetes och njursjukdom: effekterna av irbesartan på såväl renala som kardiovaskulära händelser var inte enhetliga i alla subgrupper, enligt en analys som gjordes i studien på patienter med framskriden njursjukdom.
Framför allt föreföll de mindre fördelaktiga hos kvinnor och icke- vita personer (se avsnitt 5. 1).
Hyperkalemi: som med andra läkemedel som påverkar renin- angiotensin- aldosteronsystemet kan hyperkalemi uppkomma under behandling med Karvea, särskilt vid nedsatt njurfunktion, overt proteinuri beroende på diabetesrelaterad njursjukdom och/ eller hjärtsvikt.
Noggrann kontroll av serumkalium hos riskpatienter rekommenderas (se avsnitt 4. 5).
Litium: kombinationen av litium och Karvea rekommenderas ej (se avsnitt 4. 5).
Aorta - och mitralklaffstenos, obstruktiv hypertrof kardiomyopati: som med andra kärldilaterare, skall särskild försiktighet iakttagas hos patienter med aorta - eller mitralklaffstenos, eller obstruktiv hypertrof kardiomyopati.
Primär aldosteronism: patienter med primär aldosteronism svarar i allmänhet inte på blodtryckssänkande läkemedel som verkar genom hämning av renin- angiotensin systemet.
Därför rekommenderas inte användning av Karvea.
Allmänt: hos patienter, vars kärltonus och njurfunktion huvudsakligen är beroende av aktiviteten i renin- angiotensin- aldosteronsystemet (t ex patienter med svår hjärtsvikt eller underliggande njursjukdom, inklusive njurartärsstenos) har behandling med ACE- hämmare eller angiotensin- II receptor antagonister, som påverkar detta system, förknippats med akut hypotension, azotemi, oliguri eller i sällsynta fall akut njursvikt.
I likhet med alla blodtryckssänkande läkemedel, kan alltför kraftig blodtryckssänkning hos patienter med ischemisk kardiomyopati eller ischemisk kardiovaskulär sjukdom orsaka en hjärtinfarkt eller slaganfall.
Som observerats för ACE- hämmare förefaller irbesartan och de andra angiotensin antagonisterna sänka blodtrycket mindre effektivt hos svarta personer än hos icke- svarta, möjligen beroende på en högre prevalens av låg- renin aktivitet i den svarta hypertensiva populationen (se avsnitt 5. 1).
23 Graviditet: behandling med Angiotensin II Receptor Antagonister (AIIRAs) bör inte påbörjas under graviditet.
Om inte fortsatt behandling med AIIRAs anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Laktos: detta läkemedel innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemendel: galaktosintolerans, total laktasbrist eller glukos- galaktos - malabsorption.
Pediatriska patienter: irbesartan har studerats i pediatriska populationer, ålder 6- 16 år, men nuvarande data är inte tillräckliga som stöd för att utöka användningen till barn förrän ytterligare data blir tillgängliga (se avsnitt 4. 8, 5. 1 och 5. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Diuretika och andra antihypertensiva medel: andra antihypertensiva läkemedel kan förstärka den blodtryckssänkande effekten av irbesartan; emellertid har Karvea med bibehållen säkerhet givits tillsammans med andra antihypertensiva medel, såsom betablockerare, långverkande kalciumantagonister och tiazid- diuretika.
Föregående behandling med höga doser diuretika kan medföra hypovolemi och risk för hypotension när behandling med Karvea påbörjas (se avsnitt 4. 4).
Kaliumsupplement och kaliumsparande diuretika: erfarenheter av användning av andra läkemedel, som påverkar renin- angiotensin- systemet, har visat att samtidig användning av kaliumsparande diuretika, kaliumsupplement, saltersättningsmedel som innehåller kalium eller andra läkemedel, som kan höja serum- kalium nivåerna (t. ex. heparin), kan medföra ökningar i serum- kaliumkoncentrationen och är däför inte att rekommendera (se avsnitt 4. 4).
Litium: reversibla ökningar av serum- litiumkoncentration och toxicitet har rapporterats vid samtidig användning av litium med angiotensin converting enzyme hämmare.
Liknande effekter har hittills rapporterats i mycket sällsynta fall med irbesartan.
Denna kombination rekommenderas därför inte (se avsnitt 4. 4).
Om kombinationen bedöms vara nödvändig, rekommenderas noggrann kontroll av serum- litiumnivåerna.
Icke- steroida antiinflammatoriska läkemedel: när angiotensin II- antagonister ges samtidigt med icke - steroida antiinflammatoriska läkemedel (dvs selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAIDs) kan den antihypertensiva effekten försvagas.
Som för ACE- hämmare, kan samtidig användning av angiotensin II- antagonister och NSAIDs leda till en ökad risk för försämrad njurfunktion, inklusive möjlig akut njursvikt, och en ökning av serumkalium, särskilt hos patienter med redan dålig njurfunktion.
Kombinationen skall ges med försiktighet, särskilt till äldre.
Patienterna skall vara adekvat hydrerade och det bör övervägas att kontrollera njurfunktionen efter insättandet av samtidig behandling och regelbundet därefter.
Övrig information om interaktioner med irbesartan: i kliniska studier påverkades inte irbesartans farmakokinetik av hydroklortiazid.
Irbesartan metaboliseras huvudsakligen av CYP2C9 och i mindre utsträckning genom glukuronidering.
Inga signifikanta farmakokinetiska eller farmakodynamiska interaktioner observerades då irbesartan gavs samtidigt med warfarin, ett läkemedel som metaboliseras av CYP2C9.
Effekten av CYP2C9- inducerare, såsom rifampicin, på irbesartans farmakokinetik har inte utvärderats.
Digoxins farmakokinetik påverkades inte vid samtidig administrering av irbesartan.
4. 6 Graviditet och amning
Graviditet:
AIIRAs bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
AIIRAs är kontraindicerat under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Det finns inga
24 kontrollerade epidemiologiska data rörande risken för Angiotensin II Receptor Antagonister (AIIRAs), men motsvarande risker kan finnas för denna läkemedelgrupp.
Om inte fortsatt AIIRAs behandling anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med AIIRAs under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi) (se avsnitt 5. 3).
Om exponering för AIIRAs förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt AIIRAs bör observeras noggrant med avseende på hypertension (se avsnitt 4. 3 och 4. 4).
Amning:
Karvea är kontraindicerat (se avsnitt 4. 3) under amning.
Det är okänt huruvida irbesartan utsöndras i mjölk hos människa.
Irbesartan utsöndras i mjölk hos digivande råttor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Baserat på dess farmakodynamiska egenskaper är det ej troligt att irbesartan påverkar denna förmåga.
Vid framförande av fordon eller användning av maskiner, bör hänsyn tagas till att yrsel eller trötthet kan inträffa under behandling.
4. 8 Biverkningar
I placebokontrollerade studier på patienter med hypertoni, skilde sig den totala förekomsten av biverkningar ej åt mellan irbesartan (56, 2%) och placebogrupperna (56, 5%).
Utsättning på grund av biverkningar eller inverkan på laboratorievärden var mindre vanlig hos irbesartanbehandlade patienter (3, 3%) än hos placebobehandlade patienter (4, 5%).
Förekomsten av biverkningar var inte relaterad till dos (inom rekommenderat dosområde), kön, ålder, ras eller behandlingstidens längd.
Hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion rapporterades ortostatisk yrsel och ortostatisk hypotension hos 0, 5% av patienterna (dvs mindre vanliga), men mer frekvent än för placebo.
I tabellen nedan redovisas biverkningar rapporterade i placebokontrollerade studier, där 1 965 hypertonipatienter behandlades med irbesartan.
Markeringar med en stjärna (*) anger biverkningar som dessutom rapporterades hos > 2% av hypertonipatienter med diabetes, kronisk njurinsufficiens och overt proteinuri, och i högre frekvens än för placebo.
Frekvensen av biverkningar listade nedan definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
25 Undersökningar:
Mycket vanliga: hyperkalemi * uppträdde mer frekvent hos diabetespatienter behandlade med irbesartan än med placebo.
Hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 29, 4% av patienterna i irbesartan 300 mg- gruppen och hos 22% av patienterna i placebogruppen.
Hos hypertonipatienter med diabetes och med kronisk njurinsufficiens och overt proteinuri uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 46, 3% av patienterna i irbesartangruppen och hos 26, 3% av patienterna i placebogruppen.
Vanliga:
signifikanta ökningar av kreatinkinas i plasma sågs ofta (1, 7%) hos irbesartanbehandlade personer.
Ingen av dessa ökningar hade samband med identifierbara, kliniska, muskuloskeletala händelser.
Hos 1, 7% av hypertonipatienter med framskriden diabetesrelaterad njursjukdom behandlad med irbesartan har en sänkning i hemoglobin *, som inte var kliniskt signifikant, observerats.
Hjärtat:
Mindre vanliga:
Centrala och perifera nervsystemet:
Vanliga:
yrsel, ortostatisk yrsel *
Andningsvägar, bröstkorg och mediastinum:
Mindre vanliga: hosta
Magtarmkanalen:
Vanliga:
Mindre vanliga:
illamående/ kräkningar diarré, dyspepsi/ halsbränna
Muskuloskeletala systemet och bindväv:
Vanliga:
muskuloskeletal smärta *
Blodkärl:
Vanliga:
Mindre vanliga:
ortostatisk hypotoni * rodnad
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga:
Mindre vanliga:
trötthet bröstsmärta
Reproduktionsorgan och bröstkörtel:
Mindre vanliga: sexuell dysfunktion
Följande ytterligare biverkningar har rapporterats sedan irbesartan introducerades på marknaden; de baseras på spontana rapporter, varför frekvensen av dessa biverkningar inte är känd:
Centrala och perifera nervsystemet:
Huvudvärk
Öron och balansorgan:
Tinnitus
Magtarmkanalen:
Dysgeusi
26 Njurar och urinvägar:
Nedsatt njurfunktion, inklusive fall av njursvikt hos riskpatienter (se avsnitt 4. 4)
Hud och subkutan vävnad:
Leukocytoklastisk vaskulit
Muskuloskeletala systemet och bindväv:
Artralgi, myalgi (i några fall åtföljt av ökade plasmanivåer av kreatinkinas), muskelkramper
Metabolism och nutrition:
Hyperkalemi
Immunsystemet:
Överkänslighetsreaktioner såsom angioödem, hudutslag och urtikaria
Lever och gallvägar:
Hepatit, störd leverfunktion
Pediatriska patienter: i en randomiserad studie på 318 hypertensiva barn och ungdomar, 6 till 16 år gamla, sågs följande behandlingsrelaterade biverkningar under den 3 veckor långa dubbel- blindfasen: huvudvärk (7, 9%), hypotoni (2, 2%), yrsel (1, 9%), hosta (0, 9%).
Under den 26 veckor långa öppna studieperioden var de mest frekventa avvikelserna i laboratorievärden kreatininhöjningar (6, 5%) och ökade CK värden hos 2% av barnen.
4. 9 Överdosering
Ingen specifik information om behandling av överdosering med Karvea är tillgänglig.
Patienten skall övervakas noga och behandlingen bör vara symtomatisk och understödjande.
Föreslagna åtgärder inkluderar framkallande av kräkning och/ eller magsköljning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Irbesartan avlägsnas ej genom hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutiskt grupp:
Angiotensin- II receptor antagonister, rena.
ATC- kod:
C09C A04.
Verkningsmekanism:
Irbesartan är en potent, oralt aktiv, selektiv angiotensin- II receptorantagonist (typ AT1).
Den förväntas blockera alla effekter av angiotensin- II, medierade via AT1 receptorn, oberoende av källa eller syntesväg för angiotensin- II.
Den selektiva antagonismen mot angiotensin- II (AT1) receptorerna ger ökningar i plasma- reninnivåerna och angiotensin- II- nivåerna och en sänkning av plasma- aldosteronkoncentrationen.
Serumkalium påverkas ej signifikant av enbart irbesartan vid rekommenderade doser.
Irbesartan hämmar ej ACE (kininas- II), ett enzym som genererar angiotensin- II och som också bryter ned bradykinin till inaktiva metaboliter.
Irbesartan fordrar ej metabolisk aktivering.
Klinisk effekt:
Hypertoni Irbesartan sänker blodtrycket med minimal förändring av hjärtfrekvensen.
Doser på
27 150- 300 mg en gång dagligen sänker blodtrycken i liggande eller sittande ställning vid dalvärde (dvs 24 timmar efter dosintag) med i medeltal 8- 13/ 5- 8 mmHg (systoliskt/ diastoliskt) mer än placebo.
Maximal blodtryckssänkning erhålles inom 3- 6 timmar efter administrering och den blodtryckssänkande effekten bibehålles i minst 24 timmar.
Efter 24 timmar var blodtrycksreduktionen 60- 70% av det maximala diastoliska och systoliska svaret vid rekommenderade doser.
Dosering en gång dagligen med 150 mg gav en blodtryckssänkning med dal - och medelvärden under 24 timmar, liknande den vid dosering två gånger dagligen med samma totaldos.
Den blodtryckssänkande effekten av Karvea är tydlig inom 1- 2 veckor, med maximal effekt 4- 6 veckor efter behandlingens början.
De antihypertensiva effekterna bibehålles under långtidsterapi.
Efter avbrytande av behandlingen återgår blodtrycket gradvis till utgångsläget.
Rebound- hypertoni har ej observerats.
De blodtrycksänkande effekterna av irbesartan och diuretika av tiazid- typ är additiva.
Hos patienter, som inte adekvat kontrolleras med enbart irbesartan, ger tillägg av en låg dos hydroklortiazid (12, 5 mg) en gång dagligen en ytterligare placebo- subtraherad sänkning av blodtrycket vid dalvärdet på 7- 10/ 3- 6 mmHg (systoliskt/ diastoliskt).
Effekten av Karvea påverkas ej av ålder eller kön.
Liksom med andra läkemedel, som påverkar renin - angiotensinsystemet, svarar svarta hypertensiva patienter märkbart sämre på monoterapi med irbesartan.
När irbesartan ges tillsammans med en låg dos hydroklortiazid (t ex 12, 5 mg dagligen), blir den antihypertensiva effekten hos svarta patienter i det närmaste samma som hos vita.
Det finns ingen kliniskt betydelsefull påverkan av urinsyra i serum eller utsöndringen av urinsyra i urinen.
Hos 318 barn och ungdomar, 6 till 16 år gamla, med hypertoni eller i riskzonen (diabetes, hypertoni i släkten) utvärderades blodtrycksreduktionen av titrerade måldoser irbesartan 0, 5 mg/ kg (låg), 1, 5 mg/ kg (mellan) och 4, 5 mg/ kg (hög) under en 3 veckorsperiod.
Efter tre veckor var reduktionen från utgångsvärdet i primär effektvariabel, dalvärdet för sittande systoliskt blodtryck (SeSBP), i medeltal 11, 7 mmHg (låg dos), 9, 3 mmHg (mellandos), 13, 2 mmHg (hög dos).
Ingen signifikant skillnad sågs mellan dessa doser.
Korrigerad genomsnittlig förändring av dalvärdet för sittande diastoliskt blodtryck (SeDBP) var som följer:
3, 8 mmHg (låg dos), 3, 2 mmHg (mellandos), 5, 6 mmHg (hög dos).
Under en efterföljande tvåveckorsperiod, då patienterna re- randomiserades till antingen aktiv behandling eller placebo, hade patienter som fick placebo en ökning med 2, 4 och 2, 0 mmHg i SeSBP respektive SeDBP, jämfört med ändringar på +0, 1 och - 0, 3 mmHg hos dem som fick irbesartan i någon av doserna (se avsnitt 4. 2).
Hypertoni och typ 2 diabetes med njursjukdom IDNT studien (the Irbesartan Diabetic Nephropathy Trial) visar att irbesartan minskar progressionen av njursjukdom hos patienter med kronisk njurinsufficiens och overt proteinuri.
IDNT var en dubbel - blind, kontrollerad, morbiditets - och mortalitetsstudie, som jämförde Karvea, amlodipin och placebo.
Långtidseffekterna (i genomsnitt 2, 6 år) av Karvea på progression av njursjukdom och totalmortalitet undersöktes hos 1715 patienter med hypertoni och typ 2 diabetes, proteinuri ≥ 900 mg/ dag och serumkreatinin mellan 1, 0- 3, 0 mg/ dl.
Patienterna titrerades från 75 mg till en underhållsdos på 300 mg Karvea, från 2, 5 mg till 10 mg amlodipin eller placebo, beroende på tolerans.
Patienterna i samtliga behandlingsgrupper fick som regel mellan 2 och 4 antihypertensiva läkemedel (såsom diuretika, betablockerare, alfablockerare) för att nå ett på förhand definierat målblodtryck på ≤ 135/ 85 mmHg eller en sänkning av det systoliska trycket med 10 mmHg, om utgångsvärdet var > 160 mmHg.
Sextio procent (60%) av patienterna i placebogruppen nådde detta målblodtryck, medan andelen var 76% och 78% i irbesartan - respektive amlodipingruppen.
Irbesartan reducerade signifikant den relativa risken i primär, kombinerad endpoint, som var dubblering av serumkreatinin, terminal njursjukdom (ESRD) och totalmortalitet.
Cirka 33% av patienterna i irbesartangruppen nådde primär, renal, kombinerad endpoint jämfört med 39% och 41% i placebo - respektive amlodipingruppen [20% relativ riskreduktion jämfört med placebo (p= 0, 024) och 23% relativ riskreduktion jämfört med amlodipin (p= 0, 006)].
När de enskilda komponenterna av primär endpoint analyserades, sågs ingen effekt på totalmortalitet, medan en positiv trend avseende sänkt ESRD och en signifikant mindre dubblering av serumkreatinin observerades.
I subgrupperna
28 kvinnor och svarta, som representerade 32% respektive 26% av den totala studiepopulationen, var den renala skyddseffekten inte tydlig, fastän konfidensintervallen inte utesluter en sådan.
Vad gäller sekundär endpoint, som var fatala eller icke- fatala kardiovaskulära händelser, var det ingen skillnad mellan de tre grupperna i totalpopulationen, medan en ökad incidens av icke- fatal hjärtinfarkt sågs hos kvinnor och en minskad incidens av icke- fatal hjärtinfarkt sågs hos män i irbesartangruppen jämfört med den placebobaserade behandlingen.
En ökad incidens av icke- fatal hjärtinfarkt och stroke sågs hos kvinnor i den irbesartanbaserde behandlingen jämfört med den amlodipinbaserade behandlingen, medan hospitalisering på grund av hjärtsvikt var reducerad i totalpopulationen.
Ingen bra förklaring till dessa fynd hos kvinnor har dock identifierats.
Studien IRMA 2 (the Effects of Irbesartan on Micoralbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) visar att irbesartan 300 mg fördröjer progression till overt proteinuri hos patienter med mikroalbuminuri.
IRMA 2 var en placebokontrollerad, dubbel- blind, morbiditetsstudie på 590 patienter med typ 2 diabetes, mikroalbuminuri (30- 300 mg/ dag) och normal njurfunktion (serumkreatinin ≤ 1, 5 mg/ dl hos män och < 1, 1 mg/ dl hos kvinnor).
I studien undersöktes långtidseffekterna (2 år) av Karvea på progression till klinisk (overt) proteinuri (utsöndringshastigheten av albumin i urinen (UAER) > 300 mg/ dag och en ökning i UAER med minst 30% från utgångsvärdet).
Det på förhand definierade målblodtrycket var ≤ 135/ 85 mmHg.
Ytterligare antihypertensiva läkemedel (dock inte ACE- hämmare, angiotensin- II receptor antagonister eller dihydropyridin kalcium blockerare) lades till vid behov för att nå målblodtrycket.
Medan jämförbart blodtryck uppnåddes i samtliga behandlingsgrupper nådde färre personer i irbesartan 300 mg gruppen (5, 2%) än i placebogruppen (14, 9%) och i irbesartan 150 mg gruppen (9, 7%) endpoint overt proteinuri, vilket visar en 70% relativ riskreduktion jämfört med placebo (p= 0, 0004) vid den högre dosen.
En åtföljande förbättring av glomerulär filtrationshastighet (GFR) sågs inte under de första tre månadernas behandling.
Fördröjningen i progression till klinisk proteinuri var tydlig redan efter tre månader och fortsatte under 2- årsperioden.
Regression till normoalbuminuri (< 30 mg/ dag) var mer frekvent i Karvea 300 mg gruppen (34%) än i placebogruppen (21%).
5. 2 Farmakokinetiska egenskaper
Efter oral administrering absorberas irbesartan väl: studier av den absoluta biotillgängligheten gav värden på c: a 60- 80%.
Samtidigt intag av föda har ingen signifikant inverkan på biotillgängligheten av irbesartan.
Plasmaproteinbindningen är cirka 96% med försumbar bindning till blodcellskomponenterna.
Distributionsvolymen är 53- 93 liter.
Efter oral eller intravenös administrering av 14C- irbesartan utgörs 80- 85% av radioaktiviteten i plasma av oförändrat irbesartan.
Irbesartan metaboliseras i levern via glukuronidkonjugering och oxidering.
Huvudmetabolit i plasma är irbesartanglukuronid (cirka 6%).
In vitro- studier visar att irbesartan primärt oxideras av cytokrom P450 enzymet CYP2C9; isoenzym CYP3A4 har försumbar effekt.
Irbesartan uppvisar linjär och dosproportionell farmakokinetik i dosområdet 10- 600 mg.
En proportionellt mindre ökning av den orala absorptionen observerades vid doser över 600 mg (två gånger den rekommenderade maximaldosen); orsaken till detta är okänd.
Maximal koncentration i plasma uppnås 1, 5- 2 timmar efter oral administrering.
Totala och renala clearance är 157- 176 respektive 3- 3, 5 ml/ min.
Den terminala halveringstiden vid elimination av irbesartan är 11- 15 timmar.
Steady state för plasmakoncentrationen uppnås inom 3 dagar efter påbörjande av dosering en gång dagligen.
Begränsad ackumulation av irbesartan (< 20%) ses i plasma efter upprepade doser en gång dagligen.
I en studie har något högre plasmakoncentrationer av irbesartan observerats hos kvinnliga hypertoniker.
Det förelåg emellertid ingen skillnad i halveringstid och ackumulation av irbesartan.
Dosjustering är ej nödvändig för kvinnliga patienter.
AUC och Cmax värden för irbesartan var också något högre för äldre patienter (≥ 65 år) än för yngre (18- 40 år).
Den terminala halveringstiden var dock inte signifikant förändrad.
Dosjusteringar är ej nödvändiga hos äldre patienter.
Irbesartan och dess metaboliter elimineras både via gallan och urinen.
Efter antingen oral eller iv administrering av 14C- irbesartan återfinnes cirka 20% av radioaktiviteten i urinen och resterande del i feces.
Mindre än 2% av dosen utsöndras som oförändrat irbesartan i urinen.
29 Irbesartans farmakokinetik utvärderades hos 23 hypertensiva barn efter 4 veckors administrering av en eller flera dagliga doser irbesartan (2 mg/ kg) upp till en maximal daglig dos på 150 mg.
Av dessa 23 barn kunde 21 utvärderas med avseende på farmakokinetik i jämförelse med vuxna (12 barn över 12 år, nio barn mellan 6 och 12 år).
Resultaten visade att Cmax, AUC och clearance var jämförbara med dem som sågs hos vuxna patienter som fick 150 mg irbesartan dagligen.
En begränsad accumulering av irbesartan (18%) i plasma sågs vid upprepad dosering en gång dagligen.
Nedsatt njurfunktion: hos patienter med nedsatt njurfunktion eller hos patienter i hemodialys är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Irbesartan avlägsnas ej genom hemodialys.
Nedsatt leverfunktion: hos patienter med mild till måttlig cirros är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Studier har ej genomförts på patienter med svårt nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Inga tecken på systemtoxicitet eller onormal toxicitet på målorgan förelåg vid kliniskt relevanta doser.
I icke- kliniska säkerhetsstudier orsakade höga doser av irbesartan (≥ 250 mg/ kg/ dag hos råttor och ≥ 100 mg/ kg/ dag hos macaque- apor) en sänkning av laboratorievärden för röda blodkroppar (erytrocyter, hemoglobin, hematokrit).
Hos råtta och macaque- apor inducerade irbesartan i mycket höga doser (≥ 500 mg/ kg/ dag) degenerativa förändringar i njurarna (såsom interstitiell nefrit, tubulär dilatation, basofila tubuli, ökade plasmakoncentrationer av urinämne och kreatinin) vilka anses sekundära till den hypotensiva effekten av läkemedlet som medförde minskad renal perfusion.
Vidare inducerade irbesartan hyperplasi/ hypertrofi av de juxtaglomerulära cellerna (hos råttor vid doser ≥ 90 mg/ kg/ dag, hos macaque- apor vid doser ≥ 10 mg/ kg/ dag).
Alla dessa förändringar ansågs orsakade av den farmakologiska effekten av irbesartan.
För terapeutiska doser av irbesartan till människa, synes hyperplasin/ hypertrofin av de juxtaglomerulära cellerna ej ha någon relevans.
Det fanns inga tecken på mutagenicitet, klastogenicitet eller karcinogenicitet.
Djurstudier med irbesartan visade på råttfoster övergående toxiska effekter (förstorat njurbäcken, hydrouretär eller subkutant ödem), som försvann efter födseln.
Hos kaniner observerades abort eller tidig resorption vid doser, som hos modern orsakade signifikant toxicitet inklusive död.
Inga teratogena effekter sågs hos råtta eller kanin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mikrokristallin cellulosa Kroskarmellosnatrium Laktosmonohydrat Magnesiumstearat Vattenhaltig kolloidal kiseldioxid Pregelatiniserad majsstärkelse Poloxamer 188.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
30 6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30oC.
6. 5 Förpackningstyp och innehåll
Kartong med 14 tabletter:
Kartong med 28 tabletter:
Kartong med 56 tabletter:
Kartong med 98 tabletter:
Kartong med 56 x 1 tabletter:
7 blisterkartor med 8 x 1 tabletter, var och en i PVC/ PVDC/ Aluminiumfolie perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 049/ 007- 009 EU/ 1/ 97/ 049/ 012 EU/ 1/ 97/ 049/ 015
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
27 augusti 1997 Datum för senaste förnyelse:
27 augusti 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
31 1.
LÄKEMEDLETS NAMN
Karvea 75 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 75 mg irbesartan.
Hjälpämne:
25, 50 mg laktosmonohydrat per filmdragerad tablett.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Vit till gråvit, bikonvex och oval med ett hjärta inpräglat på en sida och nummer 2871 på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Behandling av njursjukdom hos patienter med hypertoni och typ 2 diabetes mellitus, som del i en antihypertensiv läkemedelsregim (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vanlig rekommenderad start och underhållsdos är 150 mg givet en gång dagligen, med eller utan föda.
Karvea givet i en dos av 150 mg en gång dagligen ger i allmänhet en bättre 24 timmars blodtryckskontroll än 75 mg.
Att starta behandlingen med 75 mg kan emellertid övervägas, särskilt hos patienter i hemodialys och hos äldre över 75 år.
Hos patienter som inte är tillfredsställande kontrollerade med 150 mg en gång dagligen, kan dosen av Karvea ökas till 300 mg en gång dagligen, eller tillägg av andra blodtryckssänkande medel göras.
Speciellt har tillägg av ett diuretikum som hydroklortiazid visats ha en additiv effekt till Karvea (se avsnitt 4. 5).
Hos hypertensiva patienter med typ 2 diabetes bör behandlingen inledas med 150 mg irbesartan en gång dagligen och titreras upp till 300 mg en gång dagligen, vilket är att föredra som underhållsdos vid behandling av njursjukdom.
Nyttan av Karvea vid njursjukdom hos hypertensiva patienter med typ 2 diabetes har visats i studier där irbesartan användes, vid behov med tillägg av andra antihypertensiva medel för att nå målblodtrycket (se avsnitt 5. 1).
Nedsatt njurfunktion: ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion.
En lägre startdos (75 mg) bör övervägas hos patienter i hemodialys (se avsnitt 4. 4).
Nedsatt leverfunktion: ingen dosjustering är nödvändig hos patienter med mild till måttlig nedsättning av leverfunktionen.
Det finns ingen klinisk erfarenhet av patienter med svår nedsättning av leverfunktionen.
Äldre patienter: även om man bör överväga att starta behandlingen med 75 mg en gång dagligen hos patienter över 75 år, är dosjustering vanligen inte nödvändig hos äldre.
32 Pediatriska patienter: irbesartan rekommenderas inte till barn och ungdomar beroende på otillräckliga data avseende säkerhet och effekt (se avsnitt 4. 8, 5. 1 och 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Graviditet i andra och tredje trimestern (se avsnitt 4. 4 och 4. 6).
Amning (se avsnitt 4. 6).
4. 4 Varningar och försiktighet
Minskad intravaskulär volym: symtomatisk hypotension, särskilt efter den första dosen, kan förekomma hos patienter med hypovolemi och/ eller natriumbrist efter kraftig diuretikabehandling, dietär saltrestriktion, diarré eller kräkningar.
Innan behandling med Karvea påbörjas bör dessa tillstånd korrigeras.
Renovaskulär hypertoni: det finns en ökad risk för allvarlig hypotension och njurinsufficiens, när patienter med bilateral njurartärstenos eller stenos i artären till en enda fungerande njure behandlas med läkemedel som påverkar renin- angiotensin- aldosteronsystemet.
Även om detta inte är dokumenterat med Karvea, bör en liknande effekt förutses med angiotensin- II receptorantagonister.
Nedsatt njurfunktion och njurtransplantation: när Karvea användes till patienter med nedsatt njurfunktion, rekommenderas periodisk kontroll av serumkalium och serum- kreatinin nivåerna.
Det finns ingen erfarenhet av behandling med Karvea hos patienter som nyligen genomgått en njurtransplantation.
Hypertensiva patienter med typ 2 diabetes och njursjukdom: effekterna av irbesartan på såväl renala som kardiovaskulära händelser var inte enhetliga i alla subgrupper, enligt en analys som gjordes i studien på patienter med framskriden njursjukdom.
Framför allt föreföll de mindre fördelaktiga hos kvinnor och icke- vita personer (se avsnitt 5. 1).
Hyperkalemi: som med andra läkemedel som påverkar renin- angiotensin- aldosteronsystemet kan hyperkalemi uppkomma under behandling med Karvea, särskilt vid nedsatt njurfunktion, overt proteinuri beroende på diabetesrelaterad njursjukdom och/ eller hjärtsvikt.
Noggrann kontroll av serumkalium hos riskpatienter rekommenderas (se avsnitt 4. 5).
Litium: kombinationen av litium och Karvea rekommenderas ej (se avsnitt 4. 5).
Aorta - och mitralklaffstenos, obstruktiv hypertrof kardiomyopati: som med andra kärldilaterare, skall särskild försiktighet iakttagas hos patienter med aorta - eller mitralklaffstenos, eller obstruktiv hypertrof kardiomyopati.
Primär aldosteronism: patienter med primär aldosteronism svarar i allmänhet inte på blodtryckssänkande läkemedel som verkar genom hämning av renin- angiotensin systemet.
Därför rekommenderas inte användning av Karvea.
Allmänt: hos patienter, vars kärltonus och njurfunktion huvudsakligen är beroende av aktiviteten i renin- angiotensin- aldosteronsystemet (t ex patienter med svår hjärtsvikt eller underliggande njursjukdom, inklusive njurartärsstenos) har behandling med ACE- hämmare eller angiotensin- II receptor antagonister, som påverkar detta system, förknippats med akut hypotension, azotemi, oliguri eller i sällsynta fall akut njursvikt.
I likhet med alla blodtryckssänkande läkemedel, kan alltför kraftig blodtryckssänkning hos patienter med ischemisk kardiomyopati eller ischemisk kardiovaskulär sjukdom orsaka en hjärtinfarkt eller slaganfall.
Som observerats för ACE- hämmare förefaller irbesartan och de andra angiotensin antagonisterna sänka blodtrycket mindre effektivt hos svarta personer än hos icke- svarta, möjligen beroende på en högre prevalens av låg- renin aktivitet i den svarta hypertensiva populationen (se avsnitt 5. 1).
33 Graviditet: behandling med Angiotensin II Receptor Antagonister (AIIRAs) bör inte påbörjas under graviditet.
Om inte fortsatt behandling med AIIRAs anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Laktos: detta läkemedel innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktos - malabsorption.
Pediatriska patienter: irbesartan har studerats i pediatriska populationer, ålder 6- 16 år, men nuvarande data är inte tillräckliga som stöd för att utöka användningen till barn förrän ytterligare data blir tillgängliga (se avsnitt 4. 8, 5. 1 och 5. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Diuretika och andra antihypertensiva medel: andra antihypertensiva läkemedel kan förstärka den blodtryckssänkande effekten av irbesartan; emellertid har Karvea med bibehållen säkerhet givits tillsammans med andra antihypertensiva medel, såsom betablockerare, långverkande kalciumantagonister och tiazid- diuretika.
Föregående behandling med höga doser diuretika kan medföra hypovolemi och risk för hypotension när behandling med Karvea påbörjas (se avsnitt 4. 4).
Kaliumsupplement och kaliumsparande diuretika: erfarenheter av användning av andra läkemedel, som påverkar renin- angiotensin- systemet, har visat att samtidig användning av kaliumsparande diuretika, kaliumsupplement, saltersättningsmedel som innehåller kalium eller andra läkemedel, som kan höja serum- kalium nivåerna (t. ex. heparin), kan medföra ökningar i serum- kaliumkoncentrationen och är däför inte att rekommendera (se avsnitt 4. 4).
Litium: reversibla ökningar av serum- litiumkoncentration och toxicitet har rapporterats vid samtidig användning av litium med angiotensin converting enzyme hämmare.
Liknande effekter har hittills rapporterats i mycket sällsynta fall med irbesartan.
Denna kombination rekommenderas därför inte (se avsnitt 4. 4).
Om kombinationen bedöms vara nödvändig, rekommenderas noggrann kontroll av serum- litiumnivåerna.
Icke- steroida antiinflammatoriska läkemedel: när angiotensin II- antagonister ges samtidigt med icke - steroida antiinflammatoriska läkemedel (dvs selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAIDs) kan den antihypertensiva effekten försvagas.
Som för ACE- hämmare, kan samtidig användning av angiotensin II- antagonister och NSAIDs leda till en ökad risk för försämrad njurfunktion, inklusive möjlig akut njursvikt, och en ökning av serumkalium, särskilt hos patienter med redan dålig njurfunktion.
Kombinationen skall ges med försiktighet, särskilt till äldre.
Patienterna skall vara adekvat hydrerade och det bör övervägas att kontrollera njurfunktionen efter insättandet av samtidig behandling och regelbundet därefter.
Övrig information om interaktioner med irbesartan: i kliniska studier påverkades inte irbesartans farmakokinetik av hydroklortiazid.
Irbesartan metaboliseras huvudsakligen av CYP2C9 och i mindre utsträckning genom glukuronidering.
Inga signifikanta farmakokinetiska eller farmakodynamiska interaktioner observerades då irbesartan gavs samtidigt med warfarin, ett läkemedel som metaboliseras av CYP2C9.
Effekten av CYP2C9- inducerare, såsom rifampicin, på irbesartans farmakokinetik har inte utvärderats.
Digoxins farmakokinetik påverkades inte vid samtidig administrering av irbesartan.
4. 6 Graviditet och amning
Graviditet:
AIIRAs bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
AIIRAs är kontraindicerat under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Det finns inga
34 kontrollerade epidemiologiska data rörande risken för Angiotensin II Receptor Antagonister (AIIRAs), men motsvarande risker kan finnas för denna läkemedelgrupp.
Om inte fortsatt AIIRas behandling anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med AIIRAs under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi) (se avsnitt 5. 3).
Om exponering för AIIRAs förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt AIIRAs bör observeras noggrant med avseende på hypertension (se avsnitt 4. 3 och 4. 4).
Amning:
Karvea är kontraindicerat (se avsnitt 4. 3) under amning.
Det är okänt huruvida irbesartan utsöndras i mjölk hos människa.
Irbesartan utsöndras i mjölk hos digivande råttor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Baserat på dess farmakodynamiska egenskaper är det ej troligt att irbesartan påverkar denna förmåga.
Vid framförande av fordon eller användning av maskiner, bör hänsyn tagas till att yrsel eller trötthet kan inträffa under behandling.
4. 8 Biverkningar
I placebokontrollerade studier på patienter med hypertoni, skilde sig den totala förekomsten av biverkningar ej åt mellan irbesartan (56, 2%) och placebogrupperna (56, 5%).
Utsättning på grund av biverkningar eller inverkan på laboratorievärden var mindre vanlig hos irbesartanbehandlade patienter (3, 3%) än hos placebobehandlade patienter (4, 5%).
Förekomsten av biverkningar var inte relaterad till dos (inom rekommenderat dosområde), kön, ålder, ras eller behandlingstidens längd.
Hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion rapporterades ortostatisk yrsel och ortostatisk hypotension hos 0, 5% av patienterna (dvs mindre vanliga), men mer frekvent än för placebo.
I tabellen nedan redovisas biverkningar rapporterade i placebokontrollerade studier, där 1 965 hypertonipatienter behandlades med irbesartan.
Markeringar med en stjärna (*) anger biverkningar som dessutom rapporterades hos > 2% av hypertonipatienter med diabetes, kronisk njurinsufficiens och overt proteinuri, och i högre frekvens än för placebo.
Frekvensen av biverkningar listade nedan definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Undersökningar:
Mycket vanliga: hyperkalemi * uppträdde mer frekvent hos diabetespatienter behandlade med irbesartan än med placebo.
Hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 29, 4% av patienterna i irbesartan 300 mg- gruppen och hos 22% av patienterna i placebogruppen.
Hos hypertonipatienter med diabetes och med kronisk njurinsufficiens och overt proteinuri uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 46, 3% av patienterna i irbesartangruppen och hos 26, 3% av patienterna i placebogruppen.
Vanliga:
signifikanta ökningar av kreatinkinas i plasma sågs ofta (1, 7%) hos irbesartanbehandlade personer.
Ingen av dessa ökningar hade samband med identifierbara, kliniska, muskuloskeletala händelser.
35 Hos 1, 7% av hypertonipatienter med framskriden diabetesrelaterad njursjukdom behandlad med irbesartan har en sänkning i hemoglobin *, som inte var kliniskt signifikant, observerats.
Mindre vanliga:
Centrala och perifera nervsystemet:
Vanliga:
yrsel, ortostatisk yrsel *
Andningsvägar, bröstkorg och mediastinum:
Mindre vanliga: hosta
Magtarmkanalen:
Vanliga:
Mindre vanliga:
illamående/ kräkningar diarré, dyspepsi/ halsbränna
Muskuloskeletala systemet och bindväv:
Vanliga:
muskuloskeletal smärta *
Blodkärl:
Vanliga:
Mindre vanliga:
ortostatisk hypotoni * rodnad
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga:
Mindre vanliga:
trötthet bröstsmärta
Reproduktionsorgan och bröstkörtel:
Mindre vanliga: sexuell dysfunktion
Följande ytterligare biverkningar har rapporterats sedan irbesartan introducerades på marknaden; de baseras på spontana rapporter, varför frekvensen av dessa biverkningar inte är känd:
Centrala och perifera nervsystemet:
Huvudvärk
Öron och balansorgan:
Tinnitus
Magtarmkanalen:
Dysgeusi
Njurar och urinvägar:
Nedsatt njurfunktion, inklusive fall av njursvikt hos riskpatienter (se avsnitt 4. 4)
Hud och subkutan vävnad:
Leukocytoklastisk vaskulit
Muskuloskeletala systemet och bindväv:
Artralgi, myalgi (i några fall åtföljt av ökade plasmanivåer av kreatinkinas), muskelkramper
Metabolism och nutrition:
Hyperkalemi
Immunsystemet:
Överkänslighetsreaktioner såsom angioödem, hudutslag och urtikaria
36 Lever och gallvägar:
Hepatit, störd leverfunktion
Pediatriska patienter: i en randomiserad studie på 318 hypertensiva barn och ungdomar, 6 till 16 år gamla, sågs följande behandlingsrelaterade biverkningar under den 3 veckor långa dubbel- blindfasen: huvudvärk (7, 9%), hypotoni (2, 2%), yrsel (1, 9%), hosta (0, 9%).
Under den 26 veckor långa öppna studieperioden var de mest frekventa avvikelserna i laboratorievärden kreatininhöjningar (6, 5%) och ökade CK värden hos 2% av barnen.
4. 9 Överdosering
Ingen specifik information om behandling av överdosering med Karvea är tillgänglig.
Patienten skall övervakas noga och behandlingen bör vara symtomatisk och understödjande.
Föreslagna åtgärder inkluderar framkallande av kräkning och/ eller magsköljning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Irbesartan avlägsnas ej genom hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Angiotensin- II receptor antagonister, rena.
ATC- kod:
C09C A04.
Verkningsmekanism:
Irbesartan är en potent, oralt aktiv, selektiv angiotensin- II receptorantagonist (typ AT1).
Den förväntas blockera alla effekter av angiotensin- II, medierade via AT1 receptorn, oberoende av källa eller syntesväg för angiotensin- II.
Den selektiva antagonismen mot angiotensin- II (AT1) receptorerna ger ökningar i plasma- reninnivåerna och angiotensin- II- nivåerna och en sänkning av plasma- aldosteronkoncentrationen.
Serumkalium påverkas ej signifikant av enbart irbesartan vid rekommenderade doser.
Irbesartan hämmar ej ACE (kininas- II), ett enzym som genererar angiotensin- II och som också bryter ned bradykinin till inaktiva metaboliter.
Irbesartan fordrar ej metabolisk aktivering.
Klinisk effekt:
Hypertoni Irbesartan sänker blodtrycket med minimal förändring av hjärtfrekvensen.
Blodtryckssänkningen är dosrelaterad vid dagliga engångsdoser med en tendens att plana ut vid doser över 300 mg.
Doser på 150- 300 mg en gång dagligen sänker blodtrycken i liggande eller sittande ställning vid dalvärde (dvs 24 timmar efter dosintag) med i medeltal 8- 13/ 5- 8 mmHg (systoliskt/ diastoliskt) mer än placebo.
Maximal blodtryckssänkning erhålles inom 3- 6 timmar efter administrering och den blodtryckssänkande effekten bibehålles i minst 24 timmar.
Efter 24 timmar var blodtrycksreduktionen 60- 70% av det maximala diastoliska och systoliska svaret vid rekommenderade doser.
Dosering en gång dagligen med 150 mg gav en blodtryckssänkning med dal - och medelvärden under 24 timmar, liknande den vid dosering två gånger dagligen med samma totaldos.
Den blodtryckssänkande effekten av Karvea är tydlig inom 1- 2 veckor, med maximal effekt 4- 6 veckor efter behandlingens början.
De antihypertensiva effekterna bibehålles under långtidsterapi.
Efter avbrytande av behandlingen återgår blodtrycket gradvis till utgångsläget.
Rebound- hypertoni har ej observerats.
De blodtrycksänkande effekterna av irbesartan och diuretika av tiazid- typ är additiva.
Hos patienter, som inte adekvat kontrolleras med enbart irbesartan, ger tillägg av en låg dos hydroklortiazid (12, 5 mg) en gång dagligen en ytterligare placebo- subtraherad sänkning av blodtrycket vid dalvärdet på 7- 10/ 3- 6 mmHg (systoliskt/ diastoliskt).
37 Effekten av Karvea påverkas ej av ålder eller kön.
Liksom med andra läkemedel, som påverkar renin - angiotensinsystemet, svarar svarta hypertensiva patienter märkbart sämre på monoterapi med irbesartan.
När irbesartan ges tillsammans med en låg dos hydroklortiazid (t ex 12, 5 mg dagligen), blir den antihypertensiva effekten hos svarta patienter i det närmaste samma som hos vita.
Det finns ingen kliniskt betydelsefull påverkan av urinsyra i serum eller utsöndringen av urinsyra i urinen.
Hos 318 barn och ungdomar, 6 till 16 år gamla, med hypertoni eller i riskzonen (diabetes, hypertoni i släkten) utvärderades blodtrycksreduktionen av titrerade måldoser irbesartan 0, 5 mg/ kg (låg), 1, 5 mg/ kg (mellan) och 4, 5 mg/ kg (hög) under en 3 veckorsperiod.
Efter tre veckor var reduktionen från utgångsvärdet i primär effektvariabel, dalvärdet för sittande systoliskt blodtryck (SeSBP), i medeltal 11, 7 mmHg (låg dos), 9, 3 mmHg (mellandos), 13, 2 mmHg (hög dos).
Ingen signifikant skillnad sågs mellan dessa doser.
Korrigerad genomsnittlig förändring av dalvärdet för sittande diastoliskt blodtryck (SeDBP) var som följer:
3, 8 mmHg (låg dos), 3, 2 mmHg (mellandos), 5, 6 mmHg (hög dos).
Under en efterföljande tvåveckorsperiod, då patienterna re- randomiserades till antingen aktiv behandling eller placebo, hade patienter som fick placebo en ökning med 2, 4 och 2, 0 mmHg i SeSBP respektive SeDBP, jämfört med ändringar på +0, 1 och - 0, 3 mmHg hos dem som fick irbesartan i någon av doserna (se avsnitt 4. 2).
Hypertoni och typ 2 diabetes med njursjukdom IDNT studien (the Irbesartan Diabetic Nephropathy Trial) visar att irbesartan minskar progressionen av njursjukdom hos patienter med kronisk njurinsufficiens och overt proteinuri.
IDNT var en dubbel - blind, kontrollerad, morbiditets - och mortalitetsstudie, som jämförde Karvea, amlodipin och placebo.
Långtidseffekterna (i genomsnitt 2, 6 år) av Karvea på progression av njursjukdom och totalmortalitet undersöktes hos 1 715 patienter med hypertoni och typ 2 diabetes, proteinuri ≥ 900 mg/ dag och serumkreatinin mellan 1, 0- 3, 0 mg/ dl.
Patienterna titrerades från 75 mg till en underhållsdos på 300 mg Karvea, från 2, 5 mg till 10 mg amlodipin eller placebo, beroende på tolerans.
Patienterna i samtliga behandlingsgrupper fick som regel mellan 2 och 4 antihypertensiva läkemedel (såsom diuretika, betablockerare, alfablockerare) för att nå ett på förhand definierat målblodtryck på ≤ 135/ 85 mmHg eller en sänkning av det systoliska trycket med 10 mmHg, om utgångsvärdet var > 160 mmHg.
Sextio procent (60%) av patienterna i placebogruppen nådde detta målblodtryck, medan andelen var 76% och 78% i irbesartan - respektive amlodipingruppen.
Irbesartan reducerade signifikant den relativa risken i primär, kombinerad endpoint, som var dubblering av serumkreatinin, terminal njursjukdom (ESRD) och totalmortalitet.
Cirka 33% av patienterna i irbesartangruppen nådde primär, renal, kombinerad endpoint jämfört med 39% och 41% i placebo - respektive amlodipingruppen [20% relativ riskreduktion jämfört med placebo (p= 0, 024) och 23% relativ riskreduktion jämfört med amlodipin (p= 0, 006)].
När de enskilda komponenterna av primär endpoint analyserades, sågs ingen effekt på totalmortalitet, medan en positiv trend avseende sänkt ESRD och en signifikant mindre dubblering av serumkreatinin observerades.
Subgrupper, baserade på kön, ras, ålder, diabetesvaraktighet, initialt blodtryck, serumkreatinin och albuminutsöndringshastighet, utvärderades med avseende på behandlingseffekt.
I subgrupperna kvinnor och svarta, som representerade 32% respektive 26% av den totala studiepopulationen, var den renala skyddseffekten inte tydlig, fastän konfidensintervallen inte utesluter en sådan.
Vad gäller sekundär endpoint, som var fatala eller icke- fatala kardiovaskulära händelser, var det ingen skillnad mellan de tre grupperna i totalpopulationen, medan en ökad incidens av icke- fatal hjärtinfarkt sågs hos kvinnor och en minskad incidens av icke- fatal hjärtinfarkt sågs hos män i irbesartangruppen jämfört med den placebobaserade behandlingen.
En ökad incidens av icke- fatal hjärtinfarkt och stroke sågs hos kvinnor i den irbesartanbaserde behandlingen jämfört med den amlodipinbaserade behandlingen, medan hospitalisering på grund av hjärtsvikt var reducerad i totalpopulationen.
Ingen bra förklaring till dessa fynd hos kvinnor har dock identifierats.
Studien IRMA 2 (the Effects of Irbesartan on Micoralbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) visar att irbesartan 300 mg fördröjer progression till overt proteinuri hos patienter med mikroalbuminuri.
I studien undersöktes
38 långtidseffekterna (2 år) av Karvea på progression till klinisk (overt) proteinuri (utsöndringshastigheten av albumin i urinen (UAER) > 300 mg/ dag och en ökning i UAER med minst 30% från utgångsvärdet).
Det på förhand definierade målblodtrycket var ≤ 135/ 85 mmHg.
Ytterligare antihypertensiva läkemedel (dock inte ACE- hämmare, angiotensin- II receptor antagonister eller dihydropyridin kalcium blockerare) lades till vid behov för att nå målblodtrycket.
Medan jämförbart blodtryck uppnåddes i samtliga behandlingsgrupper nådde färre personer i irbesartan 300 mg gruppen (5, 2%) än i placebogruppen (14, 9%) och i irbesartan 150 mg gruppen (9, 7%) endpoint overt proteinuri, vilket visar en 70% relativ riskreduktion jämfört med placebo (p= 0, 0004) vid den högre dosen.
En åtföljande förbättring av glomerulär filtrationshastighet (GFR) sågs inte under de första tre månadernas behandling.
Fördröjningen i progression till klinisk proteinuri var tydlig redan efter tre månader och fortsatte under 2- årsperioden.
Regression till normoalbuminuri (< 30 mg/ dag) var mer frekvent i Karvea 300 mg gruppen (34%) än i placebogruppen (21%).
5. 2 Farmakokinetiska egenskaper
Efter oral administrering absorberas irbesartan väl: studier av den absoluta biotillgängligheten gav värden på c: a 60- 80%.
Samtidigt intag av föda har ingen signifikant inverkan på biotillgängligheten av irbesartan.
Plasmaproteinbindningen är cirka 96% med försumbar bindning till blodcellskomponenterna.
Distributionsvolymen är 53- 93 liter.
Efter oral eller intravenös administrering av 14C- irbesartan utgörs 80- 85% av radioaktiviteten i plasma av oförändrat irbesartan.
Irbesartan metaboliseras i levern via glukuronidkonjugering och oxidering.
Huvudmetabolit i plasma är irbesartanglukuronid (cirka 6%).
In vitro- studier visar att irbesartan primärt oxideras av cytokrom P450 enzymet CYP2C9; isoenzym CYP3A4 har försumbar effekt.
Irbesartan uppvisar linjär och dosproportionell farmakokinetik i dosområdet 10- 600 mg.
En proportionellt mindre ökning av den orala absorptionen observerades vid doser över 600 mg (två gånger den rekommenderade maximaldosen); orsaken till detta är okänd.
Maximal koncentration i plasma uppnås 1, 5- 2 timmar efter oral administrering.
Totala och renala clearance är 157- 176 respektive 3- 3, 5 ml/ min.
Den terminala halveringstiden vid elimination av irbesartan är 11- 15 timmar.
Steady state för plasmakoncentrationen uppnås inom 3 dagar efter påbörjande av dosering en gång dagligen.
Begränsad ackumulation av irbesartan (< 20%) ses i plasma efter upprepade doser en gång dagligen.
I en studie har något högre plasmakoncentrationer av irbesartan observerats hos kvinnliga hypertoniker.
Det förelåg emellertid ingen skillnad i halveringstid och ackumulation av irbesartan.
Dosjustering är ej nödvändig för kvinnliga patienter.
AUC och Cmax värden för irbesartan var också något högre för äldre patienter (≥ 65 år) än för yngre (18- 40 år).
Den terminala halveringstiden var dock inte signifikant förändrad.
Dosjusteringar är ej nödvändiga hos äldre patienter.
Irbesartan och dess metaboliter elimineras både via gallan och urinen.
Efter antingen oral eller iv administrering av 14C- irbesartan återfinnes cirka 20% av radioaktiviteten i urinen och resterande del i feces.
Mindre än 2% av dosen utsöndras som oförändrat irbesartan i urinen.
Irbesartans farmakokinetik utvärderades hos 23 hypertensiva barn efter 4 veckors administrering av en eller flera dagliga doser irbesartan (2 mg/ kg) upp till en maximal daglig dos på 150 mg.
Av dessa 23 barn kunde 21 utvärderas med avseende på farmakokinetik i jämförelse med vuxna (12 barn över 12 år, nio barn mellan 6 och 12 år).
Resultaten visade att Cmax, AUC och clearance var jämförbara med dem som sågs hos vuxna patienter som fick 150 mg irbesartan dagligen.
En begränsad accumulering av irbesartan (18%) i plasma sågs vid upprepad dosering en gång dagligen.
Nedsatt njurfunktion: hos patienter med nedsatt njurfunktion eller hos patienter i hemodialys är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Irbesartan avlägsnas ej genom hemodialys.
Nedsatt leverfunktion: hos patienter med mild till måttlig cirros är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Studier har ej genomförts på patienter med svårt nedsatt leverfunktion.
39 5. 3 Prekliniska säkerhetsuppgifter
Inga tecken på systemtoxicitet eller onormal toxicitet på målorgan förelåg vid kliniskt relevanta doser.
I icke- kliniska säkerhetsstudier orsakade höga doser av irbesartan (≥ 250 mg/ kg/ dag hos råttor och ≥ 100 mg/ kg/ dag hos macaque- apor) en sänkning av laboratorievärden för röda blodkroppar (erytrocyter, hemoglobin, hematokrit).
Hos råtta och macaque- apor inducerade irbesartan i mycket höga doser (≥ 500 mg/ kg/ dag) degenerativa förändringar i njurarna (såsom interstitiell nefrit, tubulär dilatation, basofila tubuli, ökade plasmakoncentrationer av urinämne och kreatinin) vilka anses sekundära till den hypotensiva effekten av läkemedlet som medförde minskad renal perfusion.
Vidare inducerade irbesartan hyperplasi/ hypertrofi av de juxtaglomerulära cellerna (hos råttor vid doser ≥ 90 mg/ kg/ dag, hos macaque- apor vid doser ≥ 10 mg/ kg/ dag).
Alla dessa förändringar ansågs orsakade av den farmakologiska effekten av irbesartan.
För terapeutiska doser av irbesartan till människa, synes hyperplasin/ hypertrofin av de juxtaglomerulära cellerna ej ha någon relevans.
Det fanns inga tecken på mutagenicitet, klastogenicitet eller karcinogenicitet.
Djurstudier med irbesartan visade på råttfoster övergående toxiska effekter (förstorat njurbäcken, hydrouretär eller subkutant ödem), som försvann efter födseln.
Hos kaniner observerades abort eller tidig resorption vid doser, som hos modern orsakade signifikant toxicitet inklusive död.
Inga teratogena effekter sågs hos råtta eller kanin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Laktosmonohydrat Mikrokristallin cellulosa Kroskarmellosnatrium Hypromellos Kiseldioxid Magnesiumstearat.
Filmdragering:
Laktosmonohydrat Hypromellos Titandioxid Makrogol 3000 Karnaubavax.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30oC.
6. 5 Förpackningstyp och innehåll
1 blisterkarta med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
2 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartong med 30 filmdragerade tabletter:
2 blisterkartor med 15 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartong med 56 filmdragerade tabletter:
Kartong med 84 filmdragerade tabletter:
Kartong med 90 filmdragerade tabletter:
6 blisterkartor med 15 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartong med 98 filmdragerade tabletter:
7 blisterkartor med 8 x 1 filmdragerade tabletter, var och en i PVC/ PVDC/ Aluminiumfolie perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 049/ 016- 020 EU/ 1/ 97/ 049/ 031 EU/ 1/ 97/ 049/ 034 EU/ 1/ 97/ 049/ 037
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
27 augusti 1997 Datum för senaste förnyelse:
27 augusti 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
41 1.
LÄKEMEDLETS NAMN
Karvea 150 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 150 mg irbesartan.
Hjälpämne:
51, 00 mg laktosmonohydrat per filmdragerad tablett.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Vit till gråvit, bikonvex och oval med ett hjärta inpräglat på en sida och nummer 2872 på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Behandling av njursjukdom hos patienter med hypertoni och typ 2 diabetes mellitus, som del i en antihypertensiv läkemedelsregim (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vanlig rekommenderad start och underhållsdos är 150 mg givet en gång dagligen, med eller utan föda.
Karvea givet i en dos av 150 mg en gång dagligen ger i allmänhet en bättre 24 timmars blodtryckskontroll än 75 mg.
Att starta behandlingen med 75 mg kan emellertid övervägas, särskilt hos patienter i hemodialys och hos äldre över 75 år.
Hos patienter som inte är tillfredsställande kontrollerade med 150 mg en gång dagligen, kan dosen av Karvea ökas till 300 mg en gång dagligen, eller tillägg av andra blodtryckssänkande medel göras.
Speciellt har tillägg av ett diuretikum som hydroklortiazid visats ha en additiv effekt till Karvea (se avsnitt 4. 5).
Hos hypertensiva patienter med typ 2 diabetes bör behandlingen inledas med 150 mg irbesartan en gång dagligen och titreras upp till 300 mg en gång dagligen, vilket är att föredra som underhållsdos vid behandling av njursjukdom.
Nyttan av Karvea vid njursjukdom hos hypertensiva patienter med typ 2 diabetes har visats i studier där irbesartan användes, vid behov med tillägg av andra antihypertensiva medel för att nå målblodtrycket (se avsnitt 5. 1).
Nedsatt njurfunktion: ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion.
En lägre startdos (75 mg) bör övervägas hos patienter i hemodialys (se avsnitt 4. 4).
Nedsatt leverfunktion: ingen dosjustering är nödvändig hos patienter med mild till måttlig nedsättning av leverfunktionen.
Det finns ingen klinisk erfarenhet av patienter med svår nedsättning av leverfunktionen.
Äldre patienter: även om man bör överväga att starta behandlingen med 75 mg en gång dagligen hos patienter över 75 år, är dosjustering vanligen inte nödvändig hos äldre.
42 Pediatriska patienter: irbesartan rekommenderas inte till barn och ungdomar beroende på otillräckliga data avseende säkerhet och effekt (se avsnitt 4. 8, 5. 1 och 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Graviditet i andra och tredje trimestern (se avsnitt 4. 4 och 4. 6).
Amning (se avsnitt 4. 6).
4. 4 Varningar och försiktighet
Minskad intravaskulär volym: symtomatisk hypotension, särskilt efter den första dosen, kan förekomma hos patienter med hypovolemi och/ eller natriumbrist efter kraftig diuretikabehandling, dietär saltrestriktion, diarré eller kräkningar.
Innan behandling med Karvea påbörjas bör dessa tillstånd korrigeras.
Renovaskulär hypertoni: det finns en ökad risk för allvarlig hypotension och njurinsufficiens, när patienter med bilateral njurartärstenos eller stenos i artären till en enda fungerande njure behandlas med läkemedel som påverkar renin- angiotensin- aldosteronsystemet.
Även om detta inte är dokumenterat med Karvea, bör en liknande effekt förutses med angiotensin- II receptorantagonister.
Nedsatt njurfunktion och njurtransplantation: när Karvea användes till patienter med nedsatt njurfunktion, rekommenderas periodisk kontroll av serumkalium och serum- kreatinin nivåerna.
Det finns ingen erfarenhet av behandling med Karvea hos patienter som nyligen genomgått en njurtransplantation.
Hypertensiva patienter med typ 2 diabetes och njursjukdom: effekterna av irbesartan på såväl renala som kardiovaskulära händelser var inte enhetliga i alla subgrupper, enligt en analys som gjordes i studien på patienter med framskriden njursjukdom.
Framför allt föreföll de mindre fördelaktiga hos kvinnor och icke- vita personer (se avsnitt 5. 1).
Hyperkalemi: som med andra läkemedel som påverkar renin- angiotensin- aldosteronsystemet kan hyperkalemi uppkomma under behandling med Karvea, särskilt vid nedsatt njurfunktion, overt proteinuri beroende på diabetesrelaterad njursjukdom och/ eller hjärtsvikt.
Noggrann kontroll av serumkalium hos riskpatienter rekommenderas (se avsnitt 4. 5).
Litium: kombinationen av litium och Karvea rekommenderas ej (se avsnitt 4. 5).
Aorta - och mitralklaffstenos, obstruktiv hypertrof kardiomyopati: som med andra kärldilaterare, skall särskild försiktighet iakttagas hos patienter med aorta - eller mitralklaffstenos, eller obstruktiv hypertrof kardiomyopati.
Primär aldosteronism: patienter med primär aldosteronism svarar i allmänhet inte på blodtryckssänkande läkemedel som verkar genom hämning av renin- angiotensin systemet.
Därför rekommenderas inte användning av Karvea.
Allmänt: hos patienter, vars kärltonus och njurfunktion huvudsakligen är beroende av aktiviteten i renin- angiotensin- aldosteronsystemet (t ex patienter med svår hjärtsvikt eller underliggande njursjukdom, inklusive njurartärsstenos) har behandling med ACE- hämmare eller angiotensin- II receptor antagonister, som påverkar detta system, förknippats med akut hypotension, azotemi, oliguri eller i sällsynta fall akut njursvikt.
I likhet med alla blodtryckssänkande läkemedel, kan alltför kraftig blodtryckssänkning hos patienter med ischemisk kardiomyopati eller ischemisk kardiovaskulär sjukdom orsaka en hjärtinfarkt eller slaganfall.
Som observerats för ACE- hämmare förefaller irbesartan och de andra angiotensin antagonisterna sänka blodtrycket mindre effektivt hos svarta personer än hos icke- svarta, möjligen beroende på en högre prevalens av låg- renin aktivitet i den svarta hypertensiva populationen (se avsnitt 5. 1).
43 Graviditet: behandling med Angiotensin II Receptor Antagonister (AIIRAs) bör inte påbörjas under graviditet.
Om inte fortsatt behandling med AIIRAs anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Laktos: detta läkemedel innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktos - malabsorption.
Pediatriska patienter: irbesartan har studerats i pediatriska populationer, ålder 6- 16 år, men nuvarande data är inte tillräckliga som stöd för att utöka användningen till barn förrän ytterligare data blir tillgängliga (se avsnitt 4. 8, 5. 1 och 5. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Diuretika och andra antihypertensiva medel: andra antihypertensiva läkemedel kan förstärka den blodtryckssänkande effekten av irbesartan; emellertid har Karvea med bibehållen säkerhet givits tillsammans med andra antihypertensiva medel, såsom betablockerare, långverkande kalciumantagonister och tiazid- diuretika.
Föregående behandling med höga doser diuretika kan medföra hypovolemi och risk för hypotension när behandling med Karvea påbörjas (se avsnitt 4. 4).
Kaliumsupplement och kaliumsparande diuretika: erfarenheter av användning av andra läkemedel, som påverkar renin- angiotensin- systemet, har visat att samtidig användning av kaliumsparande diuretika, kaliumsupplement, saltersättningsmedel som innehåller kalium eller andra läkemedel, som kan höja serum- kalium nivåerna (t. ex. heparin), kan medföra ökningar i serum- kaliumkoncentrationen och är däför inte att rekommendera (se avsnitt 4. 4).
Litium: reversibla ökningar av serum- litiumkoncentration och toxicitet har rapporterats vid samtidig användning av litium med angiotensin converting enzyme hämmare.
Liknande effekter har hittills rapporterats i mycket sällsynta fall med irbesartan.
Denna kombination rekommenderas därför inte (se avsnitt 4. 4).
Om kombinationen bedöms vara nödvändig, rekommenderas noggrann kontroll av serum- litiumnivåerna.
Icke- steroida antiinflammatoriska läkemedel: när angiotensin II- antagonister ges samtidigt med icke - steroida antiinflammatoriska läkemedel (dvs selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAIDs) kan den antihypertensiva effekten försvagas.
Som för ACE- hämmare, kan samtidig användning av angiotensin II- antagonister och NSAIDs leda till en ökad risk för försämrad njurfunktion, inklusive möjlig akut njursvikt, och en ökning av serumkalium, särskilt hos patienter med redan dålig njurfunktion.
Kombinationen skall ges med försiktighet, särskilt till äldre.
Patienterna skall vara adekvat hydrerade och det bör övervägas att kontrollera njurfunktionen efter insättandet av samtidig behandling och regelbundet därefter.
Övrig information om interaktioner med irbesartan: i kliniska studier påverkades inte irbesartans farmakokinetik av hydroklortiazid.
Irbesartan metaboliseras huvudsakligen av CYP2C9 och i mindre utsträckning genom glukuronidering.
Inga signifikanta farmakokinetiska eller farmakodynamiska interaktioner observerades då irbesartan gavs samtidigt med warfarin, ett läkemedel som metaboliseras av CYP2C9.
Effekten av CYP2C9- inducerare, såsom rifampicin, på irbesartans farmakokinetik har inte utvärderats.
Digoxins farmakokinetik påverkades inte vid samtidig administrering av irbesartan.
4. 6 Graviditet och amning
Graviditet:
AIIRAs bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
AIIRAs är kontraindicerat under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Det finns inga
44 kontrollerade epidemiologiska data rörande risken för Angiotensin II Receptor Antagonister (AIIRAs), men motsvarande risker kan finnas för denna läkemedelgrupp.
Om inte fortsatt AIIRas behandling anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med AIIRAs under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi) (se avsnitt 5. 3).
Om exponering för AIIRAs förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt AIIRAs bör observeras noggrant med avseende på hypertension (se avsnitt 4. 3 och 4. 4).
Amning:
Karvea är kontraindicerat (se avsnitt 4. 3) under amning.
Det är okänt huruvida irbesartan utsöndras i mjölk hos människa.
Irbesartan utsöndras i mjölk hos digivande råttor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Baserat på dess farmakodynamiska egenskaper är det ej troligt att irbesartan påverkar denna förmåga.
Vid framförande av fordon eller användning av maskiner, bör hänsyn tagas till att yrsel eller trötthet kan inträffa under behandling.
4. 8 Biverkningar
I placebokontrollerade studier på patienter med hypertoni, skilde sig den totala förekomsten av biverkningar ej åt mellan irbesartan (56, 2%) och placebogrupperna (56, 5%).
Utsättning på grund av biverkningar eller inverkan på laboratorievärden var mindre vanlig hos irbesartanbehandlade patienter (3, 3%) än hos placebobehandlade patienter (4, 5%).
Förekomsten av biverkningar var inte relaterad till dos (inom rekommenderat dosområde), kön, ålder, ras eller behandlingstidens längd.
Hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion rapporterades ortostatisk yrsel och ortostatisk hypotension hos 0, 5% av patienterna (dvs mindre vanliga), men mer frekvent än för placebo.
I tabellen nedan redovisas biverkningar rapporterade i placebokontrollerade studier, där 1 965 hypertonipatienter behandlades med irbesartan.
Markeringar med en stjärna (*) anger biverkningar som dessutom rapporterades hos > 2% av hypertonipatienter med diabetes, kronisk njurinsufficiens och overt proteinuri, och i högre frekvens än för placebo.
Frekvensen av biverkningar listade nedan definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Undersökningar:
Mycket vanliga: hyperkalemi * uppträdde mer frekvent hos diabetespatienter behandlade med irbesartan än med placebo.
Hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 29, 4% av patienterna i irbesartan 300 mg- gruppen och hos 22% av patienterna i placebogruppen.
Hos hypertonipatienter med diabetes och med kronisk njurinsufficiens och overt proteinuri uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 46, 3% av patienterna i irbesartangruppen och hos 26, 3% av patienterna i placebogruppen.
Vanliga:
signifikanta ökningar av kreatinkinas i plasma sågs ofta (1, 7%) hos irbesartanbehandlade personer.
Ingen av dessa ökningar hade samband med identifierbara, kliniska, muskuloskeletala händelser.
45 Hos 1, 7% av hypertonipatienter med framskriden diabetesrelaterad njursjukdom behandlad med irbesartan har en sänkning i hemoglobin *, som inte var kliniskt signifikant, observerats.
Mindre vanliga:
Centrala och perifera nervsystemet:
Vanliga:
yrsel, ortostatisk yrsel *
Andningsvägar, bröstkorg och mediastinum:
Mindre vanliga: hosta
Magtarmkanalen:
Vanliga:
Mindre vanliga:
illamående/ kräkningar diarré, dyspepsi/ halsbränna
Muskuloskeletala systemet och bindväv:
Vanliga:
muskuloskeletal smärta *
Blodkärl:
Vanliga:
Mindre vanliga:
ortostatisk hypotoni * rodnad
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga:
Mindre vanliga:
trötthet bröstsmärta
Reproduktionsorgan och bröstkörtel:
Mindre vanliga: sexuell dysfunktion
Följande ytterligare biverkningar har rapporterats sedan irbesartan introducerades på marknaden; de baseras på spontana rapporter, varför frekvensen av dessa biverkningar inte är känd:
Centrala och perifera nervsystemet:
Huvudvärk
Öron och balansorgan:
Tinnitus
Magtarmkanalen:
Dysgeusi
Njurar och urinvägar:
Nedsatt njurfunktion, inklusive fall av njursvikt hos riskpatienter (se avsnitt 4. 4)
Hud och subkutan vävnad:
Leukocytoklastisk vaskulit
Muskuloskeletala systemet och bindväv:
Artralgi, myalgi (i några fall åtföljt av ökade plasmanivåer av kreatinkinas), muskelkramper
Metabolism och nutrition:
Hyperkalemi
Immunsystemet:
Överkänslighetsreaktioner såsom angioödem, hudutslag och urtikaria
46 Lever och gallvägar:
Hepatit, störd leverfunktion
Pediatriska patienter: i en randomiserad studie på 318 hypertensiva barn och ungdomar, 6 till 16 år gamla, sågs följande behandlingsrelaterade biverkningar under den 3 veckor långa dubbel- blindfasen: huvudvärk (7, 9%), hypotoni (2, 2%), yrsel (1, 9%), hosta (0, 9%).
Under den 26 veckor långa öppna studieperioden var de mest frekventa avvikelserna i laboratorievärden kreatininhöjningar (6, 5%) och ökade CK värden hos 2% av barnen.
4. 9 Överdosering
Ingen specifik information om behandling av överdosering med Karvea är tillgänglig.
Patienten skall övervakas noga och behandlingen bör vara symtomatisk och understödjande.
Föreslagna åtgärder inkluderar framkallande av kräkning och/ eller magsköljning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Irbesartan avlägsnas ej genom hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Angiotensin- II receptor antagonister, rena.
ATC- kod:
C09C A04.
Verkningsmekanism:
Irbesartan är en potent, oralt aktiv, selektiv angiotensin- II receptorantagonist (typ AT1).
Den förväntas blockera alla effekter av angiotensin- II, medierade via AT1 receptorn, oberoende av källa eller syntesväg för angiotensin- II.
Den selektiva antagonismen mot angiotensin- II (AT1) receptorerna ger ökningar i plasma- reninnivåerna och angiotensin- II- nivåerna och en sänkning av plasma- aldosteronkoncentrationen.
Serumkalium påverkas ej signifikant av enbart irbesartan vid rekommenderade doser.
Irbesartan hämmar ej ACE (kininas- II), ett enzym som genererar angiotensin- II och som också bryter ned bradykinin till inaktiva metaboliter.
Irbesartan fordrar ej metabolisk aktivering.
Klinisk effekt:
Hypertoni Irbesartan sänker blodtrycket med minimal förändring av hjärtfrekvensen.
Blodtryckssänkningen är dosrelaterad vid dagliga engångsdoser med en tendens att plana ut vid doser över 300 mg.
Doser på 150- 300 mg en gång dagligen sänker blodtrycken i liggande eller sittande ställning vid dalvärde (dvs 24 timmar efter dosintag) med i medeltal 8- 13/ 5- 8 mmHg (systoliskt/ diastoliskt) mer än placebo.
Maximal blodtryckssänkning erhålles inom 3- 6 timmar efter administrering och den blodtryckssänkande effekten bibehålles i minst 24 timmar.
Efter 24 timmar var blodtrycksreduktionen 60- 70% av det maximala diastoliska och systoliska svaret vid rekommenderade doser.
Dosering en gång dagligen med 150 mg gav en blodtryckssänkning med dal - och medelvärden under 24 timmar, liknande den vid dosering två gånger dagligen med samma totaldos.
Den blodtryckssänkande effekten av Karvea är tydlig inom 1- 2 veckor, med maximal effekt 4- 6 veckor efter behandlingens början.
De antihypertensiva effekterna bibehålles under långtidsterapi.
Efter avbrytande av behandlingen återgår blodtrycket gradvis till utgångsläget.
Rebound- hypertoni har ej observerats.
De blodtrycksänkande effekterna av irbesartan och diuretika av tiazid- typ är additiva.
Hos patienter, som inte adekvat kontrolleras med enbart irbesartan, ger tillägg av en låg dos hydroklortiazid (12, 5 mg) en gång dagligen en ytterligare placebo- subtraherad sänkning av blodtrycket vid dalvärdet på 7- 10/ 3- 6 mmHg (systoliskt/ diastoliskt).
47 Effekten av Karvea påverkas ej av ålder eller kön.
Liksom med andra läkemedel, som påverkar renin - angiotensinsystemet, svarar svarta hypertensiva patienter märkbart sämre på monoterapi med irbesartan.
När irbesartan ges tillsammans med en låg dos hydroklortiazid (t ex 12, 5 mg dagligen), blir den antihypertensiva effekten hos svarta patienter i det närmaste samma som hos vita.
Det finns ingen kliniskt betydelsefull påverkan av urinsyra i serum eller utsöndringen av urinsyra i urinen.
Hos 318 barn och ungdomar, 6 till 16 år gamla, med hypertoni eller i riskzonen (diabetes, hypertoni i släkten) utvärderades blodtrycksreduktionen av titrerade måldoser irbesartan 0, 5 mg/ kg (låg), 1, 5 mg/ kg (mellan) och 4, 5 mg/ kg (hög) under en 3 veckorsperiod.
Efter tre veckor var reduktionen från utgångsvärdet i primär effektvariabel, dalvärdet för sittande systoliskt blodtryck (SeSBP), i medeltal 11, 7 mmHg (låg dos), 9, 3 mmHg (mellandos), 13, 2 mmHg (hög dos).
Ingen signifikant skillnad sågs mellan dessa doser.
Korrigerad genomsnittlig förändring av dalvärdet för sittande diastoliskt blodtryck (SeDBP) var som följer:
3, 8 mmHg (låg dos), 3, 2 mmHg (mellandos), 5, 6 mmHg (hög dos).
Under en efterföljande tvåveckorsperiod, då patienterna re- randomiserades till antingen aktiv behandling eller placebo, hade patienter som fick placebo en ökning med 2, 4 och 2, 0 mmHg i SeSBP respektive SeDBP, jämfört med ändringar på +0, 1 och - 0, 3 mmHg hos dem som fick irbesartan i någon av doserna (se avsnitt 4. 2).
Hypertoni och typ 2 diabetes med njursjukdom IDNT studien (the Irbesartan Diabetic Nephropathy Trial) visar att irbesartan minskar progressionen av njursjukdom hos patienter med kronisk njurinsufficiens och overt proteinuri.
IDNT var en dubbel - blind, kontrollerad, morbiditets - och mortalitetsstudie, som jämförde Karvea, amlodipin och placebo.
Långtidseffekterna (i genomsnitt 2, 6 år) av Karvea på progression av njursjukdom och totalmortalitet undersöktes hos 1 715 patienter med hypertoni och typ 2 diabetes, proteinuri ≥ 900 mg/ dag och serumkreatinin mellan 1, 0- 3, 0 mg/ dl.
Patienterna titrerades från 75 mg till en underhållsdos på 300 mg Karvea, från 2, 5 mg till 10 mg amlodipin eller placebo, beroende på tolerans.
Patienterna i samtliga behandlingsgrupper fick som regel mellan 2 och 4 antihypertensiva läkemedel (såsom diuretika, betablockerare, alfablockerare) för att nå ett på förhand definierat målblodtryck på ≤ 135/ 85 mmHg eller en sänkning av det systoliska trycket med 10 mmHg, om utgångsvärdet var > 160 mmHg.
Sextio procent (60%) av patienterna i placebogruppen nådde detta målblodtryck, medan andelen var 76% och 78% i irbesartan - respektive amlodipingruppen.
Irbesartan reducerade signifikant den relativa risken i primär, kombinerad endpoint, som var dubblering av serumkreatinin, terminal njursjukdom (ESRD) och totalmortalitet.
Cirka 33% av patienterna i irbesartangruppen nådde primär, renal, kombinerad endpoint jämfört med 39% och 41% i placebo - respektive amlodipingruppen [20% relativ riskreduktion jämfört med placebo (p= 0, 024) och 23% relativ riskreduktion jämfört med amlodipin (p= 0, 006)].
När de enskilda komponenterna av primär endpoint analyserades, sågs ingen effekt på totalmortalitet, medan en positiv trend avseende sänkt ESRD och en signifikant mindre dubblering av serumkreatinin observerades.
Subgrupper, baserade på kön, ras, ålder, diabetesvaraktighet, initialt blodtryck, serumkreatinin och albuminutsöndringshastighet, utvärderades med avseende på behandlingseffekt.
I subgrupperna kvinnor och svarta, som representerade 32% respektive 26% av den totala studiepopulationen, var den renala skyddseffekten inte tydlig, fastän konfidensintervallen inte utesluter en sådan.
Vad gäller sekundär endpoint, som var fatala eller icke- fatala kardiovaskulära händelser, var det ingen skillnad mellan de tre grupperna i totalpopulationen, medan en ökad incidens av icke- fatal hjärtinfarkt sågs hos kvinnor och en minskad incidens av icke- fatal hjärtinfarkt sågs hos män i irbesartangruppen jämfört med den placebobaserade behandlingen.
En ökad incidens av icke- fatal hjärtinfarkt och stroke sågs hos kvinnor i den irbesartanbaserde behandlingen jämfört med den amlodipinbaserade behandlingen, medan hospitalisering på grund av hjärtsvikt var reducerad i totalpopulationen.
Ingen bra förklaring till dessa fynd hos kvinnor har dock identifierats.
Studien IRMA 2 (the Effects of Irbesartan on Micoralbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) visar att irbesartan 300 mg fördröjer progression till overt proteinuri hos patienter med mikroalbuminuri.
I studien undersöktes
48 långtidseffekterna (2 år) av Karvea på progression till klinisk (overt) proteinuri (utsöndringshastigheten av albumin i urinen (UAER) > 300 mg/ dag och en ökning i UAER med minst 30% från utgångsvärdet).
Det på förhand definierade målblodtrycket var ≤ 135/ 85 mmHg.
Ytterligare antihypertensiva läkemedel (dock inte ACE- hämmare, angiotensin- II receptor antagonister eller dihydropyridin kalcium blockerare) lades till vid behov för att nå målblodtrycket.
Medan jämförbart blodtryck uppnåddes i samtliga behandlingsgrupper nådde färre personer i irbesartan 300 mg gruppen (5, 2%) än i placebogruppen (14, 9%) och i irbesartan 150 mg gruppen (9, 7%) endpoint overt proteinuri, vilket visar en 70% relativ riskreduktion jämfört med placebo (p= 0, 0004) vid den högre dosen.
En åtföljande förbättring av glomerulär filtrationshastighet (GFR) sågs inte under de första tre månadernas behandling.
Fördröjningen i progression till klinisk proteinuri var tydlig redan efter tre månader och fortsatte under 2- årsperioden.
Regression till normoalbuminuri (< 30 mg/ dag) var mer frekvent i Karvea 300 mg gruppen (34%) än i placebogruppen (21%).
5. 2 Farmakokinetiska egenskaper
Efter oral administrering absorberas irbesartan väl: studier av den absoluta biotillgängligheten gav värden på c: a 60- 80%.
Samtidigt intag av föda har ingen signifikant inverkan på biotillgängligheten av irbesartan.
Plasmaproteinbindningen är cirka 96% med försumbar bindning till blodcellskomponenterna.
Distributionsvolymen är 53- 93 liter.
Efter oral eller intravenös administrering av 14C- irbesartan utgörs 80- 85% av radioaktiviteten i plasma av oförändrat irbesartan.
Irbesartan metaboliseras i levern via glukuronidkonjugering och oxidering.
Huvudmetabolit i plasma är irbesartanglukuronid (cirka 6%).
In vitro- studier visar att irbesartan primärt oxideras av cytokrom P450 enzymet CYP2C9; isoenzym CYP3A4 har försumbar effekt.
Irbesartan uppvisar linjär och dosproportionell farmakokinetik i dosområdet 10- 600 mg.
En proportionellt mindre ökning av den orala absorptionen observerades vid doser över 600 mg (två gånger den rekommenderade maximaldosen); orsaken till detta är okänd.
Maximal koncentration i plasma uppnås 1, 5- 2 timmar efter oral administrering.
Totala och renala clearance är 157- 176 respektive 3- 3, 5 ml/ min.
Den terminala halveringstiden vid elimination av irbesartan är 11- 15 timmar.
Steady state för plasmakoncentrationen uppnås inom 3 dagar efter påbörjande av dosering en gång dagligen.
Begränsad ackumulation av irbesartan (< 20%) ses i plasma efter upprepade doser en gång dagligen.
I en studie har något högre plasmakoncentrationer av irbesartan observerats hos kvinnliga hypertoniker.
Det förelåg emellertid ingen skillnad i halveringstid och ackumulation av irbesartan.
Dosjustering är ej nödvändig för kvinnliga patienter.
AUC och Cmax värden för irbesartan var också något högre för äldre patienter (≥ 65 år) än för yngre (18- 40 år).
Den terminala halveringstiden var dock inte signifikant förändrad.
Dosjusteringar är ej nödvändiga hos äldre patienter.
Irbesartan och dess metaboliter elimineras både via gallan och urinen.
Efter antingen oral eller iv administrering av 14C- irbesartan återfinnes cirka 20% av radioaktiviteten i urinen och resterande del i feces.
Mindre än 2% av dosen utsöndras som oförändrat irbesartan i urinen.
Irbesartans farmakokinetik utvärderades hos 23 hypertensiva barn efter 4 veckors administrering av en eller flera dagliga doser irbesartan (2 mg/ kg) upp till en maximal daglig dos på 150 mg.
Av dessa 23 barn kunde 21 utvärderas med avseende på farmakokinetik i jämförelse med vuxna (12 barn över 12 år, nio barn mellan 6 och 12 år).
Resultaten visade att Cmax, AUC och clearance var jämförbara med dem som sågs hos vuxna patienter som fick 150 mg irbesartan dagligen.
En begränsad accumulering av irbesartan (18%) i plasma sågs vid upprepad dosering en gång dagligen.
Nedsatt njurfunktion: hos patienter med nedsatt njurfunktion eller hos patienter i hemodialys är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Irbesartan avlägsnas ej genom hemodialys.
Nedsatt leverfunktion: hos patienter med mild till måttlig cirros är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Studier har ej genomförts på patienter med svårt nedsatt leverfunktion.
49 5. 3 Prekliniska säkerhetsuppgifter
Inga tecken på systemtoxicitet eller onormal toxicitet på målorgan förelåg vid kliniskt relevanta doser.
I icke- kliniska säkerhetsstudier orsakade höga doser av irbesartan (≥ 250 mg/ kg/ dag hos råttor och ≥ 100 mg/ kg/ dag hos macaque- apor) en sänkning av laboratorievärden för röda blodkroppar (erytrocyter, hemoglobin, hematokrit).
Hos råtta och macaque- apor inducerade irbesartan i mycket höga doser (≥ 500 mg/ kg/ dag) degenerativa förändringar i njurarna (såsom interstitiell nefrit, tubulär dilatation, basofila tubuli, ökade plasmakoncentrationer av urinämne och kreatinin) vilka anses sekundära till den hypotensiva effekten av läkemedlet som medförde minskad renal perfusion.
Vidare inducerade irbesartan hyperplasi/ hypertrofi av de juxtaglomerulära cellerna (hos råttor vid doser ≥ 90 mg/ kg/ dag, hos macaque- apor vid doser ≥ 10 mg/ kg/ dag).
Alla dessa förändringar ansågs orsakade av den farmakologiska effekten av irbesartan.
För terapeutiska doser av irbesartan till människa, synes hyperplasin/ hypertrofin av de juxtaglomerulära cellerna ej ha någon relevans.
Det fanns inga tecken på mutagenicitet, klastogenicitet eller karcinogenicitet.
Djurstudier med irbesartan visade på råttfoster övergående toxiska effekter (förstorat njurbäcken, hydrouretär eller subkutant ödem), som försvann efter födseln.
Hos kaniner observerades abort eller tidig resorption vid doser, som hos modern orsakade signifikant toxicitet inklusive död.
Inga teratogena effekter sågs hos råtta eller kanin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Laktosmonohydrat Mikrokristallin cellulosa Kroskarmellosnatrium Hypromellos Kiseldioxid Magnesiumstearat.
Filmdragering:
Laktosmonohydrat Hypromellos Titandioxid Makrogol 3000 Karnaubavax.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30oC.
6. 5 Förpackningstyp och innehåll
1 blisterkarta med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
2 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartong med 30 filmdragerade tabletter:
2 blisterkartor med 15 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartong med 56 filmdragerade tabletter:
4 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartong med 84 filmdragerade tabletter:
6 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartong med 98 filmdragerade tabletter:
7 blisterkartor med 8 x 1 filmdragerade tabletter, var och en i PVC/ PVDC/ Aluminiumfolie perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 049/ 021- 025 EU/ 1/ 97/ 049/ 032 EU/ 1/ 97/ 049/ 035 EU/ 1/ 97/ 049/ 038
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
27 augusti 1997 Datum för senaste förnyelse:
27 augusti 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
51 1.
LÄKEMEDLETS NAMN
Karvea 300 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 300 mg irbesartan.
Hjälpämne:
102, 00 mg laktosmonohydrat per filmdragerad tablett.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Vit till gråvit, bikonvex och oval med ett hjärta inpräglat på en sida och nummer 2873 på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Behandling av njursjukdom hos patienter med hypertoni och typ 2 diabetes mellitus, som del i en antihypertensiv läkemedelsregim (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vanlig rekommenderad start och underhållsdos är 150 mg givet en gång dagligen, med eller utan föda.
Karvea givet i en dos av 150 mg en gång dagligen ger i allmänhet en bättre 24 timmars blodtryckskontroll än 75 mg.
Att starta behandlingen med 75 mg kan emellertid övervägas, särskilt hos patienter i hemodialys och hos äldre över 75 år.
Hos patienter som inte är tillfredsställande kontrollerade med 150 mg en gång dagligen, kan dosen av Karvea ökas till 300 mg en gång dagligen, eller tillägg av andra blodtryckssänkande medel göras.
Speciellt har tillägg av ett diuretikum som hydroklortiazid visats ha en additiv effekt till Karvea (se avsnitt 4. 5).
Hos hypertensiva patienter med typ 2 diabetes bör behandlingen inledas med 150 mg irbesartan en gång dagligen och titreras upp till 300 mg en gång dagligen, vilket är att föredra som underhållsdos vid behandling av njursjukdom.
Nyttan av Karvea vid njursjukdom hos hypertensiva patienter med typ 2 diabetes har visats i studier där irbesartan användes, vid behov med tillägg av andra antihypertensiva medel för att nå målblodtrycket (se avsnitt 5. 1).
Nedsatt njurfunktion: ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion.
En lägre startdos (75 mg) bör övervägas hos patienter i hemodialys (se avsnitt 4. 4).
Nedsatt leverfunktion: ingen dosjustering är nödvändig hos patienter med mild till måttlig nedsättning av leverfunktionen.
Det finns ingen klinisk erfarenhet av patienter med svår nedsättning av leverfunktionen.
Äldre patienter: även om man bör överväga att starta behandlingen med 75 mg en gång dagligen hos patienter över 75 år, är dosjustering vanligen inte nödvändig hos äldre.
52 Pediatriska patienter: irbesartan rekommenderas inte till barn och ungdomar beroende på otillräckliga data avseende säkerhet och effekt (se avsnitt 4. 8, 5. 1 och 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Graviditet i andra och tredje trimestern (se avsnitt 4. 4 och 4. 6).
Amning (se avsnitt 4. 6).
4. 4 Varningar och försiktighet
Minskad intravaskulär volym: symtomatisk hypotension, särskilt efter den första dosen, kan förekomma hos patienter med hypovolemi och/ eller natriumbrist efter kraftig diuretikabehandling, dietär saltrestriktion, diarré eller kräkningar.
Innan behandling med Karvea påbörjas bör dessa tillstånd korrigeras.
Renovaskulär hypertoni: det finns en ökad risk för allvarlig hypotension och njurinsufficiens, när patienter med bilateral njurartärstenos eller stenos i artären till en enda fungerande njure behandlas med läkemedel som påverkar renin- angiotensin- aldosteronsystemet.
Även om detta inte är dokumenterat med Karvea, bör en liknande effekt förutses med angiotensin- II receptorantagonister.
Nedsatt njurfunktion och njurtransplantation: när Karvea användes till patienter med nedsatt njurfunktion, rekommenderas periodisk kontroll av serumkalium och serum- kreatinin nivåerna.
Det finns ingen erfarenhet av behandling med Karvea hos patienter som nyligen genomgått en njurtransplantation.
Hypertensiva patienter med typ 2 diabetes och njursjukdom: effekterna av irbesartan på såväl renala som kardiovaskulära händelser var inte enhetliga i alla subgrupper, enligt en analys som gjordes i studien på patienter med framskriden njursjukdom.
Framför allt föreföll de mindre fördelaktiga hos kvinnor och icke- vita personer (se avsnitt 5. 1).
Hyperkalemi: som med andra läkemedel som påverkar renin- angiotensin- aldosteronsystemet kan hyperkalemi uppkomma under behandling med Karvea, särskilt vid nedsatt njurfunktion, overt proteinuri beroende på diabetesrelaterad njursjukdom och/ eller hjärtsvikt.
Noggrann kontroll av serumkalium hos riskpatienter rekommenderas (se avsnitt 4. 5).
Litium: kombinationen av litium och Karvea rekommenderas ej (se avsnitt 4. 5).
Aorta - och mitralklaffstenos, obstruktiv hypertrof kardiomyopati: som med andra kärldilaterare, skall särskild försiktighet iakttagas hos patienter med aorta - eller mitralklaffstenos, eller obstruktiv hypertrof kardiomyopati.
Primär aldosteronism: patienter med primär aldosteronism svarar i allmänhet inte på blodtryckssänkande läkemedel som verkar genom hämning av renin- angiotensin systemet.
Därför rekommenderas inte användning av Karvea.
Allmänt: hos patienter, vars kärltonus och njurfunktion huvudsakligen är beroende av aktiviteten i renin- angiotensin- aldosteronsystemet (t ex patienter med svår hjärtsvikt eller underliggande njursjukdom, inklusive njurartärsstenos) har behandling med ACE- hämmare eller angiotensin- II receptor antagonister, som påverkar detta system, förknippats med akut hypotension, azotemi, oliguri eller i sällsynta fall akut njursvikt.
I likhet med alla blodtryckssänkande läkemedel, kan alltför kraftig blodtryckssänkning hos patienter med ischemisk kardiomyopati eller ischemisk kardiovaskulär sjukdom orsaka en hjärtinfarkt eller slaganfall.
Som observerats för ACE- hämmare förefaller irbesartan och de andra angiotensin antagonisterna sänka blodtrycket mindre effektivt hos svarta personer än hos icke- svarta, möjligen beroende på en högre prevalens av låg- renin aktivitet i den svarta hypertensiva populationen (se avsnitt 5. 1).
53 Graviditet: behandling med Angiotensin II Receptor Antagonister (AIIRAs) bör inte påbörjas under graviditet.
Om inte fortsatt behandling med AIIRAs anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Laktos: detta läkemedel innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktos - malabsorption.
Pediatriska patienter: irbesartan har studerats i pediatriska populationer, ålder 6- 16 år, men nuvarande data är inte tillräckliga som stöd för att utöka användningen till barn förrän ytterligare data blir tillgängliga (se avsnitt 4. 8, 5. 1 och 5. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Diuretika och andra antihypertensiva medel: andra antihypertensiva läkemedel kan förstärka den blodtryckssänkande effekten av irbesartan; emellertid har Karvea med bibehållen säkerhet givits tillsammans med andra antihypertensiva medel, såsom betablockerare, långverkande kalciumantagonister och tiazid- diuretika.
Föregående behandling med höga doser diuretika kan medföra hypovolemi och risk för hypotension när behandling med Karvea påbörjas (se avsnitt 4. 4).
Kaliumsupplement och kaliumsparande diuretika: erfarenheter av användning av andra läkemedel, som påverkar renin- angiotensin- systemet, har visat att samtidig användning av kaliumsparande diuretika, kaliumsupplement, saltersättningsmedel som innehåller kalium eller andra läkemedel, som kan höja serum- kalium nivåerna (t. ex. heparin), kan medföra ökningar i serum- kaliumkoncentrationen och är däför inte att rekommendera (se avsnitt 4. 4).
Litium: reversibla ökningar av serum- litiumkoncentration och toxicitet har rapporterats vid samtidig användning av litium med angiotensin converting enzyme hämmare.
Liknande effekter har hittills rapporterats i mycket sällsynta fall med irbesartan.
Denna kombination rekommenderas därför inte (se avsnitt 4. 4).
Om kombinationen bedöms vara nödvändig, rekommenderas noggrann kontroll av serum- litiumnivåerna.
Icke- steroida antiinflammatoriska läkemedel: när angiotensin II- antagonister ges samtidigt med icke - steroida antiinflammatoriska läkemedel (dvs selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAIDs) kan den antihypertensiva effekten försvagas.
Som för ACE- hämmare, kan samtidig användning av angiotensin II- antagonister och NSAIDs leda till en ökad risk för försämrad njurfunktion, inklusive möjlig akut njursvikt, och en ökning av serumkalium, särskilt hos patienter med redan dålig njurfunktion.
Kombinationen skall ges med försiktighet, särskilt till äldre.
Patienterna skall vara adekvat hydrerade och det bör övervägas att kontrollera njurfunktionen efter insättandet av samtidig behandling och regelbundet därefter.
Övrig information om interaktioner med irbesartan: i kliniska studier påverkades inte irbesartans farmakokinetik av hydroklortiazid.
Irbesartan metaboliseras huvudsakligen av CYP2C9 och i mindre utsträckning genom glukuronidering.
Inga signifikanta farmakokinetiska eller farmakodynamiska interaktioner observerades då irbesartan gavs samtidigt med warfarin, ett läkemedel som metaboliseras av CYP2C9.
Effekten av CYP2C9- inducerare, såsom rifampicin, på irbesartans farmakokinetik har inte utvärderats.
Digoxins farmakokinetik påverkades inte vid samtidig administrering av irbesartan.
4. 6 Graviditet och amning
Graviditet:
AIIRAs bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
AIIRAs är kontraindicerat under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Det finns inga
54 kontrollerade epidemiologiska data rörande risken för Angiotensin II Receptor Antagonister (AIIRAs), men motsvarande risker kan finnas för denna läkemedelgrupp.
Om inte fortsatt AIIRas behandling anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med AIIRAs under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi) (se avsnitt 5. 3).
Om exponering för AIIRAs förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt AIIRAs bör observeras noggrant med avseende på hypertension (se avsnitt 4. 3 och 4. 4).
Amning:
Karvea är kontraindicerat (se avsnitt 4. 3) under amning.
Det är okänt huruvida irbesartan utsöndras i mjölk hos människa.
Irbesartan utsöndras i mjölk hos digivande råttor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Baserat på dess farmakodynamiska egenskaper är det ej troligt att irbesartan påverkar denna förmåga.
Vid framförande av fordon eller användning av maskiner, bör hänsyn tagas till att yrsel eller trötthet kan inträffa under behandling.
4. 8 Biverkningar
I placebokontrollerade studier på patienter med hypertoni, skilde sig den totala förekomsten av biverkningar ej åt mellan irbesartan (56, 2%) och placebogrupperna (56, 5%).
Utsättning på grund av biverkningar eller inverkan på laboratorievärden var mindre vanlig hos irbesartanbehandlade patienter (3, 3%) än hos placebobehandlade patienter (4, 5%).
Förekomsten av biverkningar var inte relaterad till dos (inom rekommenderat dosområde), kön, ålder, ras eller behandlingstidens längd.
Hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion rapporterades ortostatisk yrsel och ortostatisk hypotension hos 0, 5% av patienterna (dvs mindre vanliga), men mer frekvent än för placebo.
I tabellen nedan redovisas biverkningar rapporterade i placebokontrollerade studier, där 1 965 hypertonipatienter behandlades med irbesartan.
Markeringar med en stjärna (*) anger biverkningar som dessutom rapporterades hos > 2% av hypertonipatienter med diabetes, kronisk njurinsufficiens och overt proteinuri, och i högre frekvens än för placebo.
Frekvensen av biverkningar listade nedan definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Undersökningar:
Mycket vanliga: hyperkalemi * uppträdde mer frekvent hos diabetespatienter behandlade med irbesartan än med placebo.
Hos hypertonipatienter med diabetes och med mikroalbuminuri och normal njurfunktion uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 29, 4% av patienterna i irbesartan 300 mg- gruppen och hos 22% av patienterna i placebogruppen.
Hos hypertonipatienter med diabetes och med kronisk njurinsufficiens och overt proteinuri uppträdde hyperkalemi (≥ 5, 5 mekv/ l) hos 46, 3% av patienterna i irbesartangruppen och hos 26, 3% av patienterna i placebogruppen.
Vanliga:
signifikanta ökningar av kreatinkinas i plasma sågs ofta (1, 7%) hos irbesartanbehandlade personer.
Ingen av dessa ökningar hade samband med identifierbara, kliniska, muskuloskeletala händelser.
55 Hos 1, 7% av hypertonipatienter med framskriden diabetesrelaterad njursjukdom behandlad med irbesartan har en sänkning i hemoglobin *, som inte var kliniskt signifikant, observerats.
Mindre vanliga:
Centrala och perifera nervsystemet:
Vanliga:
yrsel, ortostatisk yrsel *
Andningsvägar, bröstkorg och mediastinum:
Mindre vanliga: hosta
Magtarmkanalen:
Vanliga:
Mindre vanliga:
illamående/ kräkningar diarré, dyspepsi/ halsbränna
Muskuloskeletala systemet och bindväv:
Vanliga:
muskuloskeletal smärta *
Blodkärl:
Vanliga:
Mindre vanliga:
ortostatisk hypotoni * rodnad
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga:
Mindre vanliga:
trötthet bröstsmärta
Reproduktionsorgan och bröstkörtel:
Mindre vanliga: sexuell dysfunktion
Följande ytterligare biverkningar har rapporterats sedan irbesartan introducerades på marknaden; de baseras på spontana rapporter, varför frekvensen av dessa biverkningar inte är känd:
Centrala och perifera nervsystemet:
Huvudvärk
Öron och balansorgan:
Tinnitus
Magtarmkanalen:
Dysgeusi
Njurar och urinvägar:
Nedsatt njurfunktion, inklusive fall av njursvikt hos riskpatienter (se avsnitt 4. 4)
Hud och subkutan vävnad:
Leukocytoklastisk vaskulit
Muskuloskeletala systemet och bindväv:
Artralgi, myalgi (i några fall åtföljt av ökade plasmanivåer av kreatinkinas), muskelkramper
Metabolism och nutrition:
Hyperkalemi
Immunsystemet:
Överkänslighetsreaktioner såsom angioödem, hudutslag och urtikaria
56 Lever och gallvägar:
Hepatit, störd leverfunktion
Pediatriska patienter: i en randomiserad studie på 318 hypertensiva barn och ungdomar, 6 till 16 år gamla, sågs följande behandlingsrelaterade biverkningar under den 3 veckor långa dubbel- blindfasen: huvudvärk (7, 9%), hypotoni (2, 2%), yrsel (1, 9%), hosta (0, 9%).
Under den 26 veckor långa öppna studieperioden var de mest frekventa avvikelserna i laboratorievärden kreatininhöjningar (6, 5%) och ökade CK värden hos 2% av barnen.
4. 9 Överdosering
Ingen specifik information om behandling av överdosering med Karvea är tillgänglig.
Patienten skall övervakas noga och behandlingen bör vara symtomatisk och understödjande.
Föreslagna åtgärder inkluderar framkallande av kräkning och/ eller magsköljning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Irbesartan avlägsnas ej genom hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Angiotensin- II receptor antagonister, rena.
ATC- kod:
C09C A04.
Verkningsmekanism:
Irbesartan är en potent, oralt aktiv, selektiv angiotensin- II receptorantagonist (typ AT1).
Den förväntas blockera alla effekter av angiotensin- II, medierade via AT1 receptorn, oberoende av källa eller syntesväg för angiotensin- II.
Den selektiva antagonismen mot angiotensin- II (AT1) receptorerna ger ökningar i plasma- reninnivåerna och angiotensin- II- nivåerna och en sänkning av plasma- aldosteronkoncentrationen.
Serumkalium påverkas ej signifikant av enbart irbesartan vid rekommenderade doser.
Irbesartan hämmar ej ACE (kininas- II), ett enzym som genererar angiotensin- II och som också bryter ned bradykinin till inaktiva metaboliter.
Irbesartan fordrar ej metabolisk aktivering.
Klinisk effekt:
Hypertoni Irbesartan sänker blodtrycket med minimal förändring av hjärtfrekvensen.
Blodtryckssänkningen är dosrelaterad vid dagliga engångsdoser med en tendens att plana ut vid doser över 300 mg.
Doser på 150- 300 mg en gång dagligen sänker blodtrycken i liggande eller sittande ställning vid dalvärde (dvs 24 timmar efter dosintag) med i medeltal 8- 13/ 5- 8 mmHg (systoliskt/ diastoliskt) mer än placebo.
Maximal blodtryckssänkning erhålles inom 3- 6 timmar efter administrering och den blodtryckssänkande effekten bibehålles i minst 24 timmar.
Efter 24 timmar var blodtrycksreduktionen 60- 70% av det maximala diastoliska och systoliska svaret vid rekommenderade doser.
Dosering en gång dagligen med 150 mg gav en blodtryckssänkning med dal - och medelvärden under 24 timmar, liknande den vid dosering två gånger dagligen med samma totaldos.
Den blodtryckssänkande effekten av Karvea är tydlig inom 1- 2 veckor, med maximal effekt 4- 6 veckor efter behandlingens början.
De antihypertensiva effekterna bibehålles under långtidsterapi.
Efter avbrytande av behandlingen återgår blodtrycket gradvis till utgångsläget.
Rebound- hypertoni har ej observerats.
De blodtrycksänkande effekterna av irbesartan och diuretika av tiazid- typ är additiva.
Hos patienter, som inte adekvat kontrolleras med enbart irbesartan, ger tillägg av en låg dos hydroklortiazid (12, 5 mg) en gång dagligen en ytterligare placebo- subtraherad sänkning av blodtrycket vid dalvärdet på 7- 10/ 3- 6 mmHg (systoliskt/ diastoliskt).
57 Effekten av Karvea påverkas ej av ålder eller kön.
Liksom med andra läkemedel, som påverkar renin - angiotensinsystemet, svarar svarta hypertensiva patienter märkbart sämre på monoterapi med irbesartan.
När irbesartan ges tillsammans med en låg dos hydroklortiazid (t ex 12, 5 mg dagligen), blir den antihypertensiva effekten hos svarta patienter i det närmaste samma som hos vita.
Det finns ingen kliniskt betydelsefull påverkan av urinsyra i serum eller utsöndringen av urinsyra i urinen.
Hos 318 barn och ungdomar, 6 till 16 år gamla, med hypertoni eller i riskzonen (diabetes, hypertoni i släkten) utvärderades blodtrycksreduktionen av titrerade måldoser irbesartan 0, 5 mg/ kg (låg), 1, 5 mg/ kg (mellan) och 4, 5 mg/ kg (hög) under en 3 veckorsperiod.
Efter tre veckor var reduktionen från utgångsvärdet i primär effektvariabel, dalvärdet för sittande systoliskt blodtryck (SeSBP), i medeltal 11, 7 mmHg (låg dos), 9, 3 mmHg (mellandos), 13, 2 mmHg (hög dos).
Ingen signifikant skillnad sågs mellan dessa doser.
Korrigerad genomsnittlig förändring av dalvärdet för sittande diastoliskt blodtryck (SeDBP) var som följer:
3, 8 mmHg (låg dos), 3, 2 mmHg (mellandos), 5, 6 mmHg (hög dos).
Under en efterföljande tvåveckorsperiod, då patienterna re- randomiserades till antingen aktiv behandling eller placebo, hade patienter som fick placebo en ökning med 2, 4 och 2, 0 mmHg i SeSBP respektive SeDBP, jämfört med ändringar på +0, 1 och - 0, 3 mmHg hos dem som fick irbesartan i någon av doserna (se avsnitt 4. 2).
Hypertoni och typ 2 diabetes med njursjukdom IDNT studien (the Irbesartan Diabetic Nephropathy Trial) visar att irbesartan minskar progressionen av njursjukdom hos patienter med kronisk njurinsufficiens och overt proteinuri.
IDNT var en dubbel - blind, kontrollerad, morbiditets - och mortalitetsstudie, som jämförde Karvea, amlodipin och placebo.
Långtidseffekterna (i genomsnitt 2, 6 år) av Karvea på progression av njursjukdom och totalmortalitet undersöktes hos 1 715 patienter med hypertoni och typ 2 diabetes, proteinuri ≥ 900 mg/ dag och serumkreatinin mellan 1, 0- 3, 0 mg/ dl.
Patienterna titrerades från 75 mg till en underhållsdos på 300 mg Karvea, från 2, 5 mg till 10 mg amlodipin eller placebo, beroende på tolerans.
Patienterna i samtliga behandlingsgrupper fick som regel mellan 2 och 4 antihypertensiva läkemedel (såsom diuretika, betablockerare, alfablockerare) för att nå ett på förhand definierat målblodtryck på ≤ 135/ 85 mmHg eller en sänkning av det systoliska trycket med 10 mmHg, om utgångsvärdet var > 160 mmHg.
Sextio procent (60%) av patienterna i placebogruppen nådde detta målblodtryck, medan andelen var 76% och 78% i irbesartan - respektive amlodipingruppen.
Irbesartan reducerade signifikant den relativa risken i primär, kombinerad endpoint, som var dubblering av serumkreatinin, terminal njursjukdom (ESRD) och totalmortalitet.
Cirka 33% av patienterna i irbesartangruppen nådde primär, renal, kombinerad endpoint jämfört med 39% och 41% i placebo - respektive amlodipingruppen [20% relativ riskreduktion jämfört med placebo (p= 0, 024) och 23% relativ riskreduktion jämfört med amlodipin (p= 0, 006)].
När de enskilda komponenterna av primär endpoint analyserades, sågs ingen effekt på totalmortalitet, medan en positiv trend avseende sänkt ESRD och en signifikant mindre dubblering av serumkreatinin observerades.
Subgrupper, baserade på kön, ras, ålder, diabetesvaraktighet, initialt blodtryck, serumkreatinin och albuminutsöndringshastighet, utvärderades med avseende på behandlingseffekt.
I subgrupperna kvinnor och svarta, som representerade 32% respektive 26% av den totala studiepopulationen, var den renala skyddseffekten inte tydlig, fastän konfidensintervallen inte utesluter en sådan.
Vad gäller sekundär endpoint, som var fatala eller icke- fatala kardiovaskulära händelser, var det ingen skillnad mellan de tre grupperna i totalpopulationen, medan en ökad incidens av icke- fatal hjärtinfarkt sågs hos kvinnor och en minskad incidens av icke- fatal hjärtinfarkt sågs hos män i irbesartangruppen jämfört med den placebobaserade behandlingen.
En ökad incidens av icke- fatal hjärtinfarkt och stroke sågs hos kvinnor i den irbesartanbaserde behandlingen jämfört med den amlodipinbaserade behandlingen, medan hospitalisering på grund av hjärtsvikt var reducerad i totalpopulationen.
Ingen bra förklaring till dessa fynd hos kvinnor har dock identifierats.
Studien IRMA 2 (the Effects of Irbesartan on Micoralbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) visar att irbesartan 300 mg fördröjer progression till overt proteinuri hos patienter med mikroalbuminuri.
I studien undersöktes
58 långtidseffekterna (2 år) av Karvea på progression till klinisk (overt) proteinuri (utsöndringshastigheten av albumin i urinen (UAER) > 300 mg/ dag och en ökning i UAER med minst 30% från utgångsvärdet).
Det på förhand definierade målblodtrycket var ≤ 135/ 85 mmHg.
Ytterligare antihypertensiva läkemedel (dock inte ACE- hämmare, angiotensin- II receptor antagonister eller dihydropyridin kalcium blockerare) lades till vid behov för att nå målblodtrycket.
Medan jämförbart blodtryck uppnåddes i samtliga behandlingsgrupper nådde färre personer i irbesartan 300 mg gruppen (5, 2%) än i placebogruppen (14, 9%) och i irbesartan 150 mg gruppen (9, 7%) endpoint overt proteinuri, vilket visar en 70% relativ riskreduktion jämfört med placebo (p= 0, 0004) vid den högre dosen.
En åtföljande förbättring av glomerulär filtrationshastighet (GFR) sågs inte under de första tre månadernas behandling.
Fördröjningen i progression till klinisk proteinuri var tydlig redan efter tre månader och fortsatte under 2- årsperioden.
Regression till normoalbuminuri (< 30 mg/ dag) var mer frekvent i Karvea 300 mg gruppen (34%) än i placebogruppen (21%).
5. 2 Farmakokinetiska egenskaper
Efter oral administrering absorberas irbesartan väl: studier av den absoluta biotillgängligheten gav värden på c: a 60- 80%.
Samtidigt intag av föda har ingen signifikant inverkan på biotillgängligheten av irbesartan.
Plasmaproteinbindningen är cirka 96% med försumbar bindning till blodcellskomponenterna.
Distributionsvolymen är 53- 93 liter.
Efter oral eller intravenös administrering av 14C- irbesartan utgörs 80- 85% av radioaktiviteten i plasma av oförändrat irbesartan.
Irbesartan metaboliseras i levern via glukuronidkonjugering och oxidering.
Huvudmetabolit i plasma är irbesartanglukuronid (cirka 6%).
In vitro- studier visar att irbesartan primärt oxideras av cytokrom P450 enzymet CYP2C9; isoenzym CYP3A4 har försumbar effekt.
Irbesartan uppvisar linjär och dosproportionell farmakokinetik i dosområdet 10- 600 mg.
En proportionellt mindre ökning av den orala absorptionen observerades vid doser över 600 mg (två gånger den rekommenderade maximaldosen); orsaken till detta är okänd.
Maximal koncentration i plasma uppnås 1, 5- 2 timmar efter oral administrering.
Totala och renala clearance är 157- 176 respektive 3- 3, 5 ml/ min.
Den terminala halveringstiden vid elimination av irbesartan är 11- 15 timmar.
Steady state för plasmakoncentrationen uppnås inom 3 dagar efter påbörjande av dosering en gång dagligen.
Begränsad ackumulation av irbesartan (< 20%) ses i plasma efter upprepade doser en gång dagligen.
I en studie har något högre plasmakoncentrationer av irbesartan observerats hos kvinnliga hypertoniker.
Det förelåg emellertid ingen skillnad i halveringstid och ackumulation av irbesartan.
Dosjustering är ej nödvändig för kvinnliga patienter.
AUC och Cmax värden för irbesartan var också något högre för äldre patienter (≥ 65 år) än för yngre (18- 40 år).
Den terminala halveringstiden var dock inte signifikant förändrad.
Dosjusteringar är ej nödvändiga hos äldre patienter.
Irbesartan och dess metaboliter elimineras både via gallan och urinen.
Efter antingen oral eller iv administrering av 14C- irbesartan återfinnes cirka 20% av radioaktiviteten i urinen och resterande del i feces.
Mindre än 2% av dosen utsöndras som oförändrat irbesartan i urinen.
Irbesartans farmakokinetik utvärderades hos 23 hypertensiva barn efter 4 veckors administrering av en eller flera dagliga doser irbesartan (2 mg/ kg) upp till en maximal daglig dos på 150 mg.
Av dessa 23 barn kunde 21 utvärderas med avseende på farmakokinetik i jämförelse med vuxna (12 barn över 12 år, nio barn mellan 6 och 12 år).
Resultaten visade att Cmax, AUC och clearance var jämförbara med dem som sågs hos vuxna patienter som fick 150 mg irbesartan dagligen.
En begränsad accumulering av irbesartan (18%) i plasma sågs vid upprepad dosering en gång dagligen.
Nedsatt njurfunktion: hos patienter med nedsatt njurfunktion eller hos patienter i hemodialys är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Irbesartan avlägsnas ej genom hemodialys.
Nedsatt leverfunktion: hos patienter med mild till måttlig cirros är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Studier har ej genomförts på patienter med svårt nedsatt leverfunktion.
59 5. 3 Prekliniska säkerhetsuppgifter
Inga tecken på systemtoxicitet eller onormal toxicitet på målorgan förelåg vid kliniskt relevanta doser.
I icke- kliniska säkerhetsstudier orsakade höga doser av irbesartan (≥ 250 mg/ kg/ dag hos råttor och ≥ 100 mg/ kg/ dag hos macaque- apor) en sänkning av laboratorievärden för röda blodkroppar (erytrocyter, hemoglobin, hematokrit).
Hos råtta och macaque- apor inducerade irbesartan i mycket höga doser (≥ 500 mg/ kg/ dag) degenerativa förändringar i njurarna (såsom interstitiell nefrit, tubulär dilatation, basofila tubuli, ökade plasmakoncentrationer av urinämne och kreatinin) vilka anses sekundära till den hypotensiva effekten av läkemedlet som medförde minskad renal perfusion.
Vidare inducerade irbesartan hyperplasi/ hypertrofi av de juxtaglomerulära cellerna (hos råttor vid doser ≥ 90 mg/ kg/ dag, hos macaque- apor vid doser ≥ 10 mg/ kg/ dag).
Alla dessa förändringar ansågs orsakade av den farmakologiska effekten av irbesartan.
För terapeutiska doser av irbesartan till människa, synes hyperplasin/ hypertrofin av de juxtaglomerulära cellerna ej ha någon relevans.
Det fanns inga tecken på mutagenicitet, klastogenicitet eller karcinogenicitet.
Djurstudier med irbesartan visade på råttfoster övergående toxiska effekter (förstorat njurbäcken, hydrouretär eller subkutant ödem), som försvann efter födseln.
Hos kaniner observerades abort eller tidig resorption vid doser, som hos modern orsakade signifikant toxicitet inklusive död.
Inga teratogena effekter sågs hos råtta eller kanin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Laktosmonohydrat Mikrokristallin cellulosa Kroskarmellosnatrium Hypromellos Kiseldioxid Magnesiumstearat.
Filmdragering:
Laktosmonohydrat Hypromellos Titandioxid Makrogol 3000 Karnaubavax.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30oC.
6. 5 Förpackningstyp och innehåll
1 blisterkarta med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
2 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartong med 30 filmdragerade tabletter:
3 blisterkartor med 10 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartong med 56 filmdragerade tabletter:
Kartong med 84 filmdragerade tabletter:
Kartong med 90 filmdragerade tabletter:
9 blisterkartor med 10 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartong med 98 filmdragerade tabletter:
7 blisterkartor med 8 x 1 filmdragerade tabletter, var och en i PVC/ PVDC/ Aluminiumfolie perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 049/ 026- 030 EU/ 1/ 97/ 049/ 033 EU/ 1/ 97/ 049/ 036 EU/ 1/ 97/ 049/ 039
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
27 augusti 1997 Datum för senaste förnyelse:
27 augusti 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
61 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
62 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Sanofi Winthrop Industrie 1 rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex Frankrike
Sanofi- Synthelabo Limited Edgefield Avenue, Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT Storbritannien
Sanofi Winthrop Industrie 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 Frankrike
Chinoin Private Co.
Ltd.
Lévai u. 5.
2112 Veresegyhaz Ungern
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
ÖVRIGA VILLKOR
Farmakovigilanssystem Innehavaren av godkännandet för försäljning måste säkerställa att det farmakovigilanssystem som beskrivs i version 3. 0 i Modul 1. 8. 1 i ansökan om marknadsföringstillstånd, finns på plats och fungerar innan och under den tid produkten är på marknaden.
63 BILAGA III
MÄRKNING OCH BIPACKSEDEL
64 A.
MÄRKNING
65 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Karvea 75 mg tabletter irbesartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller: irbesartan 75 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: innehåller även laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 56 tabletter 56 x 1 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
66 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 049/ 010 14 tabletter EU/ 1/ 97/ 049/ 001 28 tabletter EU/ 1/ 97/ 049/ 002 56 tabletter EU/ 1/ 97/ 049/ 013 56 x 1 tabletter EU/ 1/ 97/ 049/ 003 98 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Karvea 75 mg
67 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Karvea 75 mg tabletter irbesartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
14 - 28 - 56 - 98 tabletter:
Må Ti On To Fr Lö Sö
56 x 1 tabletter:
68 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Karvea 150 mg tabletter irbesartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller: irbesartan 150 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: innehåller även laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 56 tabletter 56 x 1 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
69 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 049/ 011 14 tabletter EU/ 1/ 97/ 049/ 004 28 tabletter EU/ 1/ 97/ 049/ 005 56 tabletter EU/ 1/ 97/ 049/ 014 56 x 1 tabletter EU/ 1/ 97/ 049/ 006 98 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Karvea 150 mg
70 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Karvea 150 mg tabletter irbesartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
14 - 28 - 56 - 98 tabletter:
Må Ti On To Fr Lö Sö
56 x 1 tabletter:
71 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Karvea 300 mg tabletter irbesartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller: irbesartan 300 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: innehåller även laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 56 tabletter 56 x 1 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
72 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 049/ 012 14 tabletter EU/ 1/ 97/ 049/ 007 28 tabletter EU/ 1/ 97/ 049/ 008 56 tabletter EU/ 1/ 97/ 049/ 015 56 x 1 tabletter EU/ 1/ 97/ 049/ 009 98 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Karvea 300 mg
73 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Karvea 300 mg tabletter irbesartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
14 - 28 - 56 - 98 tabletter:
Må Ti On To Fr Lö Sö
56 x 1 tabletter:
74 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Karvea 75 mg filmdragerade tabletter irbesartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller: irbesartan 75 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: innehåller även laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 30 tabletter 56 tabletter 56 x 1 tabletter 84 tabletter 90 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
75 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 049/ 016 14 tabletter EU/ 1/ 97/ 049/ 017 28 tabletter EU/ 1/ 97/ 049/ 034 30 tabletter EU/ 1/ 97/ 049/ 018 56 tabletter EU/ 1/ 97/ 049/ 019 56 x 1 tabletter EU/ 1/ 97/ 049/ 031 84 tabletter EU/ 1/ 97/ 049/ 037 90 tabletter EU/ 1/ 97/ 049/ 020 98 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Karvea 75 mg
76 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Karvea 75 mg tabletter irbesartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
14 - 28 - 56 - 84 - 98 tabletter:
Må Ti On To Fr Lö Sö
30 - 56 x 1 - 90 tabletter:
77 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Karvea 150 mg filmdragerade tabletter irbesartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller: irbesartan 150 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: innehåller även laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 30 tabletter 56 tabletter 56 x 1 tabletter 84 tabletter 90 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
78 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 049/ 021 14 tabletter EU/ 1/ 97/ 049/ 022 28 tabletter EU/ 1/ 97/ 049/ 035 30 tabletter EU/ 1/ 97/ 049/ 023 56 tabletter EU/ 1/ 97/ 049/ 024 56 x 1 tabletter EU/ 1/ 97/ 049/ 032 84 tabletter EU/ 1/ 97/ 049/ 038 90 tabletter EU/ 1/ 97/ 049/ 025 98 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Karvea 150 mg
79 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Karvea 150 mg tabletter irbesartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
14 - 28 - 56 - 84 - 98 tabletter:
Må Ti On To Fr Lö Sö
30 - 56 x 1 - 90 tabletter:
80 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Karvea 300 mg filmdragerade tabletter irbesartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller: irbesartan 300 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: innehåller även laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 30 tabletter 56 tabletter 56 x 1 tabletter 84 tabletter 90 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
81 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 049/ 026 14 tabletter EU/ 1/ 97/ 049/ 027 28 tabletter EU/ 1/ 97/ 049/ 036 30 tabletter EU/ 1/ 97/ 049/ 028 56 tabletter EU/ 1/ 97/ 049/ 029 56 x 1 tabletter EU/ 1/ 97/ 049/ 033 84 tabletter EU/ 1/ 97/ 049/ 039 90 tabletter EU/ 1/ 97/ 049/ 030 98 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Karvea 300 mg
82 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Karvea 300 mg tabletter irbesartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
14 - 28 - 56 - 84 - 98 tabletter:
Må Ti On To Fr Lö Sö
30 - 56 x 1 - 90 tabletter:
83 B.
BIPACKSEDEL
84 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Karvea 75 mg tabletter irbesartan
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Karvea är och vad det används för 2.
Innan du tar Karvea 3.
Hur du tar Karvea 4.
Eventuella biverkningar 5.
Hur Karvea ska förvaras 6.
Övriga upplysningar
1.
VAD KARVEA ÄR OCH VAD DET ANVÄNDS FÖR
Karvea tillhör en grupp mediciner som kallas angiotensin- II receptor antagonister.
Angiotensin- II är ett ämne, som produceras i kroppen, och som binds till vissa strukturer (receptorer) i blodkärlen och får dem att dra ihop sig.
Detta leder till ett ökat blodtryck.
Karvea förhindrar bindningen av angiotensin- II till dessa receptorer, vilket får blodkärlen att slappna av och blodtrycket att sjunka.
Karvea fördröjer försämring av njurfunktionen hos patienter med högt blodtryck och typ 2 diabetes.
Karvea används vid behandling av högt blodtryck (essentiell hypertoni) för att skydda njurarna hos patienter med högt blodtryck, typ 2 diabetes och nedsatt njurfunktion, påvisad i laboratorieprov.
2.
INNAN DU TAR KARVEA
Ta inte Karvea om du är allergisk (överkänslig) mot irbesartan eller något av övriga innehållsämnen i Karvea under de 6 sista månaderna av graviditeten, se avsnitt Graviditet och amning om du ammar
Karvea bör inte ges till barn och ungdomar (under 18 år).
Var särskilt försiktig med Karvea Tala om för din läkare om något av följande gäller dig: om du får kraftig kräkning eller diarré om du lider av njurproblem om du lider av hjärtproblem om du får Karvea för diabetesrelaterad njursjukdom.
Då kan din läkare komma att ta regelbundna blodprov, särskilt för att vid dålig njurfunktion mäta kaliumnivån i blodet. om du skall opereras eller få narkos.
Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Karvea rekommenderas inte under tidig graviditet och kan orsaka fosterskador under de 6 sista månaderna av graviditeten, se Graviditet och amning.
85 Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Karvea samverkar vanligen inte med andra mediciner.
Du kan komma att behöva ta blodprov om du använder: kaliumtillägg kaliumhaltiga saltersättningsmedel kaliumsparande mediciner (t ex vissa urindrivande medel) mediciner som innehåller litium.
Om du använder vissa smärtstillande läkemedel, så kallade icke- steroida antiinflammatoriska läkemedel, kan effekten av irbesartan minska.
Intag av Karvea med mat och dryck Karvea kan tas med eller utan föda.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Karvea eftersom Karvea inte bör användas i början av graviditeten och kan orsaka fosterskador under de 6 sista månaderna av graviditeten.
Karvea bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda denna medicin under de 6 sista månaderna av graviditeten eller under amning.
Din läkare bör vanligen råda dig att sluta ta Karvea så fort du vet att du är gravid.
Om du blir gravid under behandling med Karvea kontakta läkare snarast.
Körförmåga och användning av maskiner Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Karvea har sannolikt ingen inverkan på din förmåga att köra bil eller använda maskiner.
Tillfälligtvis kan dock yrsel eller trötthet uppstå under behandling av högt blodtryck.
Om du drabbas av detta bör du tala med din läkare innan du kör bil eller använder maskiner.
Viktig information om något innehållsämne i Karvea Karvea innehåller laktos.
Om du inte tål vissa sockerarter (t ex laktos), bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR KARVEA
Ta alltid Karvea enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Administreringssätt Karvea tas via munnen.
Svälj tabletterna med tillräcklig mängd dryck (t ex ett glas vatten).
Du kan ta Karvea med eller utan föda.
Försök att ta din dagliga dos vid ungefär samma tidpunkt varje dag.
Det är viktigt att du fortsätter att ta Karvea tills din läkare ger dig andra instruktioner.
Patienter med högt blodtryck Vanlig dos är 150 mg en gång dagligen (två tabletter dagligen).
Dosen kan sedan ökas till 300 mg (fyra tabletter dagligen) en gång dagligen beroende på effekten på blodtrycket.
Patienter med högt blodtryck och typ 2 diabetes med njursjukdom Hos patienter med högt blodtryck och typ 2 diabetes är 300 mg (fyra tabletter dagligen) en gång dagligen att föredra som underhållsdos.
86 Läkaren kan, särskilt när behandlingen påbörjas, ordinera en lägre dos till vissa patienter t. ex. de som behandlas med hemodialys, eller de som är äldre än 75 år.
Maximal blodtryckssänkning erhålls 4- 6 veckor efter det att behandlingen påbörjats.
Om du har tagit för stor mängd av Karvea Om du av misstag tagit för många tabletter, kontakta omedelbart läkare.
Barn ska inte ta Karvea Karvea ska inte ges till barn under 18 år.
Om ett barn sväljer några tabletter, kontakta omedelbart läkare.
Om du har glömt att ta Karvea Om du av misstag hoppat över en daglig dos, ta då bara nästa dos på normalt sätt.
Ta inte dubbel dos för att kompensera för glömd tablett.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Karvea orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga och kan kräva läkarvård.
Som med liknande mediciner, har sällsynta fall av allergiska hudreaktioner (hudutslag, nässelutslag), så väl som lokal svullnad av ansikte, läppar och/ eller tunga rapporterats hos patienter som tagit irbesartan.
Om du får något av dessa symtom eller om du får svårt att andas ska du sluta att ta Karvea och omedelbart kontakta läkare.
Frekvensen av biverkningar listade nedan definieras enligt följande konvention:
Mycket vanliga: förekommer hos fler än 1 av 10 användare Vanliga: förekommer hos fler än 1 av 100 och färre än 1 av 10 användare Mindre vanliga: förekommer hos fler än 1 av 1000 och färre än 1 av 100 användare
I kliniska studier rapporterades följande biverkningar för patienter som behandlades med Karvea:
Mycket vanliga: om du har högt blodtryck och typ 2 diabetes med njursjukdom kan blodprov visa en ökad nivå av kalium.
Vanliga: yrsel, illamående/ kräkningar, trötthet och blodprov kan visa ökade nivåer av ett enzym som mäter muskel och hjärtfunktion (kreatinkinas).
Hos patienter med högt blodtryck och typ 2 diabetes med njursjukdom rapporterades även yrsel när de reste sig upp från liggande eller sittande ställning, lågt blodtryck när de reste sig upp från liggande eller sittande ställning samt led - eller muskelsmärtor och sänkta nivåer av ett protein i de röda blodkropparna (hemoglobin).
Mindre vanliga: hjärtklappning, rodnad, hosta, diarré, matsmältningsbesvär/ halsbränna, försämrad sexuell förmåga och bröstsmärtor.
Vissa biverkningar har rapporterats efter det att Karvea kommit ut på marknaden, men det är inte känt i vilken frekvens de förekommer.
Dessa biverkningar är: huvudvärk, smakförändringar, ringningar i öronen, muskelkramper, led - och muskelsmärtor, leverpåverkan, ökad kaliumnivå i blodet, nedsatt njurfunktion samt inflammation i fina blodkärl framförallt i huden (ett tillstånd som kallas leukocytoklastisk vaskulit).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
87 5.
HUR KARVEA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blisterkartan efter Utg. dat respektive EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är irbesartan.
Varje tablett Karvea 75 mg innehåller 75 mg irbesartan.
Övriga innehållsämnen är mikrokristallin cellulosa, kroskarmellosnatrium, laktosmonohydrat, magnesiumstearat, vattenhaltig kolloidal kiseldioxid, modifierad majsstärkelse och poloxamer 188.
Läkemedlets utseende och förpackningsstorlekar Karvea 75 mg tabletter är vita till gråvita, bikonvexa och ovala med ett hjärta inpräglat på en sida och nummer 2771 på den andra sidan.
Karvea 75 mg tabletter tillhandahålles i förpackningar på 14, 28, 56 och 98 tabletter.
Endosförpackningar (tryckförpackningar) på 56 x 1 tabletter finns också tillgängliga för användning på sjukhus.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Frankrike
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Storbritannien
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 - Frankrike
88 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
89 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
90 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Karvea 150 mg tabletter irbesartan
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Karvea är och vad det används för 2.
Innan du tar Karvea 3.
Hur du tar Karvea 4.
Eventuella biverkningar 5.
Hur Karvea ska förvaras 6.
Övriga upplysningar
1.
VAD KARVEA ÄR OCH VAD DET ANVÄNDS FÖR
Karvea tillhör en grupp mediciner som kallas angiotensin- II receptor antagonister.
Angiotensin- II är ett ämne, som produceras i kroppen, och som binds till vissa strukturer (receptorer) i blodkärlen och får dem att dra ihop sig.
Detta leder till ett ökat blodtryck.
Karvea förhindrar bindningen av angiotensin- II till dessa receptorer, vilket får blodkärlen att slappna av och blodtrycket att sjunka.
Karvea fördröjer försämring av njurfunktionen hos patienter med högt blodtryck och typ 2 diabetes.
Karvea används vid behandling av högt blodtryck (essentiell hypertoni) för att skydda njurarna hos patienter med högt blodtryck, typ 2 diabetes och nedsatt njurfunktion, påvisad i laboratorieprov.
2.
INNAN DU TAR KARVEA
Ta inte Karvea om du är allergisk (överkänslig) mot irbesartan eller något av övriga innehållsämnen i Karvea under de 6 sista månaderna av graviditeten, se avsnitt Graviditet och amning om du ammar
Karvea bör inte ges till barn och ungdomar (under 18 år).
Var särskilt försiktig med Karvea Tala om för din läkare om något av följande gäller dig: om du får kraftig kräkning eller diarré om du lider av njurproblem om du lider av hjärtproblem om du får Karvea för diabetesrelaterad njursjukdom.
Då kan din läkare komma att ta regelbundna blodprov, särskilt för att vid dålig njurfunktion mäta kaliumnivån i blodet. om du skall opereras eller få narkos.
Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Karvea rekommenderas inte under tidig graviditet och kan orsaka fosterskador under de 6 sista månaderna av graviditeten, se Graviditet och amning.
91 Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Karvea samverkar vanligen inte med andra mediciner.
Du kan komma att behöva ta blodprov om du använder: kaliumtillägg kaliumhaltiga saltersättningsmedel kaliumsparande mediciner (t ex vissa urindrivande medel) mediciner som innehåller litium.
Om du använder vissa smärtstillande läkemedel, så kallade icke- steroida antiinflammatoriska läkemedel, kan effekten av irbesartan minska.
Intag av Karvea med mat och dryck Karvea kan tas med eller utan föda.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Karvea eftersom Karvea inte bör användas i början av graviditeten och kan orsaka fosterskador under de 6 sista månaderna av graviditeten.
Karvea bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda denna medicin under de 6 sista månaderna av graviditeten eller under amning.
Din läkare bör vanligen råda dig att sluta ta Karvea så fort du vet att du är gravid.
Om du blir gravid under behandling med Karvea kontakta läkare snarast.
Körförmåga och användning av maskiner Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Karvea har sannolikt ingen inverkan på din förmåga att köra bil eller använda maskiner.
Tillfälligtvis kan dock yrsel eller trötthet uppstå under behandling av högt blodtryck.
Om du drabbas av detta bör du tala med din läkare innan du kör bil eller använder maskiner.
Viktig information om något innehållsämne i Karvea Karvea innehåller laktos.
Om du inte tål vissa sockerarter (t ex laktos), bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR KARVEA
Ta alltid Karvea enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Administreringssätt Karvea tas via munnen.
Svälj tabletterna med tillräcklig mängd dryck (t ex ett glas vatten).
Du kan ta Karvea med eller utan föda.
Försök att ta din dagliga dos vid ungefär samma tidpunkt varje dag.
Det är viktigt att du fortsätter att ta Karvea tills din läkare ger dig andra instruktioner.
Patienter med högt blodtryck Vanlig dos är 150 mg en gång dagligen.
Dosen kan sedan ökas till 300 mg (två tabletter dagligen) en gång dagligen beroende på effekten på blodtrycket.
Patienter med högt blodtryck och typ 2 diabetes med njursjukdom Hos patienter med högt blodtryck och typ 2 diabetes är 300 mg (två tabletter dagligen) en gång dagligen att föredra som underhållsdos.
92 Läkaren kan, särskilt när behandlingen påbörjas, ordinera en lägre dos till vissa patienter t. ex. de som behandlas med hemodialys, eller de som är äldre än 75 år.
Maximal blodtryckssänkning erhålls 4- 6 veckor efter det att behandlingen påbörjats.
Om du har tagit för stor mängd av Karvea Om du av misstag tagit för många tabletter, kontakta omedelbart läkare.
Barn ska inte ta Karvea Karvea ska inte ges till barn under 18 år.
Om ett barn sväljer några tabletter, kontakta omedelbart läkare.
Om du har glömt att ta Karvea Om du av misstag hoppat över en daglig dos, ta då bara nästa dos på normalt sätt.
Ta inte dubbel dos för att kompensera för glömd tablett.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Karvea orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga och kan kräva läkarvård.
Som med liknande mediciner, har sällsynta fall av allergiska hudreaktioner (hudutslag, nässelutslag), så väl som lokal svullnad av ansikte, läppar och/ eller tunga rapporterats hos patienter som tagit irbesartan.
Om du får något av dessa symtom eller om du får svårt att andas ska du sluta att ta Karvea och omedelbart kontakta läkare.
Frekvensen av biverkningar listade nedan definieras enligt följande konvention:
Mycket vanliga: förekommer hos fler än 1 av 10 användare Vanliga: förekommer hos fler än 1 av 100 och färre än 1 av 10 användare Mindre vanliga: förekommer hos fler än 1 av 1000 och färre än 1 av 100 användare
I kliniska studier rapporterades följande biverkningar för patienter som behandlades med Karvea:
Mycket vanliga: om du har högt blodtryck och typ 2 diabetes med njursjukdom kan blodprov visa en ökad nivå av kalium.
Vanliga: yrsel, illamående/ kräkningar, trötthet och blodprov kan visa ökade nivåer av ett enzym som mäter muskel och hjärtfunktion (kreatinkinas).
Hos patienter med högt blodtryck och typ 2 diabetes med njursjukdom rapporterades även yrsel när de reste sig upp från liggande eller sittande ställning, lågt blodtryck när de reste sig upp från liggande eller sittande ställning samt led - eller muskelsmärtor och sänkta nivåer av ett protein i de röda blodkropparna (hemoglobin).
Mindre vanliga: hjärtklappning, rodnad, hosta, diarré, matsmältningsbesvär/ halsbränna, försämrad sexuell förmåga och bröstsmärtor.
Vissa biverkningar har rapporterats efter det att Karvea kommit ut på marknaden, men det är inte känt i vilken frekvens de förekommer.
Dessa biverkningar är: huvudvärk, smakförändringar, ringningar i öronen, muskelkramper, led - och muskelsmärtor, leverpåverkan, ökad kaliumnivå i blodet, nedsatt njurfunktion samt inflammation i fina blodkärl framförallt i huden (ett tillstånd som kallas leukocytoklastisk vaskulit).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
93 5.
HUR KARVEA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blisterkartan efter Utg. dat respektive EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är irbesartan.
Varje tablett Karvea 150 mg innehåller 150 mg irbesartan.
Övriga innehållsämnen är mikrokristallin cellulosa, kroskarmellosnatrium, laktosmonohydrat, magnesiumstearat, vattenhaltig kolloidal kiseldioxid, modifierad majsstärkelse och poloxamer 188.
Läkemedlets utseende och förpackningsstorlekar Karvea 150 mg tabletter är vita till gråvita, bikonvexa och ovala med ett hjärta inpräglat på en sida och nummer 2772 på den andra sidan.
Karvea 150 mg tabletter tillhandahålles i förpackningar på 14, 28, 56 och 98 tabletter.
Endosförpackningar (tryckförpackningar) på 56 x 1 tabletter finns också tillgängliga för användning på sjukhus.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Frankrike
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Storbritannien
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 - Frankrike
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Ungern
94 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
95 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
96 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Karvea 300 mg tabletter irbesartan
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Karvea är och vad det används för 2.
Innan du tar Karvea 3.
Hur du tar Karvea 4.
Eventuella biverkningar 5.
Hur Karvea ska förvaras 6.
Övriga upplysningar
1.
VAD KARVEA ÄR OCH VAD DET ANVÄNDS FÖR
Karvea tillhör en grupp mediciner som kallas angiotensin- II receptor antagonister.
Angiotensin- II är ett ämne, som produceras i kroppen, och som binds till vissa strukturer (receptorer) i blodkärlen och får dem att dra ihop sig.
Detta leder till ett ökat blodtryck.
Karvea förhindrar bindningen av angiotensin- II till dessa receptorer, vilket får blodkärlen att slappna av och blodtrycket att sjunka.
Karvea fördröjer försämring av njurfunktionen hos patienter med högt blodtryck och typ 2 diabetes.
Karvea används vid behandling av högt blodtryck (essentiell hypertoni) för att skydda njurarna hos patienter med högt blodtryck, typ 2 diabetes och nedsatt njurfunktion, påvisad i laboratorieprov.
2.
INNAN DU TAR KARVEA
Ta inte Karvea om du är allergisk (överkänslig) mot irbesartan eller något av övriga innehållsämnen i Karvea under de 6 sista månaderna av graviditeten, se avsnitt Graviditet och amning om du ammar
Karvea bör inte ges till barn och ungdomar (under 18 år).
Var särskilt försiktig med Karvea Tala om för din läkare om något av följande gäller dig: om du får kraftig kräkning eller diarré om du lider av njurproblem om du lider av hjärtproblem om du får Karvea för diabetesrelaterad njursjukdom.
Då kan din läkare komma att ta regelbundna blodprov, särskilt för att vid dålig njurfunktion mäta kaliumnivån i blodet. om du skall opereras eller få narkos.
Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Karvea rekommenderas inte under tidig graviditet och kan orsaka fosterskador under de 6 sista månaderna av graviditeten, se Graviditet och amning.
97 Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Karvea samverkar vanligen inte med andra mediciner.
Du kan komma att behöva ta blodprov om du använder: kaliumtillägg kaliumhaltiga saltersättningsmedel kaliumsparande mediciner (t ex vissa urindrivande medel) mediciner som innehåller litium.
Om du använder vissa smärtstillande läkemedel, så kallade icke- steroida antiinflammatoriska läkemedel, kan effekten av irbesartan minska.
Intag av Karvea med mat och dryck Karvea kan tas med eller utan föda.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Karvea eftersom Karvea inte bör användas i början av graviditeten och kan orsaka fosterskador under de 6 sista månaderna av graviditeten.
Karvea bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda denna medicin under de 6 sista månaderna av graviditeten eller under amning.
Din läkare bör vanligen råda dig att sluta ta Karvea så fort du vet att du är gravid.
Om du blir gravid under behandling med Karvea kontakta läkare snarast.
Körförmåga och användning av maskiner Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Karvea har sannolikt ingen inverkan på din förmåga att köra bil eller använda maskiner.
Tillfälligtvis kan dock yrsel eller trötthet uppstå under behandling av högt blodtryck.
Om du drabbas av detta bör du tala med din läkare innan du kör bil eller använder maskiner.
Viktig information om något innehållsämne i Karvea Karvea innehåller laktos.
Om du inte tål vissa sockerarter (t ex laktos), bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR KARVEA
Ta alltid Karvea enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Administreringssätt Karvea tas via munnen.
Svälj tabletterna med tillräcklig mängd dryck (t ex ett glas vatten).
Du kan ta Karvea med eller utan föda.
Försök att ta din dagliga dos vid ungefär samma tidpunkt varje dag.
Det är viktigt att du fortsätter att ta Karvea tills din läkare ger dig andra instruktioner.
Patienter med högt blodtryck Vanlig dos är 150 mg en gång dagligen.
Dosen kan sedan ökas till 300 mg en gång dagligen beroende på effekten på blodtrycket.
Patienter med högt blodtryck och typ 2 diabetes med njursjukdom Hos patienter med högt blodtryck och typ 2 diabetes är 300 mg en gång dagligen att föredra som underhållsdos.
98 Läkaren kan, särskilt när behandlingen påbörjas, ordinera en lägre dos till vissa patienter t. ex. de som behandlas med hemodialys, eller de som är äldre än 75 år.
Maximal blodtryckssänkning erhålls 4- 6 veckor efter det att behandlingen påbörjats.
Om du har tagit för stor mängd av Karvea Om du av misstag tagit för många tabletter, kontakta omedelbart läkare.
Barn ska inte ta Karvea Karvea ska inte ges till barn under 18 år.
Om ett barn sväljer några tabletter, kontakta omedelbart läkare.
Om du har glömt att ta Karvea Om du av misstag hoppat över en daglig dos, ta då bara nästa dos på normalt sätt.
Ta inte dubbel dos för att kompensera för glömd tablett.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Karvea orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga och kan kräva läkarvård.
Som med liknande mediciner, har sällsynta fall av allergiska hudreaktioner (hudutslag, nässelutslag), så väl som lokal svullnad av ansikte, läppar och/ eller tunga rapporterats hos patienter som tagit irbesartan.
Om du får något av dessa symtom eller om du får svårt att andas ska du sluta att ta Karvea och omedelbart kontakta läkare.
Frekvensen av biverkningar listade nedan definieras enligt följande konvention:
Mycket vanliga: förekommer hos fler än 1 av 10 användare Vanliga: förekommer hos fler än 1 av 100 och färre än 1 av 10 användare Mindre vanliga: förekommer hos fler än 1 av 1000 och färre än 1 av 100 användare
I kliniska studier rapporterades följande biverkningar för patienter som behandlades med Karvea:
Mycket vanliga: om du har högt blodtryck och typ 2 diabetes med njursjukdom kan blodprov visa en ökad nivå av kalium.
Vanliga: yrsel, illamående/ kräkningar, trötthet och blodprov kan visa ökade nivåer av ett enzym som mäter muskel och hjärtfunktion (kreatinkinas).
Hos patienter med högt blodtryck och typ 2 diabetes med njursjukdom rapporterades även yrsel när de reste sig upp från liggande eller sittande ställning, lågt blodtryck när de reste sig upp från liggande eller sittande ställning samt led - eller muskelsmärtor och sänkta nivåer av ett protein i de röda blodkropparna (hemoglobin).
Mindre vanliga: hjärtklappning, rodnad, hosta, diarré, matsmältningsbesvär/ halsbränna, försämrad sexuell förmåga och bröstsmärtor.
Vissa biverkningar har rapporterats efter det att Karvea kommit ut på marknaden, men det är inte känt i vilken frekvens de förekommer.
Dessa biverkningar är: huvudvärk, smakförändringar, ringningar i öronen, muskelkramper, led - och muskelsmärtor, leverpåverkan, ökad kaliumnivå i blodet, nedsatt njurfunktion samt inflammation i fina blodkärl framförallt i huden (ett tillstånd som kallas leukocytoklastisk vaskulit).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
99 5.
HUR KARVEA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blisterkartan efter Utg. dat respektive EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är irbesartan.
Varje tablett Karvea 300 mg innehåller 300 mg irbesartan.
Övriga innehållsämnen är mikrokristallin cellulosa, kroskarmellosnatrium, laktosmonohydrat, magnesiumstearat, vattenhaltig kolloidal kiseldioxid, modifierad majsstärkelse och poloxamer 188.
Läkemedlets utseende och förpackningsstorlekar Karvea 300 mg tabletter är vita till gråvita, bikonvexa och ovala med ett hjärta inpräglat på en sida och nummer 2773 på den andra sidan.
Karvea 300 mg tabletter tillhandahålles i förpackningar på 14, 28, 56 och 98 tabletter.
Endosförpackningar (tryckförpackningar) på 56 x 1 tabletter finns också tillgängliga för användning på sjukhus.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Frankrike
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Storbritannien
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 - Frankrike
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Ungern
100 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
101 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
102 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Karvea 75 mg filmdragerade tabletter irbesartan
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Karvea är och vad det används för 2.
Innan du tar Karvea 3.
Hur du tar Karvea 4.
Eventuella biverkningar 5.
Hur Karvea ska förvaras 6.
Övriga upplysningar
1.
VAD KARVEA ÄR OCH VAD DET ANVÄNDS FÖR
Karvea tillhör en grupp mediciner som kallas angiotensin- II receptor antagonister.
Angiotensin- II är ett ämne, som produceras i kroppen, och som binds till vissa strukturer (receptorer) i blodkärlen och får dem att dra ihop sig.
Detta leder till ett ökat blodtryck.
Karvea förhindrar bindningen av angiotensin- II till dessa receptorer, vilket får blodkärlen att slappna av och blodtrycket att sjunka.
Karvea fördröjer försämring av njurfunktionen hos patienter med högt blodtryck och typ 2 diabetes.
Karvea används vid behandling av högt blodtryck (essentiell hypertoni) för att skydda njurarna hos patienter med högt blodtryck, typ 2 diabetes och nedsatt njurfunktion påvisad i laboratorieprov.
2.
INNAN DU TAR KARVEA
Ta inte Karvea om du är allergisk (överkänslig) mot irbesartan eller något av övriga innehållsämnen i Karvea under de 6 sista månaderna av graviditeten, se avsnitt Graviditet och amning om du ammar
Karvea bör inte ges till barn och ungdomar (under 18 år).
Var särskilt försiktig med Karvea Tala om för din läkare om något av följande gäller dig: om du får kraftig kräkning eller diarré om du lider av njurproblem om du lider av hjärtproblem om du får Karvea för diabetesrelaterad njursjukdom.
Då kan din läkare komma att ta regelbundna blodprov, särskilt för att vid dålig njurfunktion mäta kaliumnivån i blodet. om du skall opereras eller få narkos.
Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Karvea rekommenderas inte under tidig graviditet och kan orsaka fosterskador under de 6 sista månaderna av graviditeten, se Graviditet och amning.
103 Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Karvea samverkar vanligen inte med andra mediciner.
Du kan komma att behöva ta blodprov om du använder: kaliumtillägg kaliumhaltiga saltersättningsmedel kaliumsparande mediciner (t ex vissa urindrivande medel) mediciner som innehåller litium.
Om du använder vissa smärtstillande läkemedel, så kallade icke- steroida antiinflammatoriska läkemedel, kan effekten av irbesartan minska.
Intag av Karvea med mat och dryck Karvea kan tas med eller utan föda.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Karvea eftersom Karvea inte bör användas i början av graviditeten och kan orsaka fosterskador under de 6 sista månaderna av graviditeten.
Karvea bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda denna medicin under de 6 sista månaderna av graviditeten eller under amning.
Din läkare bör vanligen råda dig att sluta ta Karvea så fort du vet att du är gravid.
Om du blir gravid under behandling med Karvea kontakta läkare snarast.
Körförmåga och användning av maskiner Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Karvea har sannolikt ingen inverkan på din förmåga att köra bil eller använda maskiner.
Tillfälligtvis kan dock yrsel eller trötthet uppstå under behandling av högt blodtryck.
Om du drabbas av detta bör du tala med din läkare innan du kör bil eller använder maskiner.
Viktig information om något innehållsämne i Karvea Karvea innehåller laktos.
Om du inte tål vissa sockerarter (t ex laktos), bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR KARVEA
Ta alltid Karvea enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Administreringssätt Karvea tas via munnen.
Svälj tabletterna med tillräcklig mängd dryck (t ex ett glas vatten).
Du kan ta Karvea med eller utan föda.
Försök att ta din dagliga dos vid ungefär samma tidpunkt varje dag.
Det är viktigt att du fortsätter att ta Karvea tills din läkare ger dig andra instruktioner.
Patienter med högt blodtryck Vanlig dos är 150 mg en gång dagligen (två tabletter dagligen).
Dosen kan sedan ökas till 300 mg (fyra tabletter dagligen) en gång dagligen beroende på effekten på blodtrycket.
Patienter med högt blodtryck och typ 2 diabetes med njursjukdom Hos patienter med högt blodtryck och typ 2 diabetes är 300 mg (fyra tabletter dagligen) en gång dagligen att föredra som underhållsdos.
104 Läkaren kan, särskilt när behandlingen påbörjas, ordinera en lägre dos till vissa patienter t. ex. de som behandlas med hemodialys, eller de som är äldre än 75 år.
Maximal blodtryckssänkning erhålls 4- 6 veckor efter det att behandlingen påbörjats.
Om du har tagit för stor mängd av Karvea Om du av misstag tagit för många tabletter, kontakta omedelbart läkare.
Barn ska inte ta Karvea Karvea ska inte ges till barn under 18 år.
Om ett barn sväljer några tabletter, kontakta omedelbart läkare.
Om du har glömt att ta Karvea Om du av misstag hoppat över en daglig dos, ta då bara nästa dos på normalt sätt.
Ta inte dubbel dos för att kompensera för glömd tablett.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Karvea orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga och kan kräva läkarvård.
Som med liknande mediciner, har sällsynta fall av allergiska hudreaktioner (hudutslag, nässelutslag), så väl som lokal svullnad av ansikte, läppar och/ eller tunga rapporterats hos patienter som tagit irbesartan.
Om du får något av dessa symtom eller om du får svårt att andas ska du sluta att ta Karvea och omedelbart kontakta läkare.
Frekvensen av biverkningar listade nedan definieras enligt följande konvention:
Mycket vanliga: förekommer hos fler än 1 av 10 användare Vanliga: förekommer hos fler än 1 av 100 och färre än 1 av 10 användare Mindre vanliga: förekommer hos fler än 1 av 1000 och färre än 1 av 100 användare
I kliniska studier rapporterades följande biverkningar för patienter som behandlades med Karvea:
Mycket vanliga: om du har högt blodtryck och typ 2 diabetes med njursjukdom kan blodprov visa en ökad nivå av kalium.
Vanliga: yrsel, illamående/ kräkningar, trötthet och blodprov kan visa ökade nivåer av ett enzym som mäter muskel och hjärtfunktion (kreatinkinas).
Hos patienter med högt blodtryck och typ 2 diabetes med njursjukdom rapporterades även yrsel när de reste sig upp från liggande eller sittande ställning, lågt blodtryck när de reste sig upp från liggande eller sittande ställning samt led - eller muskelsmärtor och sänkta nivåer av ett protein i de röda blodkropparna (hemoglobin).
Mindre vanliga: hjärtklappning, rodnad, hosta, diarré, matsmältningsbesvär/ halsbränna, försämrad sexuell förmåga och bröstsmärtor.
Vissa biverkningar har rapporterats efter det att Karvea kommit ut på marknaden, men det är inte känt i vilken frekvens de förekommer.
Dessa biverkningar är: huvudvärk, smakförändringar, ringningar i öronen, muskelkramper, led - och muskelsmärtor, leverpåverkan, ökad kaliumnivå i blodet, nedsatt njurfunktion samt inflammation i fina blodkärl framförallt i huden (ett tillstånd som kallas leukocytoklastisk vaskulit).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
105 5.
HUR KARVEA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blisterkartan efter Utg. dat respektive EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är irbesartan.
Varje tablett Karvea 75 mg innehåller 75 mg irbesartan.
Övriga innehållsämnen är laktosmonohydrat, mikrokristallin cellulosa, kroskarmellosnatrium, hypromellos, kiseldioxid, magnesiumstearat, titandioxid, makrogol 3000 och karnaubavax.
Läkemedlets utseende och förpackningsstorlekar Karvea 75 mg filmdragerade tabletter är vita till gråvita, bikonvexa och ovala med ett hjärta inpräglat på en sida och nummer 2871 på den andra sidan.
Karvea 75 mg filmdragerade tabletter tillhandahålls i blisterförpackningar på 14, 28, 30, 56, 84, 90 och 98 tabletter.
Endosförpackningar (tryckförpackningar) på 56 x 1 filmdragerade tabletter finns också tillgängliga för användning på sjukhus.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Frankrike
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Storbritannien
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 - Frankrike
106 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
107 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
108 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Karvea 150 mg filmdragerade tabletter irbesartan
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Karvea är och vad det används för 2.
Innan du tar Karvea 3.
Hur du tar Karvea 4.
Eventuella biverkningar 5.
Hur Karvea ska förvaras 6.
Övriga upplysningar
1.
VAD KARVEA ÄR OCH VAD DET ANVÄNDS FÖR
Karvea tillhör en grupp mediciner som kallas angiotensin- II receptor antagonister.
Angiotensin- II är ett ämne, som produceras i kroppen, och som binds till vissa strukturer (receptorer) i blodkärlen och får dem att dra ihop sig.
Detta leder till ett ökat blodtryck.
Karvea förhindrar bindningen av angiotensin- II till dessa receptorer, vilket får blodkärlen att slappna av och blodtrycket att sjunka.
Karvea fördröjer försämring av njurfunktionen hos patienter med högt blodtryck och typ 2 diabetes.
Karvea används vid behandling av högt blodtryck (essentiell hypertoni) för att skydda njurarna hos patienter med högt blodtryck, typ 2 diabetes och nedsatt njurfunktion påvisad i laboratorieprov.
2.
INNAN DU TAR KARVEA
Ta inte Karvea om du är allergisk (överkänslig) mot irbesartan eller något av övriga innehållsämnen i Karvea under de 6 sista månaderna av graviditeten, se avsnitt Graviditet och amning om du ammar
Karvea bör inte ges till barn och ungdomar (under 18 år).
Var särskilt försiktig med Karvea Tala om för din läkare om något av följande gäller dig: om du får kraftig kräkning eller diarré om du lider av njurproblem om du lider av hjärtproblem om du får Karvea för diabetesrelaterad njursjukdom.
Då kan din läkare komma att ta regelbundna blodprov, särskilt för att vid dålig njurfunktion mäta kaliumnivån i blodet. om du skall opereras eller få narkos.
Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Karvea rekommenderas inte under tidig graviditet och kan orsaka fosterskador under de 6 sista månaderna av graviditeten, se Graviditet och amning.
109 Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Karvea samverkar vanligen inte med andra mediciner.
Du kan komma att behöva ta blodprov om du använder: kaliumtillägg kaliumhaltiga saltersättningsmedel kaliumsparande mediciner (t ex vissa urindrivande medel) mediciner som innehåller litium.
Om du använder vissa smärtstillande läkemedel, så kallade icke- steroida antiinflammatoriska läkemedel, kan effekten av irbesartan minska.
Intag av Karvea med mat och dryck Karvea kan tas med eller utan föda.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Karvea eftersom Karvea inte bör användas i början av graviditeten och kan orsaka fosterskador under de 6 sista månaderna av graviditeten.
Karvea bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda denna medicin under de 6 sista månaderna av graviditeten eller under amning.
Din läkare bör vanligen råda dig att sluta ta Karvea så fort du vet att du är gravid.
Om du blir gravid under behandling med Karvea kontakta läkare snarast.
Körförmåga och användning av maskiner Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Karvea har sannolikt ingen inverkan på din förmåga att köra bil eller använda maskiner.
Tillfälligtvis kan dock yrsel eller trötthet uppstå under behandling av högt blodtryck.
Om du drabbas av detta bör du tala med din läkare innan du kör bil eller använder maskiner.
Viktig information om något innehållsämne i Karvea Karvea innehåller laktos.
Om du inte tål vissa sockerarter (t ex laktos), bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR KARVEA
Ta alltid Karvea enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Administreringssätt Karvea tas via munnen.
Svälj tabletterna med tillräcklig mängd dryck (t ex ett glas vatten).
Du kan ta Karvea med eller utan föda.
Försök att ta din dagliga dos vid ungefär samma tidpunkt varje dag.
Det är viktigt att du fortsätter att ta Karvea tills din läkare ger dig andra instruktioner.
Patienter med högt blodtryck Vanlig dos är 150 mg en gång dagligen.
Dosen kan sedan ökas till 300 mg (två tabletter dagligen) en gång dagligen beroende på effekten på blodtrycket.
Patienter med högt blodtryck och typ 2 diabetes med njursjukdom Hos patienter med högt blodtryck och typ 2 diabetes är 300 mg (två tabletter dagligen) en gång dagligen att föredra som underhållsdos.
110 Läkaren kan, särskilt när behandlingen påbörjas, ordinera en lägre dos till vissa patienter t. ex. de som behandlas med hemodialys, eller de som är äldre än 75 år.
Maximal blodtryckssänkning erhålls 4- 6 veckor efter det att behandlingen påbörjats.
Om du har tagit för stor mängd av Karvea Om du av misstag tagit för många tabletter, kontakta omedelbart läkare.
Barn ska inte ta Karvea Karvea ska inte ges till barn under 18 år.
Om ett barn sväljer några tabletter, kontakta omedelbart läkare.
Om du har glömt att ta Karvea Om du av misstag hoppat över en daglig dos, ta då bara nästa dos på normalt sätt.
Ta inte dubbel dos för att kompensera för glömd tablett.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Karvea orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga och kan kräva läkarvård.
Som med liknande mediciner, har sällsynta fall av allergiska hudreaktioner (hudutslag, nässelutslag), så väl som lokal svullnad av ansikte, läppar och/ eller tunga rapporterats hos patienter som tagit irbesartan.
Om du får något av dessa symtom eller om du får svårt att andas ska du sluta att ta Karvea och omedelbart kontakta läkare.
Frekvensen av biverkningar listade nedan definieras enligt följande konvention:
Mycket vanliga: förekommer hos fler än 1 av 10 användare Vanliga: förekommer hos fler än 1 av 100 och färre än 1 av 10 användare Mindre vanliga: förekommer hos fler än 1 av 1000 och färre än 1 av 100 användare
I kliniska studier rapporterades följande biverkningar för patienter som behandlades med Karvea:
Mycket vanliga: om du har högt blodtryck och typ 2 diabetes med njursjukdom kan blodprov visa en ökad nivå av kalium.
Vanliga: yrsel, illamående/ kräkningar, trötthet och blodprov kan visa ökade nivåer av ett enzym som mäter muskel och hjärtfunktion (kreatinkinas).
Hos patienter med högt blodtryck och typ 2 diabetes med njursjukdom rapporterades även yrsel när de reste sig upp från liggande eller sittande ställning, lågt blodtryck när de reste sig upp från liggande eller sittande ställning samt led - eller muskelsmärtor och sänkta nivåer av ett protein i de röda blodkropparna (hemoglobin).
Mindre vanliga: hjärtklappning, rodnad, hosta, diarré, matsmältningsbesvär/ halsbränna, försämrad sexuell förmåga och bröstsmärtor.
Vissa biverkningar har rapporterats efter det att Karvea kommit ut på marknaden, men det är inte känt i vilken frekvens de förekommer.
Dessa biverkningar är: huvudvärk, smakförändringar, ringningar i öronen, muskelkramper, led - och muskelsmärtor, leverpåverkan, ökad kaliumnivå i blodet, nedsatt njurfunktion samt inflammation i fina blodkärl framförallt i huden (ett tillstånd som kallas leukocytoklastisk vaskulit).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
111 5.
HUR KARVEA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blisterkartan efter Utg. dat respektive EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är irbesartan.
Varje tablett Karvea 150 mg innehåller 150 mg irbesartan.
Övriga innehållsämnen är laktosmonohydrat, mikrokristallin cellulosa, kroskarmellosnatrium, hypromellos, kiseldioxid, magnesiumstearat, titandioxid, makrogol 3000 och karnaubavax.
Läkemedlets utseende och förpackningsstorlekar Karvea 150 mg filmdragerade tabletter är vita till gråvita, bikonvexa och ovala med ett hjärta inpräglat på en sida och nummer 2872 på den andra sidan.
Karvea 150 mg filmdragerade tabletter tillhandahålls i blisterförpackningar på 14, 28, 30, 56, 84, 90 och 98 tabletter.
Endosförpackningar (tryckförpackningar) på 56 x 1 filmdragerade tabletter finns också tillgängliga för användning på sjukhus.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Frankrike
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Storbritannien
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 - Frankrike
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Ungern
112 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
113 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
114 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Karvea 300 mg filmdragerade tabletter irbesartan
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Karvea är och vad det används för 2.
Innan du tar Karvea 3.
Hur du tar Karvea 4.
Eventuella biverkningar 5.
Hur Karvea ska förvaras 6.
Övriga upplysningar
1.
VAD KARVEA ÄR OCH VAD DET ANVÄNDS FÖR
Karvea tillhör en grupp mediciner som kallas angiotensin- II receptor antagonister.
Angiotensin- II är ett ämne, som produceras i kroppen, och som binds till vissa strukturer (receptorer) i blodkärlen och får dem att dra ihop sig.
Detta leder till ett ökat blodtryck.
Karvea förhindrar bindningen av angiotensin- II till dessa receptorer, vilket får blodkärlen att slappna av och blodtrycket att sjunka.
Karvea fördröjer försämring av njurfunktionen hos patienter med högt blodtryck och typ 2 diabetes.
Karvea används vid behandling av högt blodtryck (essentiell hypertoni) för att skydda njurarna hos patienter med högt blodtryck, typ 2 diabetes och nedsatt njurfunktion påvisad i laboratorieprov.
2.
INNAN DU TAR KARVEA
Ta inte Karvea om du är allergisk (överkänslig) mot irbesartan eller något av övriga innehållsämnen i Karvea under de 6 sista månaderna av graviditeten, se avsnitt Graviditet och amning om du ammar
Karvea bör inte ges till barn och ungdomar (under 18 år).
Var särskilt försiktig med Karvea Tala om för din läkare om något av följande gäller dig: om du får kraftig kräkning eller diarré om du lider av njurproblem om du lider av hjärtproblem om du får Karvea för diabetesrelaterad njursjukdom.
Då kan din läkare komma att ta regelbundna blodprov, särskilt för att vid dålig njurfunktion mäta kaliumnivån i blodet. om du skall opereras eller få narkos.
Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Karvea rekommenderas inte under tidig graviditet och kan orsaka fosterskador under de 6 sista månaderna av graviditeten, se Graviditet och amning.
115 Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Karvea samverkar vanligen inte med andra mediciner.
Du kan komma att behöva ta blodprov om du använder: kaliumtillägg kaliumhaltiga saltersättningsmedel kaliumsparande mediciner (t ex vissa urindrivande medel) mediciner som innehåller litium.
Om du använder vissa smärtstillande läkemedel, så kallade icke- steroida antiinflammatoriska läkemedel, kan effekten av irbesartan minska.
Intag av Karvea med mat och dryck Karvea kan tas med eller utan föda.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Karvea eftersom Karvea inte bör användas i början av graviditeten och kan orsaka fosterskador under de 6 sista månaderna av graviditeten.
Karvea bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda denna medicin under de 6 sista månaderna av graviditeten eller under amning.
Din läkare bör vanligen råda dig att sluta ta Karvea så fort du vet att du är gravid.
Om du blir gravid under behandling med Karvea kontakta läkare snarast.
Körförmåga och användning av maskiner Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Karvea har sannolikt ingen inverkan på din förmåga att köra bil eller använda maskiner.
Tillfälligtvis kan dock yrsel eller trötthet uppstå under behandling av högt blodtryck.
Om du drabbas av detta bör du tala med din läkare innan du kör bil eller använder maskiner.
Viktig information om något innehållsämne i Karvea Karvea innehåller laktos.
Om du inte tål vissa sockerarter (t ex laktos), bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR KARVEA
Ta alltid Karvea enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Administreringssätt Karvea tas via munnen.
Svälj tabletterna med tillräcklig mängd dryck (t ex ett glas vatten).
Du kan ta Karvea med eller utan föda.
Försök att ta din dagliga dos vid ungefär samma tidpunkt varje dag.
Det är viktigt att du fortsätter att ta Karvea tills din läkare ger dig andra instruktioner.
Patienter med högt blodtryck Vanlig dos är 150 mg en gång dagligen.
Dosen kan sedan ökas till 300 mg en gång dagligen beroende på effekten på blodtrycket.
Patienter med högt blodtryck och typ 2 diabetes med njursjukdom Hos patienter med högt blodtryck och typ 2 diabetes är 300 mg en gång dagligen att föredra som underhållsdos.
116 Läkaren kan, särskilt när behandlingen påbörjas, ordinera en lägre dos till vissa patienter t. ex. de som behandlas med hemodialys, eller de som är äldre än 75 år.
Maximal blodtryckssänkning erhålls 4- 6 veckor efter det att behandlingen påbörjats.
Om du har tagit för stor mängd av Karvea Om du av misstag tagit för många tabletter, kontakta omedelbart läkare.
Barn ska inte ta Karvea Karvea ska inte ges till barn under 18 år.
Om ett barn sväljer några tabletter, kontakta omedelbart läkare.
Om du har glömt att ta Karvea Om du av misstag hoppat över en daglig dos, ta då bara nästa dos på normalt sätt.
Ta inte dubbel dos för att kompensera för glömd tablett.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Karvea orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga och kan kräva läkarvård.
Som med liknande mediciner, har sällsynta fall av allergiska hudreaktioner (hudutslag, nässelutslag), så väl som lokal svullnad av ansikte, läppar och/ eller tunga rapporterats hos patienter som tagit irbesartan.
Om du får något av dessa symtom eller om du får svårt att andas ska du sluta att ta Karvea och omedelbart kontakta läkare.
Frekvensen av biverkningar listade nedan definieras enligt följande konvention:
Mycket vanliga: förekommer hos fler än 1 av 10 användare Vanliga: förekommer hos fler än 1 av 100 och färre än 1 av 10 användare Mindre vanliga: förekommer hos fler än 1 av 1000 och färre än 1 av 100 användare
I kliniska studier rapporterades följande biverkningar för patienter som behandlades med Karvea:
Mycket vanliga: om du har högt blodtryck och typ 2 diabetes med njursjukdom kan blodprov visa en ökad nivå av kalium.
Vanliga: yrsel, illamående/ kräkningar, trötthet och blodprov kan visa ökade nivåer av ett enzym som mäter muskel och hjärtfunktion (kreatinkinas).
Hos patienter med högt blodtryck och typ 2 diabetes med njursjukdom rapporterades även yrsel när de reste sig upp från liggande eller sittande ställning, lågt blodtryck när de reste sig upp från liggande eller sittande ställning samt led - eller muskelsmärtor och sänkta nivåer av ett protein i de röda blodkropparna (hemoglobin).
Mindre vanliga: hjärtklappning, rodnad, hosta, diarré, matsmältningsbesvär/ halsbränna, försämrad sexuell förmåga och bröstsmärtor.
Vissa biverkningar har rapporterats efter det att Karvea kommit ut på marknaden, men det är inte känt i vilken frekvens de förekommer.
Dessa biverkningar är: huvudvärk, smakförändringar, ringningar i öronen, muskelkramper, led - och muskelsmärtor, leverpåverkan, ökad kaliumnivå i blodet, nedsatt njurfunktion samt inflammation i fina blodkärl framförallt i huden (ett tillstånd som kallas leukocytoklastisk vaskulit).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
117 5.
HUR KARVEA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blisterkartan efter Utg. dat respektive EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är irbesartan.
Varje tablett Karvea 300 mg innehåller 300 mg irbesartan.
Övriga innehållsämnen är laktosmonohydrat, mikrokristallin cellulosa, kroskarmellosnatrium, hypromellos, kiseldioxid, magnesiumstearat, titandioxid, makrogol 3000 och karnaubavax.
Läkemedlets utseende och förpackningsstorlekar Karvea 300 mg filmdragerade tabletter är vita till gråvita, bikonvexa och ovala med ett hjärta inpräglat på en sida och nummer 2873 på den andra sidan.
Karvea 300 mg filmdragerade tabletter tillhandahålls i blisterförpackningar på 14, 28, 30, 56, 84, 90 och 98 tabletter.
Endosförpackningar (tryckförpackningar) på 56 x 1 filmdragerade tabletter finns också tillgängliga för användning på sjukhus.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Frankrike
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Storbritannien
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 - Frankrike
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Ungern
118 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
119 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
120
European Medicines Agency
EMEA/ H/ C/ 221
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
KARVEZIDE
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Karvezide?
Karvezide är ett läkemedel som innehåller två aktiva substanser, irbesartan och hydroklortiazid.
Det finns som ovala tabletter (persikofärgade:
300 mg irbesartan och 25 mg hydroklortiazid).
Vad används Karvezide för?
Karvezide används för behandling av vuxna som har essentiell hypertoni (högt blodtryck) som inte kontrolleras tillräckligt väl med enbart irbesartan eller hydroklortiazid.
Essentiell innebär att det höga blodtrycket inte orsakas av något annat tillstånd.
Läkemedlet är receptbelagt.
Hur används Karvezide?
Karvezide tas genom munnen, med eller utan föda.
Vilken dos av Karvezide som ska ges beror på vilken dos irbesartan eller hydriklorotiazid som patienten tog tidigare.
Doser som är högre än 300 mg irbesartan och 25 mg hydroklortiazid en gång dagligen rekommenderas inte.
Karvezide kan användas som tillägg till andra behandlingar mot hypertoni.
Hur verkar Karvezide?
Karvezide innehåller två aktiva substanser, irbesartan och hydroklortiazid.
Irbesartan är en angiotensin II- receptorantagonist, vilket innebär att det blockerar effekten av ett hormon i kroppen som kallas angiotensin II.
Angiotensin II är en kraftfull vasokonstriktor (en substans som drar ihop blodkärlen).
Genom att blockera de receptorer som angiotensin II normalt binder till förhindrar irbesartan hormonets effekt, vilket gör det möjligt för blodkärlen att vidgas.
Hydroklortiazid är ett diuretikum, som är en annan typ av läkemedel för behandling av hypertoni.
Det verkar genom att öka urinproduktionen och minskar på så sätt vätskemängden i blodet och sänker blodtrycket.
Kombinationen av de båda aktiva substanserna har en additiv blodtryckssänkande effekt och sänker blodtrycket mer än om läkemedlen ges separat.
Genom att blodtrycket sänks minskar risken för skada orsakad av högt blodtryck, som till exempel slaganfall.
Studier av Karvea/ Aprovel använt tillsammans med hydroklortiazid som separata tabletter användes som stöd för användningen 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
Reproduction is authorised provided the source is acknowledged. av Karvezide.
Ytterligare studier genomfördes med dosen 300 mg irbesartan i kombination med 25 mg hydroklortiazid.
Det viktigaste måttet på effekt var sänkningen av det diastoliska blodtrycket (det blodtryck som mäts mellan två hjärtslag).
Vilken nytta har Karvezide visat vid studierna?
Karvezide var effektivare än placebo (overksam behandling) och än enbart hydroklortiazid när det gällde att sänka det diastoliska blodtrycket.
Ökning av dosen till 300 mg irbesartan och 25 mg hydroklortiazid kan sänka blodtrycket ytterligare.
Vilka är riskerna med Karvezide?
De vanligaste biverkningarna (uppträder hos 1– 10 patienter av 100) är yrsel, illamående eller kräkningar, onormal urinering, trötthet och ökningar av blodureakväve (BUN, en nedbrytningsprodukt från proteiner), kreatinin (nedbrytningsprodukt från muskulaturen) och kreatinkinas (ett enzym som finns i musklerna).
Förteckningen över samtliga biverkningar som rapporterats för Karvezide finns i bipacksedeln.
Karvezide ska inte ges till personer som kan vara överkänsliga (allergiska) mot irbesartan, hydroklortiazid, sulfonamider eller något annat innehållsämne.
Det får inte ges till gravida efter tredje månaden eller till ammande.
Användning under de tre första månaderna av graviditeten rekommenderas inte.
Karvezide ska inte heller ges till personer som har allvarliga lever -, njur - eller gallproblem eller som har för låga kaliumnivåer eller för höga kalciumnivåer i blodet.
Försiktighet måste iakttas vid användning av Karvezide tillsammans med andra läkemedel som har effekt på kaliumnivåerna i blodet.
En fullständig förteckning över dessa läkemedel finns i bipacksedeln.
Varför har Karvezide godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Karvezide är större än riskerna vid behandling av essentiell hypertoni hos vuxna patienter vars blodtryck inte är tillräckligt väl kontrollerat med enbart irbesartan eller hydroklortiazid.
Kommittén rekommenderade att Karvezide skulle godkännas för försäljning.
Mer information om Karvezide:
Den 16 oktober 1998 beviljade Europeiska kommissionen Bristol- Myers Squibb Pharma EEIG ett godkännande för försäljning av Karvezide som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 16 oktober 2003 och den 16 oktober 2008.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 10- 2008.
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Karvezide 150 mg/ 12, 5 mg tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 150 mg irbesartan och 12, 5 mg hydroklortiazid.
Hjälpämne:
Varje tablett innehåller 26, 65 mg laktos (som laktosmonohydrat).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett.
Persikofärgad, bikonvex, oval, med ett hjärta inpräglat på ena sidan och nummer 2775 ingraverat på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Denna kombinationstablett är indicerad för vuxna patienter vars blodtryck ej är tillfredsställande kontrollerat på irbesartan eller hydroklortiazid i monoterapi (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Karvezide kan tas en gång dagligen, med eller utan föda.
Dostitrering med de enskilda komponenterna (dvs irbesartan och hydroklortiazid) kan rekommenderas.
När det anses kliniskt lämpligt kan direkt byte från monoterapi till de fasta kombinationerna övervägas:
Karvezide 150 mg/ 12, 5 mg kan ges till patienter vars blodtryck ej är tillfredsställande kontrollerat med hydroklortiazid eller irbesartan 150 mg i monoterapi.
Karvezide 300 mg / 12, 5 mg kan ges till patienter otillräckligt kontrollerade med irbesartan 300 mg eller med Karvezide 150 mg / 12, 5 mg.
Karvezide 300 mg / 25 mg kan ges till patienter otillräckligt kontrollerade med Karvezide 300 mg / 12, 5 mg.
Doser högre än 300 mg irbesartan/ 25 mg hydroklortiazid en gång dagligen kan ej rekommenderas.
Vid behov, kan Karvezide ges tillsammans med ett annat blodtryckssänkande läkemedel (se avsnitt 4. 5).
Nedsatt njurfunktion: p g a innehållet av hydroklortiazid rekommenderas inte Karvezide till patienter med svårt nedsatt njurfunktion (kreatininclearance < 30 ml/ min).
Loop- diuretika är att föredra framför tiazider till denna patientkategori.
Ingen dosjustering är nödvändig för patienter med nedsatt njurfunktion vilkas renala kreatininclearance är ≥ 30 ml/ min (se avsnitt 4. 3 och 4. 4).
Nedsatt leverfunktion:
Karvezide är ej indicerat till patienter med svårt nedsatt leverfunktion.
Tiazider bör användas med försiktighet till patienter med nedsatt leverfunktion.
Ingen dosjustering är nödvändig hos patienter med mild till måttlig nedsättning av leverfunktion (se avsnitt 4. 3).
2 Äldre patienter: ingen dosjustering är nödvändig för äldre patienter.
Pediatriska patienter:
Karvezide rekommenderas inte till barn och ungdomar beroende på otillräckliga data avseende säkerhet och effekt.
4. 3 Kontraindikationer
Överkänslighet mot de aktiva substanserna eller mot något hjälpämne (se avsnitt 6. 1), eller mot andra sulfonamidderivat (hydroklortiazid är ett sulfonamidderiverat läkemedel) Graviditet i andra och tredje trimestern (se avsnitt 4. 4 och 4. 6) Amning (se avsnitt 4. 6) Svår njursufficiens (kreatininclearance < 30 ml/ min) Refraktär hypokalemia, hyperkalcemi Svår leverinsufficiens, biliär cirros och gallstas
4. 4 Varningar och försiktighet
Karvezide har i sällsynta fall förknippats med symtomatisk hypotension hos hypertoniker utan andra riskfaktorer för hypotoni.
Symtomatisk hypotension kan förväntas uppträda hos patienter med hypovolemi och/ eller natriumbrist efter kraftig diuretikabehandling, dietär saltreduktion, diarré eller kräkningar.
Innan behandling med Karvezide påbörjas bör dessa tillstånd korrigeras.
Njurartärstenos - Renovaskulär hypertoni: det finns en ökad risk för allvarlig hypotension och njurinsufficiens, när patienter med bilateral njurartärstenos eller stenos i artären till en enda fungerande njure, behandlas med ACE- hämmare eller angiotensin- II receptor antagonister.
Även om detta inte är dokumenterat med Karvezide, bör en liknande effekt förutses.
Nedsatt njurfunktion och njurtransplantation: när Karvezide användes till patienter med nedsatt njurfunktion, rekommenderas periodisk kontroll av serumkalium -, serumkreatinin - och serumurinsyranivåerna.
Det finns ingen erfarenhet av behandling med Karvezide hos patienter som nyligen genomgått en njurtransplantation.
Karvezide bör inte användas på patienter med svårt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) (se avsnitt 4. 3).
Tiaziddiuretika- associerad azotemi kan inträffa hos patienter med försämrad njurfunktion.
Ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion vilkas kreatininclearance är ≥ 30 ml/ min.
Emellertid bör denna kombinationstablett ges med försiktighet till patienter med mild till måttlig nedsättning av njurfunktionen (kreatininclearance ≥ 30 ml/ min men < 60 ml/ min).
Nedsatt leverfunktion: tiazider bör användas med försiktighet till patienter med nedsatt leverfunktion eller progressiv leversjukdom, eftersom mindre förändringar av vätske - och elektrolytbalansen kan utlösa leverkoma.
Det finns ingen klinisk erfarenhet med Karvezide hos patienter med nedsatt leverfunktion.
Aorta - mitralklaffstenos, obstruktiv hypertrof kardiomyopati: liksom med andra kärldilaterare, skall särskild försiktighet iakttagas hos patienter med aorta - eller mitralklaffstenos, eller obstruktiv hypertrof kardiomyopati.
Primär aldosteronism: patienter med primär aldosteronism svarar i allmänhet inte på blodtryckssänkande läkemedel som verkar genom hämning av renin- angiotensinsystemet.
Därför rekommenderas inte användning av Karvezide.
Metabola och endokrina effekter: tiazidterapi kan försämra glukostoleransen.
Hos diabetiker kan därför dosjustering behöva göras av insulin eller perorala antidiabetika.
Latent diabetes mellitus kan kliniskt manifesteras under tiazidbehandling.
Ökningar i kolesterol - och triglyceridnivåer har förknippats med behandling med tiaziddiuretika; emellertid har minimala eller inga effekter rapporterats vid dosen 12, 5 mg som Karvezide, innehåller.
3 Hyperurikemi kan förekomma eller manifest gikt kan utlösas hos vissa patienter som erhåller tiazid - behandling.
Elektrolytrubbningar: i likhet med patienter som får diuretikabehandling, bör periodisk bestämning av serumelektrolyter göras vid lämpliga intervaller.
Tiazider, inklusive hydroklortiazid, kan orsaka vätske - eller elektrolytförändringar (hypokalemi, hyponatremi och hypokloremisk alkalos).
Varningstecken på vätske - eller elektrolytförändringar är muntorrhet, törst, svaghet, slöhet, sömnighet, rastlöshet, muskelsmärta eller - kramper, muskeltrötthet, hypotension, oliguri, takykardi och gastrointestinala störningar såsom illamående eller kräkningar.
Även om hypokalemi kan utvecklas genom användning av tiaziddiuretika, så kan samtidig behandling med irbesartan reducera diuretikainducerad hypokalemi.
Risken för hypokalemia är störst hos patienter med levercirros, patienter med påskyndad diures, patienter som oralt intager en inadekvat mängd elektrolyter och hos patienter som får samtidig behandling med kortikosterioder eller ACTH.
Däremot, beroende på irbesartan- komponenten i Karvezide, skulle hyperkalemi kunna uppkomma, särskilt vid njurinsufficiens och/ eller hjärtsvikt och diabetes mellitus.
Lämplig kontroll av serum- kalium hos risk- patienter rekommenderas.
Kaliumsparande diuretika, kaliumsupplement eller kaliuminnehållande saltersättningsmedel bör användas med försiktighet tillsammans med Karvezide (se avsnitt 4. 5).
Det finns inga tecken på att irbesartan skulle kunna reducera eller förebygga diuretika- inducerad hyponatremi.
Kloridbrist är i allmänhet mild och kräver vanligen inte behandling.
Tiazider kan minska utsöndringen av kalcium i urin och orsaka, i frånvaro av kända rubbningar i kalciummetabolismen, intermittent och lätt förhöjning av serumkalcium- nivåerna.
Uttalad hyperkalcemi kan vara bevis på dold hyperparathyreoidism.
Tiazider skall utsättas innan tester av parathyreoideafunktionen genomförs.
Tiazider har visat sig öka utsöndringen av magnesium i urin, vilket kan resultera i hypomagnesemi.
Litium: kombinationen av litium och Karvezide rekommenderas ej (se avsnitt 4. 5).
Anti- dopingtest: innehållet av hydroklortiazid i detta läkemedel kan ge ett positivt analysresultat vid doping- test.
Allmänt: hos patienter, vars kärltonus och njurfunktion huvudsakligen är beroende av aktiviteten i renin- angiotensin- aldosteronsystemet (t ex patienter med svår hjärtsvikt eller underliggande njursjukdom, inklusive njurartärsstenos) har behandling med ACE- hämmare eller angiotensin- II receptor antagonister, som påverkar detta system förknippats med akut hypotension, azotemi, oliguri eller i sällsynta fall akut njursvikt.
I likhet med alla blodtryckssänkande läkemedel, kan alltför kraftig blodtryckssänkning hos patienter med ischemisk kardiomyopati eller ischemisk kardiovaskulär sjukdom orsaka en hjärtinfarkt eller slaganfall.
Överkänslighetsreaktioner mot hydroklortiazid kan inträffa hos patienter med eller utan anamnes på allergi eller bronkialastma, men är mest trolig hos patienter med en sådan anamnes.
Försämring eller aktivering av systemisk lupus erytematosus har rapporterats med användning av tiaziddiuretika.
Fall av fotosensitivitetsreaktioner har rapporterats med tiaziddiuretika (se avsnitt 4. 8).
Om en fotosensitivitetsreaktion uppträder under behandling, rekommenderas att behandlingen avbryts.
Om ett återinsättande av diuretikabehandlingen bedöms nödvändig, rekommenderas att utsatta områden skyddas mot sol eller artificiellt UVA.
Graviditet: behandling med Angiotensin II Receptor Antagonister (AIIRAs) bör inte påbörjas under graviditet.
Om inte fortsatt behandling med AIIRAs anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Laktos: detta läkemedel innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption.
4 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Andra antihypertensiva medel: den antihypertensiva effekten av Karvezide kan ökas vid samtidig administration av andra antihypertensiva läkemedel.
Irbesartan och hydroklortiazid (i doser upp till 300 mg irbesartan/ 25 mg hydroklortiazid) har med bibehållen säkerhet givits tillsammans med andra antihypertensiva läkemedel inklusive kalcium- antagonister och betareceptorblockerare.
Tidigare behandling med högdos- diuretika kan resultera i minskad plasmavolym och risk för hypotension när behandling med irbesartan med eller utan tiaziddiuretika inledes såvida inte den minskade plasmavolymen korrigerats först (se avsnitt 4. 4).
Litium: reversibla ökningar av serumlitiumkoncentration och toxicitet har rapporterats vid samtidig användning av litium med ACE- hämmare.
Liknande effekter har hittills rapporterats i mycket sällsynta fall med irbesartan.
Dessutom reduceras litiumclearance av tiazider vilket innebär att risken för litiumtoxicitet skulle kunna vara ökad med Karvezide.
Därför är kombinationen av litium och Karvezide inte att rekommendera (se avsnitt 4. 4).
Om kombinationen bedöms nödvändig rekommenderas noggrann kontroll av serumlitiumnivåerna.
Läkemedel som påverkar kalium: den kaliumutarmande effekten av hydroklortiazid är försvagad genom den kaliumsparande effekten av irbesartan.
Denna effekt av hydroklortiazid på serumkalium skulle emellertid kunna förväntas att bli förstärkt av andra läkemedel som förknippats med kaliumförluster och hypokalemi (som t ex andra kalium- diuretika, laxermedel, amfotericin, karbenoxolon, G penicillin- natrium).
Erfarenheter av användning av andra läkemedel, som motverkar renin- angiotensinsystemet, har dock visat att samtidig användning av kaliumsparande diuretika, kaliumsupplement, saltersättningsmedel som innehåller kalium eller andra läkemedel, som kan höja serumkaliumnivåerna (t ex heparinnatrium), kan medföra ökningar i serumkalium- koncentrationen.
Adekvat monitorering av serumkalium rekommenderas hos riskpatienter (se avsnitt 4. 4).
Läkemedel som påverkas av serumkaliumförändringar: periodisk kontroll av serumkaliumnivåerna rekommenderas när Karvezide ges med läkemedel som påverkas negativt av störningar i serumkaliumnivåerna (t ex digitalisglykosider, antiarytmika).
Icke- steroida antiinflammatoriska läkemedel: när angiotensin II- antagonister ges samtidigt med icke - steroida antiinflammatoriska läkemedel (dvs selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAIDs) kan den antihypertensiva effekten försvagas.
Som för ACE- hämmare, kan samtidig användning av angiotensin II- antagonister och NSAIDs leda till en ökad risk för försämrad njurfunktion, inklusive möjlig akut njursvikt, och en ökning av serumkalium, särskilt hos patienter med redan dålig njurfunktion.
Kombinationen skall ges med försiktighet, särskilt till äldre.
Patienterna skall vara adekvat hydrerade och det bör övervägas att kontrollera njurfunktionen efter insättandet av samtidig behandling och regelbundet därefter.
Övrig information om interaktioner med irbesartan: i kliniska studier påverkades inte irbesartans farmakokinetik av hydroklortiazid.
Irbesartan metaboliseras huvudsakligen av CYP2C9 och i mindre utsträckning genom glukuronidering.
Inga signifikanta farmakokinetiska eller farmakodynamiska interaktioner observerades då irbesartan gavs samtidigt med warfarin, ett läkemedel som metaboliseras av CYP2C9.
Effekten av CYP2C9- inducerare, såsom rifampicin, på irbesartans farmakokinetik har inte utvärderats.
Digoxins farmakokinetik påverkades inte vid samtidig administrering av irbesartan.
Övrig information om interaktioner med hydroklortiazid: vid samtidig administrering kan följande läkemedel interagera med tiaziddiuretika:
Alkohol: förstärkning av ortostatisk hypotension kan inträffa;
Antidiabetika (orala läkemedel och insuliner): dosjustering av det antidiabetiska läkemedlet kan krävas (se avsnitt 4. 4);
Kolestyramin och kolestipol resiner: absorptionen av hydroklortiazid försämras i närvaro av anjonbytare;
5 Kortikosteroider, ACTH: elektrolyt- utarmning, särskilt hypokalemi, kan förstärkas;
Digitalis glykosider: tiazid- inducerad hypokalemi eller hypomagnesemi befrämjar uppkomsten av digitalis- inducerade hjärt- arytmier (se avsnitt 4. 4).
Icke- steroida anti- inflammatoriska medel: administrering av icke- steroida anti- inflammatoriska medel kan reducera den diuretiska, natriuretiska och antihypertensiva effekten av tiaziddiuretika hos vissa patienter;
Pressorsubstanser (t ex noradrenalin): effekten av pressor- aminer kan minska, men inte i sådan utsträckning att användning av dessa uteslutes;
Icke- depolariserande muskelavslappnande medel (t ex tubokurarin): effekten av icke- depolariserande muskelavslappnande medel kan förstärkas av hydroklortiazid;
Medel mot gikt: dosjusteringar av läkemedel mot gikt kan bli nödvändiga då hydroklortizid kan höja urinsyranivåerna i serum.
Dosökning av probenecid eller sulfinpyrazon kan bli nödvändig; samtidigt intag av tiazid- diuretika kan öka incidensen av överkänslighetsreaktioner mot allopurinol;
Kalciumsalter: tiaziddiuretika kan öka serumkalciumnivåerna p g a minskad utsöndring.
Om kalciumsupplement eller kalciumsparande läkemedel (såsom vitamin D behandling) måste ges, så bör kalciumnivåerna kontrolleras och kalciumdosen justeras i enlighet därmed;
Andra interaktioner: den hypoglykemiska effekten av beta- blockerare och diazoxid kan förstärkas av tiazider.
Antikolinergika (t ex atropin, beperiden) kan öka biotillgängligheten av tiazid- diuretika genom att minska den gastrointestinala motiliteten och magens tömningshastighet.
Tiazider kan öka risken för biverkningar orsakat av amantadin.
Tiazider kan minska den renala utsöndringen av cytotoxiska läkemedel (som t ex cyklosfosfamid, metotrexat) samt potentiera deras myelosuppressiva effekter.
4. 6 Graviditet och amning
Graviditet:
AIIRAs bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
AIIRAs är kontraindicerat under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE hämmare under graviditetens första trimester är inte entydiga, en något ökad risk kan inte uteslutas.
Det finns inga kontrollerade epidemiologiska data rörande risken för Angiotensin II Receptor Antagonister (AIIRAs), men motsvarande risker kan finnas för denna läkemedelgrupp.
Om inte fortsatt AIIRAs behandling anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med AIIRAs under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi) (se avsnitt 5. 3).
Om exponering för AIIRAs förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt AIIRAs bör observeras noggrant med avseende på hypertension (se avsnitt 4. 3 och 4. 4).
Tiazider passerar placentabarriären och återfinns i blod i navelsträng.
De kan orsaka minskad placentagenomblödning, elektrolyt- rubbningar hos fostret och möjligen andra reaktioner som har inträffat hos vuxna.
Fall av neonatal trombocytopeni, eller gulsot hos fostret eller det nyfödda barnet har rapporterats vid tiazid- terapi till modern.
Då Karvezide innehåller hydroklortiazid rekommenderas det inte under första trimestern av graviditeten.
Byte till lämplig alternativ behandling bör genomföras före en planerad graviditet.
6 Amning:
Karvezide är kontraindicerat under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Baserat på dess farmakodynamiska egenskaper är det ej troligt att Karvezide påverkar denna förmåga.
Vid framförande av fordon eller användning av maskiner, bör hänsyn tagas till att tillfällig yrsel eller trötthet kan inträffa under behandling av hypertoni.
4. 8 Biverkningar
Kombinationen irbesartan/ hydroklortiazid:
37, 5 mg/ 6, 25 mg till 300 mg/ 25 mg irbesartan/ hydroklortiazid).
Frekvensen av biverkningar listade nedan definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100 till < 1/ 10); mindre vanliga (≥ 1/ 1 000 till < 1/ 100); sällsynta (≥ 1/ 10 000 till < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 1:
Biverkningar i placebokontrollerade studier och spontana rapporter * Undersökningar:
Vanliga:
ökning av s- urea (BUN), kreatinin och kreatinkinas
Centrala och perifera
Vanliga:
yrsel
Mindre vanliga: ortostatisk yrsel nervsystemet:
Ingen känd frekvens:
huvudvärk
Öron och balansorgan:
Ingen känd frekvens:
Andningsvägar, bröstkorg ochmediastinum:
Ingen känd frekvens:
hosta
Magtarmkanalen:
Vanliga:
illamående/ kräkningar
Mindre vanliga: diarré
Ingen känd frekvens:
dyspepsi, dysgeusi
Njurar och urinvägar:
Vanliga:
Ingen känd frekvens:
nedsatt njurfunktion, inklusive enstaka fall av njursvikt hos riskpatienter (se avsnitt 4. 4)
Mindre vanliga: svullnad av extremiteter Muskuloskeletala systemet och bindväv:
Ingen känd frekvens:
Metabolism och nutrition:
Ingen känd frekvens:
hyperkalemi
Mindre vanliga: rodnad Blodkärl:
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga:
trötthet
Immunsystemet:
Ingen känd
fall av överkänslighetsreaktioner såsom
Lever och gallvägar:
Ingen känd frekvens:
angioödem, hudutslag och urtikaria hepatit, störd leverfunktion
Mindre vanliga: sexuell dysfunktion, förändring av libido Reproduktionsorgan och
7 bröstkörtel: * Frekvensen av biverkningar som inkommit genom spontana rapporter beskrivs som "ingen känd frekvens"
Ytterligare information om de enskilda substanserna: förutom de biverkningar som listats ovan för kombinationsprodukten kan andra biverkningar, som tidigare rapporterats för någon av de enskilda komponenterna, utgöra möjliga biverkningar för Karvezide.
Tabell 2 och 3 nedan beskriver biverkningar som rapporterats för de enskilda komponenterna i Karvezide.
Tabell 2:
Biverkningar rapporterade vid användning av irbesartan i monoterapi Mindre vanliga: bröstsmärtor Allmänna symtom och/ eller symtom vid administreringsstället:
Tabell 3:
Biverkningar (oavsett orsakssamband med läkemedlet) rapporterade vid användning av hydroklortiazid i monoterapi Ingen känd frekvens: elektrolytrubbningar (inklusive hypokalemi Undersökningar: och hyponatremi, se avsnitt 4. 4), hyperurikemi, glukosuri, hyperglukemi, ökade kolesterol - och triglyceridnivåer Ingen känd frekvens: hjärtarytmier Hjärtat:
Ingen känd frekvens: aplastisk anemi, benmärgsdepression, Blodet och lymfsystemet: neutropeni/ agranulocytos, hemolytisk anemi, leukopeni, trombocytopeni Ingen känd frekvens: vertigo, parestesier, yrsel, rastlöshet Centrala och perifera nervsystemet:
Ingen känd frekvens: övergående dimsyn, xantopsi Ögon:
Andningsvägar, bröstkorg och Ingen känd frekvens: andningspåverkan (inkluderande pneumoni och lungödem) mediastinum:
Ingen känd frekvens: pankreatit, anorexi, diarré, obstipation, Magtarmkanalen: magbesvär, sialoadenit, aptitförlust Ingen känd frekvens: interstitiell nefrit, njursvikt Njurar och urinvägar:
Ingen känd frekvens: anafylaktiska reaktioner, toxisk epidermal Hud och subkutan vävnad: nekrolys, nekrotiserande angit (vaskulit, kutan vaskulit), kutan lupus erytematosus - liknande hudreaktioner, reaktivering av kutan lupus erytematosus, fotosensitivitetsreaktioner, hudutslag, urtikaria Muskuloskeletala systemet och Ingen känd frekvens: svaghet, muskelkramper bindväv:
Ingen känd frekvens: postural hypotension Blodkärl:
Ingen känd frekvens: feber Allmänna symtom och/ eller symtom vid administreringsstället:
Ingen känd frekvens: gulsot (intrahepatisk gallstas) Lever och gallvägar:
Ingen känd frekvens: depression, sömnstörningar Psykiska störningar:
Dosberoende biverkningar av hydroklortiazid (särskilt elektrolytrubbningar) kan öka då dosen hydroklortiazid höjs.
4. 9 Överdosering
Ingen specifik information finns om behandling av överdosering med Karvezide.
Patienten skall övervakas noggrant, och behandlingen bör vara symtomatisk och understödjande.
Föreslagna åtgärder inkluderar framkallande
8 av kräkning och/ eller magsköljning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Serumelektrolyter och kreatinin bör följas frekvent.
Om hypotension inträffar, bör patienten läggas ner, och snabbt tillföras salt och volymersättningsmedel.
De troligaste effekterna av överdosering med irbesartan kan förväntas vara hypotension och takykardi; bradykardi skulle också kunna inträffa.
Överdosering med hydroklortiazid är associerad med elektrolytutarmning (hypokalemi, hypokloremi, hyponatremi) och dehydrering som ett resultat av alltför stark diures.
De vanligaste tecknen och symtomen på överdosering är illamående och dåsighet.
Hypokalemi kan resultera i muskelspasmer och/ eller accentuera arytmier i samband med samtidigt bruk av digitalis eller vissa antiarytmiska läkemedel.
Irbesartan avlägsnas ej genom hemodialys.
I vilken mån hydroklortiazid avlägsnas genom hemodialys är inte fastställt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Angiotensin- II receptor antagonist, kombination ATC- kod:
C09DA04.
Karvezide är en kombination av en angiotensin- II receptor antagonist, irbesartan, och ett tiazid - diuretikum, hydroklortiazid.
Kombinationen av dessa substanser har en additiv blodtryckssänkande effekt, genom att reducera blodtrycket mer än de enskilda komponenterna var för sig.
Irbesartan är en potent, oralt aktiv, selektiv angiotensin- II receptorantagonist (typ AT1).
Den förväntas blockera alla effekter av angiotensin- II, medierade via AT1 receptorn, oberoende av källa eller syntesväg för angiotensin- II.
Den selektiva antagonismen mot angiotensin- II (AT1) receptorerna ger ökningar i plasma- reninnivåerna och angiotensin- II- nivåerna och en sänkning av plasma - aldosteronkoncentrationerna.
Serumkalium påverkas ej signifikant av enbart irbesartan vid rekommenderade doser hos patienter utan risk för obalans i elektrolyterna (se avsnitt 4. 4 och 4. 5).
Irbesartan hämmar ej ACE (kininas- II), ett enzym som genererar angiotensin- II och som också bryter ned bradykinin till inaktiva metaboliter.
Irbesartan fordrar ej metabolisk aktivering.
Hydroklortiazid är ett tiaziddiuretikum.
Verkningsmekanismen för den antihypertensiva effekten av ett tiaziddiuretikum är ej fullständigt känd.
Tiazider påverkar den tubulära återabsorptionen av elektrolyter och ökar utsöndringen av natrium och klorid i ungefär samma omfattning.
Den diuretiska effekten av hydroklortiazid reducerar plasmavolymen, ökar plasmareninaktiviteten, ökar aldosteroninsöndringen, vilket resulterar i ökade förluster av kalium och bikarbonat genom urinen och minskade serumkaliumnivåer.
Troligen på grund av blockad av renin- angiotensin- aldosteronsystemet, tenderar en samtidig administrering av irbesartan att motverka förlusten av kalium som förknippas med tiaziddiuretika.
Efter oral administrering av hydroklortiazid, påbörjas diuresen inom 2 timmar, når sitt maximum efter ungefär 4 timmar och kvarstår under 6 till 12 timmar.
Kombinationen av hydroklortiazid och irbesartan ger dosrelaterade additiva blodtryckssänkningar inom rekommenderat dosintervall.
Tillägg av 12, 5 mg hydroklortiazid till 300 mg irbesartan en gång dagligen till patienter som ej kontrollerats tillräckligt på 300 mg irbesartan enbart gav en ytterligare placebo- korrigerad diastolisk blodtryckssänkning vid dalvärdet (24 timmar efter dosering) på 6, 1 mm Hg.
Kombinationen av 300 mg irbesartan och 12, 5 mg hydroklortiazid ger totalt sett en placebokorrigerad systolisk/ diastolisk sänkning på upp till 13, 6/ 11, 5 mm Hg.
Hos dessa patienter
9 observerades en ytterligare blodtryckssänkande effekt, både systoliskt (SBP) och diastoliskt (DBP) (13, 3 respektive 8, 3 mm Hg).
Dosering en gång dagligen med 150 mg irbesartan och 12, 5 mg hydroklortiazid gav en systolisk/ diastolisk placebokorrigerad blodtryckssänkning vid dalvärdet (24 timmar efter dosintag) på i medeltal 12, 9/ 6, 9 mm Hg hos patienter med mild till måttlig hypertoni.
Den maximala effekten erhålles inom 3- 6 timmar.
Ambulatorisk blodtrycksuppföljning har visat att kombinationen 150 mg irbesartan och 12, 5 mg hydroklortiazid givet en gång dagligen ger en jämn reduktion av blodtrycket under en 24- timmars period med en genomsnittlig 24 timmars placebokorrigerad systolisk/ diastolisk blodtryckssänkning på 15, 8/ 10 mm Hg.
Vid ambulatorisk blodtrycksuppföljning var dalvärdet i förhållande till den maximala effekten av Karvezide 150 mg/ 12, 5 mg 100%.
Mätt med blodtrycksmanschett under mottagningsbesök var dalvärdet i förhållande till maximal effekt 68% och 76% för Karvezide 150 mg/ 12, 5 mg respektive Karvezide 300 mg/ 12, 5 mg.
Dessa 24- timmars effekter observerades utan alltför kraftiga maximala blodtryckseffekter och är förenliga med säker och effektiv blodtryckssänkning över doseringsintervallet en gång dagligen.
Hos patienter som inte adekvat kunnat kontrolleras på 25 mg hydroklortiazid enbart, ger tillägg av irbesartan en ytterligare placebo- korrigerad systolisk/ diastolisk reduktion av blodtrycket på i medeltal 11, 1/ 7, 2 mm Hg.
Den blodtryckssänkande effekten av irbesartan i kombination med hydroklortiazid är märkbar efter första dosen och har till stor del framträtt inom 1- 2 veckor, med maximal effekt inom 6- 8 veckor.
I långtidsstudier har effekten av irbesartan/ hydroklortiazid bibehållits i mer än ett år.
Även om detta ej specifikt studerats med Karvezide har ” Rebound ” - hypertoni ej observerats med irbesartan eller hydroklortiazid.
Effekten av kombinationen av irbesartan och hydroklortiazid på morbiditet och mortalitet har ej studerats.
Epidemiologiska studier har visat att långtidsbehandling med hydroklortiazid reducerar risken för kardiovaskulär mortalitet och morbiditet.
Det föreligger ingen skillnad i terapisvar med Karvezide oavsett ålder eller kön.
Som för andra läkemedel som påverkar renin- angiotensinsystemet, har svarta hypertoniker en märkbart sämre respons på irbesartan i monoterapi.
När irbesartan ges tillsammans med en låg dos hydroklortiazid (t ex 12, 5 mg dagligen) är den antihypertensiva effekten hos svarta patienter i det närmaste samma som den hos icke- svarta patienter.
Effekt och säkerhet av Karvezide som initial behandling vid grav hypertoni (definierad som SeDBP ≥ 110 mmHg) utvärderades i en randomiserad, dubbelblind, 8- veckors multicenterstudie med parallella grupper och aktiv kontroll.
Totalt 697 patienter randomiserades i förhållandet 2: 1 till antingen irbesartan/ hydroklortiazid 150 mg/ 12, 5 mg eller till irbesartan 150 mg och upptitrerades (utan att mäta effekten av den lägre dosen) efter en vecka till irbesartan/ hydroklortiazid 300 mg/ 25 mg eller till irbesartan 300 mg.
Studien inkluderade 58% män.
Patienternas medelålder var 52, 5 år, 13% var ≥ 65 år och endast 2% var ≥ 75 år gamla.
Tolv procent (12%) av patienterna var diabetiker, 34% hade hyperlipidemi och den vanligaste hjärtkärl- sjukdomen var stabil angina pectoris hos 3, 5% av deltagarna.
Det huvudsakliga syftet med denna studie var att jämföra andelen patienter vars SeDBP var kontrollerat (SeDBP < 90 mmHg) efter 5 veckors behandling.
Fyrtiosju procent (47, 2%) av patienterna som fick kombinationsbehandling nådde dalvärde SeDBP < 90 mmHg jämfört med 33, 2% av patienterna som fick irbesartan (p = 0, 0005).
Blodtrycket vid baslinjen var i genomsnitt cirka 172/ 113 mmHg i vardera behandlingsgrupp och sänkningarna i SeSBP/ SeDBP efter 5 veckor var 30, 8/ 24, 0 mmHg och 21, 1/ 19, 3 mmHg för irbesartan/ hydroklortiazid respektive irbesartan (p < 0, 0001).
Typ och frekvens av de biverkningar som rapporterades hos patienter behandlade med kombinationen var jämförbar med biverkningsprofilen för patienter i monoterapi.
Under den 8 veckor långa
Det var 0, 6% och 0% av patienterna som rapporterade hypotoni och 2, 8% och 3, 1% av patienterna som rapporterade yrsel som biverkan i kombinations - respektive monoterapigruppen.
5. 2 Farmakokinetiska egenskaper
Samtidig administrering av hydroklortiazid och irbesartan har ingen effekt på respektive läkemedels farmakokinetik.
Irbesartan och hydroklortiazid är oralt verksamma läkemedel som inte kräver biotransformering för att utöva aktivitet.
Efter oral administrering av Karvezide är den absoluta biotillgängligheten 60- 80% och 50- 80% för irbesartan respektive hydroklortiazid.
Föda påverkar ej biotillgängligheten av Karvezide.
Maximala plasmakoncentrationen uppnås 1, 5- 2 timmar efter oral administrering för irbesartan och efter 1- 2, 5 timmar för hydroklortiazid.
Plasmaproteinbindningen för irbesartan är cirka 96% med försumbar bindning till blodcellskomponenterna.
Distributionsvolymen för irbesartan är 53- 93 liter.
Hydroklortiazid är proteinbundet till 68% i plasma, och den skenbara distributionsvolymen är 0, 83- 1, 14 l/ kg.
Irbesartan uppvisar linjär och dosproportionell farmakokinetik i dosområdet 10- 600 mg.
En proportionellt mindre ökning av den orala absorptionen observerades vid doser över 600 mg; orsaken till detta är okänd.
Totala och renala clearance är 157- 176 respektive 3- 3, 5 ml/ min.
Den terminala halveringstiden vid elimination av irbesartan är 11- 15 timmar.
Steady state för plasmakoncentrationen uppnås inom 3 dagar efter påbörjande av dosering en gång dagligen.
Begränsad ackumulation av irbesartan (< 20%) ses i plasma efter upprepade doser en gång dagligen.
I en studie har något högre plasmakoncentrationer av irbesartan observerats hos kvinnliga hypertoniker.
Det förelåg emellertid ingen skillnad i halveringstid och ackumulation av irbesartan.
Dosjustering är ej nödvändig för kvinnliga patienter.
AUC och Cmax värden för irbesartan var också något högre för äldre patienter (≥ 65 år) än för yngre (18- 40 år).
Den terminala halveringstiden var dock inte signifikant förändrad.
Dosjusteringar är ej nödvändiga hos äldre patienter.
Halveringstiden i medeltal i plasma för hydroklortiazid har rapporterats variera mellan 5- 15 timmar.
Efter oral eller intravenös administrering av 14C- irbesartan utgörs 80- 85% av radioaktiviteten i plasma av oförändrat irbesartan.
Irbesartan metaboliseras i levern via glukuronidkonjugering och oxidering.
Huvudmetabolit i plasma är irbesartanglukuronid (cirka 6%).
In vitro- studier visar att irbesartan primärt oxideras av cytokrom P450 enzymet CYP2C9; isoenzymet CYP3A4 har försumbar effekt.
Irbesartan och dess metaboliter elimineras både via gallan och urinen.
Efter antingen oral eller intravenös administrering av 14C- irbesartan återfinns cirka 20% av radioaktiviteten i urinen och resterande del i feces.
Mindre än 2% av dosen utsöndras som oförändrat irbesartan i urinen.
Hydroklortiazid metaboliseras ej men utsöndras snabbt genom njurarna.
Minst 61% av oral dos elimineras oförändrad inom 24 timmar.
Hydroklortiazid passerar placenta -, men ej blodhjärnbarriären, och utsöndras i bröstmjölk.
Nedsatt njurfunktion: hos patienter med nedsatt njurfunktion eller hos patienter i hemodialys är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Irbesartan avlägsnas ej genom hemodialys.
Hos patienter med kreatininclearance < 20 ml/ min har halveringstiden för elimination av hydroklortiazid rapporterats öka till 21 timmar.
Nedsatt leverfunktion: hos patienter med mild till måttlig cirros är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Studier har ej genomförts på patienter med svårt nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Irbesartan/ hydroklortiazid: den potentiella toxiciteten av irbesartan/ hydroklortiazid kombinationen efter oral administrering utvärderades hos råttor och macaque- apor i studier på upp till 6 månader.
Inga toxikologiska fynd av betydelse för terapeutisk använding hos människor sågs.
11 Följande förändringar, observerade hos råttor och macaque- apor, som fick irbesartan/ hydroklortiazid i kombinationen 10/ 10 och 90/ 90 mg/ kg/ dag, sågs också med ett av de två läkemedlen enbart och/ eller var sekundära till minskningen i blodtryck (inga signifikanta toxikologiska interaktioner observerades): njurförändringar, karaktäriserade av lätta ökningar i serumurea och kreatinin och hyperplasi/ hypertrofi av den juxtaglomerulära apparaten, vilket är en direkt följd av interaktioner av irbesartan med renin- angiotensin- systemet; lätta sänkningar av erytrocyt- parametrar (erytrocyter, hemoglobin, hematokrit); färgförändring, sår och fokal nekros av magslemhinnan observerades hos få råttor i en 6- månaders toxicitetsstudie med irbesartan 90 mg/ kg/ dag, hydroklortiazid 90 mg/ kg/ dag, och irbesartan/ hydroklortiazid 10/ 10 mg/ kg/ dag.
Dessa lesioner observerades inte hos macaque - apor. minskningar av serumkalium på grund av hydroklortiazid, delvis förhindrade när hydroklortiazid gavs i kombination med irbesartan.
De flesta av de ovan nämnda effekterna tycks bero på den farmakologiska aktiviteten av irbesartan (blockad av angiotensin- II- inducerad hämning av reninfrisättning, med stimulering av de reninproducerande cellerna) och förekommer även med hämmare av ACE.
Dessa fynd tycks ej ha någon betydelse för använding av terapeutiska doser av irbesartan/ hydroklortiazid på människa.
Inga teratogena effekter har observerats hos råttor som givits irbesartan och hydroklortiazid i kombination i doser som givit toxicitet hos modern.
Effekten av kombinationen av irbesartan/ hydroklortiazid på fertiliteten har ej utvärderats i djurstudier, eftersom det inte finns några tecken på negativa effekter på fertiliteten på djur eller människa med vare sig irbesartan eller hydroklortiazid givet enbart.
Emellertid har en annan angiotensin- II antagonist, administrerad för sig, påverkat fertilitetsparametrar hos djur.
Dessa fynd observerades också med lägre doser av denna angiotensin- II antagonist när denna gavs i kombination med hydroklortiazid.
Det fanns inga tecken på mutagenicitet eller klastogenicitet med kombinationen irbesartan/ hydroklortiazid.
Den carcinogena potentialen med irbesartan och hydroklortiazid i kombination har ej utvärderats i djurstudier.
Irbesartan: inga tecken på systemtoxicitet eller onormal toxicitet på målorgan förelåg vid kliniskt relevanta doser.
I icke- kliniska säkerhetsstudier orsakade höga doser av irbesartan (≥ 250 mg/ kg/ dag hos råttor och ≥ 100 mg/ kg/ dag hos macaque- apor) en sänkning av laboratorievärden för röda blodkroppar (erytrocyter, hemoglobin, hemotokrit).
Hos råttor och macaque- apor inducerade irbesartan i mycket höga doser (≥ 500 mg/ kg/ dag) degenerativa förändringar i njurarna (såsom interstitiell nefrit, tubulär dilatation, basofila tubuli, ökade plasmakoncentrationer av urinämne och kreatinin) vilka anses sekundära till den hypotensiva effekten av läkemedlet som medförde minskad renal perfusion.
Vidare inducerade irbesartan hyperplasi/ hypertrofi av de juxtaglomerulära cellerna (hos råttor vid doser ≥ 90 mg/ kg/ dag, hos macaque- apor vid doser på ≥ 10 mg/ kg/ dag).
Alla dessa förändringar ansågs orsakade av den farmakologiska effekten av irbesartan.
Vid terapeutiska doser av irbesartan till människa, synes hyperplasin/ hypertrofin av de juxtaglomerulära cellerna ej ha någon relevans.
Det fanns inga tecken på mutagenicitet, klastogenicitet eller karcinogenicitet.
Djurstudier med irbesartan visade på råttfoster övergående toxiska effekter (förstorat njurbäcken, hydrouretär eller subkutant ödem), som försvann efter födseln.
Hos kaniner observerades abort eller tidig resorption vid doser, som hos modern orsakade signifikant toxicitet inklusive död.
Inga teratogena effekter sågs hos råtta eller kanin.
Hydroklortiazid: även om osäkra tecken på genotoxicitet eller karcinogenicitet setts i en del experimentella modeller, så har omfattande klinisk erfarenhet med hydroklortiazid ej visat på ett samband mellan dess användning och en ökning av cancer.
12 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mikrokristallin cellulosa Kroskarmellosnatrium Laktosmonohydrat Magnesiumstearat Vattenhaltig kolloidal kiseldioxid Pregelatiniserad majsstärkelse Röd och gul järnoxid (E172)
6. 2 Inkompatibiliteter
Ej tillämpligt.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Kartonger med 14 tabletter; 1 blisterkarta med 14 tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 28 tabletter; 2 blisterkartor med 14 tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 56 tabletter; 4 blisterkartor med 14 tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 98 tabletter; 7 blisterkartor med 14 tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 56 x 1 tabletter; 7 blisterkartor med vardera 8 x 1 tabletter i PVC/ PVDC/ Aluminiumfolie perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 085/ 001- 003 EU/ 1/ 98/ 085/ 007 EU/ 1/ 98/ 085/ 009
13 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
16 oktober 1998 Datum för senaste förnyelse:
1 oktober 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
14 1.
LÄKEMEDLETS NAMN
Karvezide 300 mg/ 12, 5 mg tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 300 mg irbesartan och 12, 5 mg hydroklortiazid.
Hjälpämne:
Varje tablett innehåller 65, 8 mg laktos (som laktosmonohydrat).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett.
Persikofärgad, bikonvex, oval, med ett hjärta inpräglat på ena sidan och nummer 2776 ingraverat på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Denna kombinationstablett är indicerad för vuxna patienter vars blodtryck ej är tillfredsställande kontrollerat på irbesartan eller hydroklortiazid i monoterapi (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Karvezide kan tas en gång dagligen, med eller utan föda.
Dostitrering med de enskilda komponenterna (dvs irbesartan och hydroklortiazid) kan rekommenderas.
När det anses kliniskt lämpligt kan direkt byte från monoterapi till de fasta kombinationerna övervägas:
Karvezide 150 mg/ 12, 5 mg kan ges till patienter vars blodtryck ej är tillfredsställande kontrollerat med hydroklortiazid eller irbesartan 150 mg i monoterapi.
Karvezide 300 mg / 12, 5 mg kan ges till patienter otillräckligt kontrollerade med irbesartan 300 mg eller med Karvezide 150 mg / 12, 5 mg.
Karvezide 300 mg / 25 mg kan ges till patienter otillräckligt kontrollerade med Karvezide 300 mg / 12, 5 mg.
Doser högre än 300 mg irbesartan/ 25 mg hydroklortiazid en gång dagligen kan ej rekommenderas.
Vid behov, kan Karvezide ges tillsammans med ett annat blodtryckssänkande läkemedel (se avsnitt 4. 5).
Nedsatt njurfunktion: p g a innehållet av hydroklortiazid rekommenderas inte Karvezide till patienter med svårt nedsatt njurfunktion (kreatininclearance < 30 ml/ min).
Loop- diuretika är att föredra framför tiazider till denna patientkategori.
Ingen dosjustering är nödvändig för patienter med nedsatt njurfunktion vilkas renala kreatininclearance är ≥ 30 ml/ min (se avsnitt 4. 3 och 4. 4).
Nedsatt leverfunktion:
Karvezide är ej indicerat till patienter med svårt nedsatt leverfunktion.
Tiazider bör användas med försiktighet till patienter med nedsatt leverfunktion.
Ingen dosjustering är nödvändig hos patienter med mild till måttlig nedsättning av leverfunktion (se avsnitt 4. 3).
15 Äldre patienter: ingen dosjustering är nödvändig för äldre patienter.
Pediatriska patienter:
Karvezide rekommenderas inte till barn och ungdomar beroende på otillräckliga data avseende säkerhet och effekt.
4. 3 Kontraindikationer
Överkänslighet mot de aktiva substanserna eller mot något hjälpämne (se avsnitt 6. 1), eller mot andra sulfonamidderivat (hydroklortiazid är ett sulfonamidderiverat läkemedel) Graviditet i andra och tredje trimestern (se avsnitt 4. 4 och 4. 6) Amning (se avsnitt 4. 6) Svår njursufficiens (kreatininclearance < 30 ml/ min) Refraktär hypokalemia, hyperkalcemi Svår leverinsufficiens, biliär cirros och gallstas
4. 4 Varningar och försiktighet
Karvezide har i sällsynta fall förknippats med symtomatisk hypotension hos hypertoniker utan andra riskfaktorer för hypotoni.
Symtomatisk hypotension kan förväntas uppträda hos patienter med hypovolemi och/ eller natriumbrist efter kraftig diuretikabehandling, dietär saltreduktion, diarré eller kräkningar.
Innan behandling med Karvezide påbörjas bör dessa tillstånd korrigeras.
Njurartärstenos - Renovaskulär hypertoni: det finns en ökad risk för allvarlig hypotension och njurinsufficiens, när patienter med bilateral njurartärstenos eller stenos i artären till en enda fungerande njure, behandlas med ACE- hämmare eller angiotensin- II receptor antagonister.
Även om detta inte är dokumenterat med Karvezide, bör en liknande effekt förutses.
Nedsatt njurfunktion och njurtransplantation: när Karvezide användes till patienter med nedsatt njurfunktion, rekommenderas periodisk kontroll av serumkalium -, serumkreatinin - och serumurinsyranivåerna.
Det finns ingen erfarenhet av behandling med Karvezide hos patienter som nyligen genomgått en njurtransplantation.
Karvezide bör inte användas på patienter med svårt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) (se avsnitt 4. 3).
Tiaziddiuretika- associerad azotemi kan inträffa hos patienter med försämrad njurfunktion.
Ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion vilkas kreatininclearance är ≥ 30 ml/ min.
Emellertid bör denna kombinationstablett ges med försiktighet till patienter med mild till måttlig nedsättning av njurfunktionen (kreatininclearance ≥ 30 ml/ min men < 60 ml/ min).
Nedsatt leverfunktion: tiazider bör användas med försiktighet till patienter med nedsatt leverfunktion eller progressiv leversjukdom, eftersom mindre förändringar av vätske - och elektrolytbalansen kan utlösa leverkoma.
Det finns ingen klinisk erfarenhet med Karvezide hos patienter med nedsatt leverfunktion.
Aorta - mitralklaffstenos, obstruktiv hypertrof kardiomyopati: liksom med andra kärldilaterare, skall särskild försiktighet iakttagas hos patienter med aorta - eller mitralklaffstenos, eller obstruktiv hypertrof kardiomyopati.
Primär aldosteronism: patienter med primär aldosteronism svarar i allmänhet inte på blodtryckssänkande läkemedel som verkar genom hämning av renin- angiotensinsystemet.
Därför rekommenderas inte användning av Karvezide.
Metabola och endokrina effekter: tiazidterapi kan försämra glukostoleransen.
Hos diabetiker kan därför dosjustering behöva göras av insulin eller perorala antidiabetika.
Latent diabetes mellitus kan kliniskt manifesteras under tiazidbehandling.
Ökningar i kolesterol - och triglyceridnivåer har förknippats med behandling med tiaziddiuretika; emellertid har minimala eller inga effekter rapporterats vid dosen 12, 5 mg som Karvezide, innehåller.
16 Hyperurikemi kan förekomma eller manifest gikt kan utlösas hos vissa patienter som erhåller tiazid - behandling.
Elektrolytrubbningar: i likhet med patienter som får diuretikabehandling, bör periodisk bestämning av serumelektrolyter göras vid lämpliga intervaller.
Tiazider, inklusive hydroklortiazid, kan orsaka vätske - eller elektrolytförändringar (hypokalemi, hyponatremi och hypokloremisk alkalos).
Varningstecken på vätske - eller elektrolytförändringar är muntorrhet, törst, svaghet, slöhet, sömnighet, rastlöshet, muskelsmärta eller - kramper, muskeltrötthet, hypotension, oliguri, takykardi och gastrointestinala störningar såsom illamående eller kräkningar.
Även om hypokalemi kan utvecklas genom användning av tiaziddiuretika, så kan samtidig behandling med irbesartan reducera diuretikainducerad hypokalemi.
Risken för hypokalemia är störst hos patienter med levercirros, patienter med påskyndad diures, patienter som oralt intager en inadekvat mängd elektrolyter och hos patienter som får samtidig behandling med kortikosterioder eller ACTH.
Däremot, beroende på irbesartan- komponenten i Karvezide, skulle hyperkalemi kunna uppkomma, särskilt vid njurinsufficiens och/ eller hjärtsvikt och diabetes mellitus.
Lämplig kontroll av serum- kalium hos risk- patienter rekommenderas.
Kaliumsparande diuretika, kaliumsupplement eller kaliuminnehållande saltersättningsmedel bör användas med försiktighet tillsammans med Karvezide (se avsnitt 4. 5).
Det finns inga tecken på att irbesartan skulle kunna reducera eller förebygga diuretika- inducerad hyponatremi.
Kloridbrist är i allmänhet mild och kräver vanligen inte behandling.
Tiazider kan minska utsöndringen av kalcium i urin och orsaka, i frånvaro av kända rubbningar i kalciummetabolismen, intermittent och lätt förhöjning av serumkalcium- nivåerna.
Uttalad hyperkalcemi kan vara bevis på dold hyperparathyreoidism.
Tiazider skall utsättas innan tester av parathyreoideafunktionen genomförs.
Tiazider har visat sig öka utsöndringen av magnesium i urin, vilket kan resultera i hypomagnesemi.
Litium: kombinationen av litium och Karvezide rekommenderas ej (se avsnitt 4. 5).
Anti- dopingtest: innehållet av hydroklortiazid i detta läkemedel kan ge ett positivt analysresultat vid doping- test.
Allmänt: hos patienter, vars kärltonus och njurfunktion huvudsakligen är beroende av aktiviteten i renin- angiotensin- aldosteronsystemet (t ex patienter med svår hjärtsvikt eller underliggande njursjukdom, inklusive njurartärsstenos) har behandling med ACE- hämmare eller angiotensin- II receptor antagonister, som påverkar detta system förknippats med akut hypotension, azotemi, oliguri eller i sällsynta fall akut njursvikt.
I likhet med alla blodtryckssänkande läkemedel, kan alltför kraftig blodtryckssänkning hos patienter med ischemisk kardiomyopati eller ischemisk kardiovaskulär sjukdom orsaka en hjärtinfarkt eller slaganfall.
Överkänslighetsreaktioner mot hydroklortiazid kan inträffa hos patienter med eller utan anamnes på allergi eller bronkialastma, men är mest trolig hos patienter med en sådan anamnes.
Försämring eller aktivering av systemisk lupus erytematosus har rapporterats med användning av tiaziddiuretika.
Fall av fotosensitivitetsreaktioner har rapporterats med tiaziddiuretika (se avsnitt 4. 8).
Om en fotosensitivitetsreaktion uppträder under behandling, rekommenderas att behandlingen avbryts.
Om ett återinsättande av diuretikabehandlingen bedöms nödvändig, rekommenderas att utsatta områden skyddas mot sol eller artificiellt UVA.
Graviditet: behandling med Angiotensin II Receptor Antagonister (AIIRAs) bör inte påbörjas under graviditet.
Om inte fortsatt behandling med AIIRAs anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Laktos: detta läkemedel innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption.
17 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Andra antihypertensiva medel: den antihypertensiva effekten av Karvezide kan ökas vid samtidig administration av andra antihypertensiva läkemedel.
Irbesartan och hydroklortiazid (i doser upp till 300 mg irbesartan/ 25 mg hydroklortiazid) har med bibehållen säkerhet givits tillsammans med andra antihypertensiva läkemedel inklusive kalcium- antagonister och betareceptorblockerare.
Tidigare behandling med högdos- diuretika kan resultera i minskad plasmavolym och risk för hypotension när behandling med irbesartan med eller utan tiaziddiuretika inledes såvida inte den minskade plasmavolymen korrigerats först (se avsnitt 4. 4).
Litium: reversibla ökningar av serumlitiumkoncentration och toxicitet har rapporterats vid samtidig användning av litium med ACE- hämmare.
Liknande effekter har hittills rapporterats i mycket sällsynta fall med irbesartan.
Dessutom reduceras litiumclearance av tiazider vilket innebär att risken för litiumtoxicitet skulle kunna vara ökad med Karvezide.
Därför är kombinationen av litium och Karvezide inte att rekommendera (se avsnitt 4. 4).
Om kombinationen bedöms nödvändig rekommenderas noggrann kontroll av serumlitiumnivåerna.
Läkemedel som påverkar kalium: den kaliumutarmande effekten av hydroklortiazid är försvagad genom den kaliumsparande effekten av irbesartan.
Denna effekt av hydroklortiazid på serumkalium skulle emellertid kunna förväntas att bli förstärkt av andra läkemedel som förknippats med kaliumförluster och hypokalemi (som t ex andra kalium- diuretika, laxermedel, amfotericin, karbenoxolon, G penicillin- natrium).
Erfarenheter av användning av andra läkemedel, som motverkar renin- angiotensinsystemet, har dock visat att samtidig användning av kaliumsparande diuretika, kaliumsupplement, saltersättningsmedel som innehåller kalium eller andra läkemedel, som kan höja serumkaliumnivåerna (t ex heparinnatrium), kan medföra ökningar i serumkalium- koncentrationen.
Adekvat monitorering av serumkalium rekommenderas hos riskpatienter (se avsnitt 4. 4).
Läkemedel som påverkas av serumkaliumförändringar: periodisk kontroll av serumkaliumnivåerna rekommenderas när Karvezide ges med läkemedel som påverkas negativt av störningar i serumkaliumnivåerna (t ex digitalisglykosider, antiarytmika).
Icke- steroida antiinflammatoriska läkemedel: när angiotensin II- antagonister ges samtidigt med icke - steroida antiinflammatoriska läkemedel (dvs selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAIDs) kan den antihypertensiva effekten försvagas.
Som för ACE- hämmare, kan samtidig användning av angiotensin II- antagonister och NSAIDs leda till en ökad risk för försämrad njurfunktion, inklusive möjlig akut njursvikt, och en ökning av serumkalium, särskilt hos patienter med redan dålig njurfunktion.
Kombinationen skall ges med försiktighet, särskilt till äldre.
Patienterna skall vara adekvat hydrerade och det bör övervägas att kontrollera njurfunktionen efter insättandet av samtidig behandling och regelbundet därefter.
Övrig information om interaktioner med irbesartan: i kliniska studier påverkades inte irbesartans farmakokinetik av hydroklortiazid.
Irbesartan metaboliseras huvudsakligen av CYP2C9 och i mindre utsträckning genom glukuronidering.
Inga signifikanta farmakokinetiska eller farmakodynamiska interaktioner observerades då irbesartan gavs samtidigt med warfarin, ett läkemedel som metaboliseras av CYP2C9.
Effekten av CYP2C9- inducerare, såsom rifampicin, på irbesartans farmakokinetik har inte utvärderats.
Digoxins farmakokinetik påverkades inte vid samtidig administrering av irbesartan.
Övrig information om interaktioner med hydroklortiazid: vid samtidig administrering kan följande läkemedel interagera med tiaziddiuretika:
Alkohol: förstärkning av ortostatisk hypotension kan inträffa;
Antidiabetika (orala läkemedel och insuliner): dosjustering av det antidiabetiska läkemedlet kan krävas (se avsnitt 4. 4);
Kolestyramin och kolestipol resiner: absorptionen av hydroklortiazid försämras i närvaro av anjonbytare;
18 Kortikosteroider, ACTH: elektrolyt- utarmning, särskilt hypokalemi, kan förstärkas;
Digitalis glykosider: tiazid- inducerad hypokalemi eller hypomagnesemi befrämjar uppkomsten av digitalis- inducerade hjärt- arytmier (se avsnitt 4. 4).
Icke- steroida anti- inflammatoriska medel: administrering av icke- steroida anti- inflammatoriska medel kan reducera den diuretiska, natriuretiska och antihypertensiva effekten av tiaziddiuretika hos vissa patienter;
Pressorsubstanser (t ex noradrenalin): effekten av pressor- aminer kan minska, men inte i sådan utsträckning att användning av dessa uteslutes;
Icke- depolariserande muskelavslappnande medel (t ex tubokurarin): effekten av icke- depolariserande muskelavslappnande medel kan förstärkas av hydroklortiazid;
Medel mot gikt: dosjusteringar av läkemedel mot gikt kan bli nödvändiga då hydroklortizid kan höja urinsyranivåerna i serum.
Dosökning av probenecid eller sulfinpyrazon kan bli nödvändig; samtidigt intag av tiazid- diuretika kan öka incidensen av överkänslighetsreaktioner mot allopurinol;
Kalciumsalter: tiaziddiuretika kan öka serumkalciumnivåerna p g a minskad utsöndring.
Om kalciumsupplement eller kalciumsparande läkemedel (såsom vitamin D behandling) måste ges, så bör kalciumnivåerna kontrolleras och kalciumdosen justeras i enlighet därmed;
Andra interaktioner: den hypoglykemiska effekten av beta- blockerare och diazoxid kan förstärkas av tiazider.
Antikolinergika (t ex atropin, beperiden) kan öka biotillgängligheten av tiazid- diuretika genom att minska den gastrointestinala motiliteten och magens tömningshastighet.
Tiazider kan öka risken för biverkningar orsakat av amantadin.
Tiazider kan minska den renala utsöndringen av cytotoxiska läkemedel (som t ex cyklosfosfamid, metotrexat) samt potentiera deras myelosuppressiva effekter.
4. 6 Graviditet och amning
Graviditet:
AIIRAs bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
AIIRAs är kontraindicerat under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE hämmare under graviditetens första trimester är inte entydiga, en något ökad risk kan inte uteslutas.
Det finns inga kontrollerade epidemiologiska data rörande risken för Angiotensin II Receptor Antagonister (AIIRAs), men motsvarande risker kan finnas för denna läkemedelgrupp.
Om inte fortsatt AIIRAs behandling anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med AIIRAs under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi) (se avsnitt 5. 3).
Om exponering för AIIRAs förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt AIIRAs bör observeras noggrant med avseende på hypertension (se avsnitt 4. 3 och 4. 4).
Tiazider passerar placentabarriären och återfinns i blod i navelsträng.
De kan orsaka minskad placentagenomblödning, elektrolyt- rubbningar hos fostret och möjligen andra reaktioner som har inträffat hos vuxna.
Fall av neonatal trombocytopeni, eller gulsot hos fostret eller det nyfödda barnet har rapporterats vid tiazid- terapi till modern.
Då Karvezide innehåller hydroklortiazid rekommenderas det inte under första trimestern av graviditeten.
Byte till lämplig alternativ behandling bör genomföras före en planerad graviditet.
19 Amning:
Karvezide är kontraindicerat under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Baserat på dess farmakodynamiska egenskaper är det ej troligt att Karvezide påverkar denna förmåga.
Vid framförande av fordon eller användning av maskiner, bör hänsyn tagas till att tillfällig yrsel eller trötthet kan inträffa under behandling av hypertoni.
4. 8 Biverkningar
Kombinationen irbesartan/ hydroklortiazid:
37, 5 mg/ 6, 25 mg till 300 mg/ 25 mg irbesartan/ hydroklortiazid).
Frekvensen av biverkningar listade nedan definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100 till < 1/ 10); mindre vanliga (≥ 1/ 1 000 till < 1/ 100); sällsynta (≥ 1/ 10 000 till < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 1:
Biverkningar i placebokontrollerade studier och spontana rapporter * Undersökningar:
Vanliga:
ökning av s- urea (BUN), kreatinin och kreatinkinas
Centrala och perifera
Vanliga:
yrsel
Mindre vanliga: ortostatisk yrsel nervsystemet:
Ingen känd frekvens:
huvudvärk
Öron och balansorgan:
Ingen känd frekvens:
Andningsvägar, bröstkorg ochmediastinum:
Ingen känd frekvens:
hosta
Magtarmkanalen:
Vanliga:
illamående/ kräkningar
Mindre vanliga: diarré
Ingen känd frekvens:
dyspepsi, dysgeusi
Njurar och urinvägar:
Vanliga:
Ingen känd frekvens:
nedsatt njurfunktion, inklusive enstaka fall av njursvikt hos riskpatienter (se avsnitt 4. 4)
Mindre vanliga: svullnad av extremiteter Muskuloskeletala systemet och bindväv:
Ingen känd frekvens:
Metabolism och nutrition:
Ingen känd frekvens:
hyperkalemi
Mindre vanliga: rodnad Blodkärl:
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga:
trötthet
Immunsystemet:
Ingen känd
fall av överkänslighetsreaktioner såsom
Lever och gallvägar:
Ingen känd frekvens:
angioödem, hudutslag och urtikaria hepatit, störd leverfunktion
Mindre vanliga: sexuell dysfunktion, förändring av libido Reproduktionsorgan och
20 bröstkörtel: * Frekvensen av biverkningar som inkommit genom spontana rapporter beskrivs som "ingen känd frekvens"
Ytterligare information om de enskilda substanserna: förutom de biverkningar som listats ovan för kombinationsprodukten kan andra biverkningar, som tidigare rapporterats för någon av de enskilda komponenterna, utgöra möjliga biverkningar för Karvezide.
Tabell 2 och 3 nedan beskriver biverkningar som rapporterats för de enskilda komponenterna i Karvezide.
Tabell 2:
Biverkningar rapporterade vid användning av irbesartan i monoterapi Mindre vanliga: bröstsmärtor Allmänna symtom och/ eller symtom vid administreringsstället:
Tabell 3:
Biverkningar (oavsett orsakssamband med läkemedlet) rapporterade vid användning av hydroklortiazid i monoterapi Ingen känd frekvens: elektrolytrubbningar (inklusive hypokalemi Undersökningar: och hyponatremi, se avsnitt 4. 4), hyperurikemi, glukosuri, hyperglukemi, ökade kolesterol - och triglyceridnivåer Ingen känd frekvens: hjärtarytmier Hjärtat:
Ingen känd frekvens: aplastisk anemi, benmärgsdepression, Blodet och lymfsystemet: neutropeni/ agranulocytos, hemolytisk anemi, leukopeni, trombocytopeni Ingen känd frekvens: vertigo, parestesier, yrsel, rastlöshet Centrala och perifera nervsystemet:
Ingen känd frekvens: övergående dimsyn, xantopsi Ögon:
Andningsvägar, bröstkorg och Ingen känd frekvens: andningspåverkan (inkluderande pneumoni och lungödem) mediastinum:
Ingen känd frekvens: pankreatit, anorexi, diarré, obstipation, Magtarmkanalen: magbesvär, sialoadenit, aptitförlust Ingen känd frekvens: interstitiell nefrit, njursvikt Njurar och urinvägar:
Ingen känd frekvens: anafylaktiska reaktioner, toxisk epidermal Hud och subkutan vävnad: nekrolys, nekrotiserande angit (vaskulit, kutan vaskulit), kutan lupus erytematosus - liknande hudreaktioner, reaktivering av kutan lupus erytematosus, fotosensitivitetsreaktioner, hudutslag, urtikaria Muskuloskeletala systemet och Ingen känd frekvens: svaghet, muskelkramper bindväv:
Ingen känd frekvens: postural hypotension Blodkärl:
Ingen känd frekvens: feber Allmänna symtom och/ eller symtom vid administreringsstället:
Ingen känd frekvens: gulsot (intrahepatisk gallstas) Lever och gallvägar:
Ingen känd frekvens: depression, sömnstörningar Psykiska störningar:
Dosberoende biverkningar av hydroklortiazid (särskilt elektrolytrubbningar) kan öka då dosen hydroklortiazid höjs.
4. 9 Överdosering
Ingen specifik information finns om behandling av överdosering med Karvezide.
Patienten skall övervakas noggrant, och behandlingen bör vara symtomatisk och understödjande.
Föreslagna åtgärder inkluderar framkallande
21 av kräkning och/ eller magsköljning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Serumelektrolyter och kreatinin bör följas frekvent.
Om hypotension inträffar, bör patienten läggas ner, och snabbt tillföras salt och volymersättningsmedel.
De troligaste effekterna av överdosering med irbesartan kan förväntas vara hypotension och takykardi; bradykardi skulle också kunna inträffa.
Överdosering med hydroklortiazid är associerad med elektrolytutarmning (hypokalemi, hypokloremi, hyponatremi) och dehydrering som ett resultat av alltför stark diures.
De vanligaste tecknen och symtomen på överdosering är illamående och dåsighet.
Hypokalemi kan resultera i muskelspasmer och/ eller accentuera arytmier i samband med samtidigt bruk av digitalis eller vissa antiarytmiska läkemedel.
Irbesartan avlägsnas ej genom hemodialys.
I vilken mån hydroklortiazid avlägsnas genom hemodialys är inte fastställt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Angiotensin- II receptor antagonist, kombination ATC- kod:
C09DA04.
Karvezide är en kombination av en angiotensin- II receptor antagonist, irbesartan, och ett tiazid - diuretikum, hydroklortiazid.
Kombinationen av dessa substanser har en additiv blodtryckssänkande effekt, genom att reducera blodtrycket mer än de enskilda komponenterna var för sig.
Irbesartan är en potent, oralt aktiv, selektiv angiotensin- II receptorantagonist (typ AT1).
Den förväntas blockera alla effekter av angiotensin- II, medierade via AT1 receptorn, oberoende av källa eller syntesväg för angiotensin- II.
Den selektiva antagonismen mot angiotensin- II (AT1) receptorerna ger ökningar i plasma- reninnivåerna och angiotensin- II- nivåerna och en sänkning av plasma - aldosteronkoncentrationerna.
Serumkalium påverkas ej signifikant av enbart irbesartan vid rekommenderade doser hos patienter utan risk för obalans i elektrolyterna (se avsnitt 4. 4 och 4. 5).
Irbesartan hämmar ej ACE (kininas- II), ett enzym som genererar angiotensin- II och som också bryter ned bradykinin till inaktiva metaboliter.
Irbesartan fordrar ej metabolisk aktivering.
Hydroklortiazid är ett tiaziddiuretikum.
Verkningsmekanismen för den antihypertensiva effekten av ett tiaziddiuretikum är ej fullständigt känd.
Tiazider påverkar den tubulära återabsorptionen av elektrolyter och ökar utsöndringen av natrium och klorid i ungefär samma omfattning.
Den diuretiska effekten av hydroklortiazid reducerar plasmavolymen, ökar plasmareninaktiviteten, ökar aldosteroninsöndringen, vilket resulterar i ökade förluster av kalium och bikarbonat genom urinen och minskade serumkaliumnivåer.
Troligen på grund av blockad av renin- angiotensin- aldosteronsystemet, tenderar en samtidig administrering av irbesartan att motverka förlusten av kalium som förknippas med tiaziddiuretika.
Efter oral administrering av hydroklortiazid, påbörjas diuresen inom 2 timmar, når sitt maximum efter ungefär 4 timmar och kvarstår under 6 till 12 timmar.
Kombinationen av hydroklortiazid och irbesartan ger dosrelaterade additiva blodtryckssänkningar inom rekommenderat dosintervall.
Tillägg av 12, 5 mg hydroklortiazid till 300 mg irbesartan en gång dagligen till patienter som ej kontrollerats tillräckligt på 300 mg irbesartan enbart gav en ytterligare placebo- korrigerad diastolisk blodtryckssänkning vid dalvärdet (24 timmar efter dosering) på 6, 1 mm Hg.
Kombinationen av 300 mg irbesartan och 12, 5 mg hydroklortiazid ger totalt sett en placebokorrigerad systolisk/ diastolisk sänkning på upp till 13, 6/ 11, 5 mm Hg.
Hos dessa patienter
22 observerades en ytterligare blodtryckssänkande effekt, både systoliskt (SBP) och diastoliskt (DBP) (13, 3 respektive 8, 3 mm Hg).
Dosering en gång dagligen med 150 mg irbesartan och 12, 5 mg hydroklortiazid gav en systolisk/ diastolisk placebokorrigerad blodtryckssänkning vid dalvärdet (24 timmar efter dosintag) på i medeltal 12, 9/ 6, 9 mm Hg hos patienter med mild till måttlig hypertoni.
Den maximala effekten erhålles inom 3- 6 timmar.
Ambulatorisk blodtrycksuppföljning har visat att kombinationen 150 mg irbesartan och 12, 5 mg hydroklortiazid givet en gång dagligen ger en jämn reduktion av blodtrycket under en 24- timmars period med en genomsnittlig 24 timmars placebokorrigerad systolisk/ diastolisk blodtryckssänkning på 15, 8/ 10 mm Hg.
Vid ambulatorisk blodtrycksuppföljning var dalvärdet i förhållande till den maximala effekten av Karvezide 150 mg/ 12, 5 mg 100%.
Mätt med blodtrycksmanschett under mottagningsbesök var dalvärdet i förhållande till maximal effekt 68% och 76% för Karvezide 150 mg/ 12, 5 mg respektive Karvezide 300 mg/ 12, 5 mg.
Dessa 24- timmars effekter observerades utan alltför kraftiga maximala blodtryckseffekter och är förenliga med säker och effektiv blodtryckssänkning över doseringsintervallet en gång dagligen.
Hos patienter som inte adekvat kunnat kontrolleras på 25 mg hydroklortiazid enbart, ger tillägg av irbesartan en ytterligare placebo- korrigerad systolisk/ diastolisk reduktion av blodtrycket på i medeltal 11, 1/ 7, 2 mm Hg.
Den blodtryckssänkande effekten av irbesartan i kombination med hydroklortiazid är märkbar efter första dosen och har till stor del framträtt inom 1- 2 veckor, med maximal effekt inom 6- 8 veckor.
I långtidsstudier har effekten av irbesartan/ hydroklortiazid bibehållits i mer än ett år.
Även om detta ej specifikt studerats med Karvezide har ” Rebound ” - hypertoni ej observerats med irbesartan eller hydroklortiazid.
Effekten av kombinationen av irbesartan och hydroklortiazid på morbiditet och mortalitet har ej studerats.
Epidemiologiska studier har visat att långtidsbehandling med hydroklortiazid reducerar risken för kardiovaskulär mortalitet och morbiditet.
Det föreligger ingen skillnad i terapisvar med Karvezide oavsett ålder eller kön.
Som för andra läkemedel som påverkar renin- angiotensinsystemet, har svarta hypertoniker en märkbart sämre respons på irbesartan i monoterapi.
När irbesartan ges tillsammans med en låg dos hydroklortiazid (t ex 12, 5 mg dagligen) är den antihypertensiva effekten hos svarta patienter i det närmaste samma som den hos icke- svarta patienter.
Effekt och säkerhet av Karvezide som initial behandling vid grav hypertoni (definierad som SeDBP ≥ 110 mmHg) utvärderades i en randomiserad, dubbelblind, 8- veckors multicenterstudie med parallella grupper och aktiv kontroll.
Totalt 697 patienter randomiserades i förhållandet 2: 1 till antingen irbesartan/ hydroklortiazid 150 mg/ 12, 5 mg eller till irbesartan 150 mg och upptitrerades (utan att mäta effekten av den lägre dosen) efter en vecka till irbesartan/ hydroklortiazid 300 mg/ 25 mg eller till irbesartan 300 mg.
Studien inkluderade 58% män.
Patienternas medelålder var 52, 5 år, 13% var ≥ 65 år och endast 2% var ≥ 75 år gamla.
Tolv procent (12%) av patienterna var diabetiker, 34% hade hyperlipidemi och den vanligaste hjärtkärl- sjukdomen var stabil angina pectoris hos 3, 5% av deltagarna.
Det huvudsakliga syftet med denna studie var att jämföra andelen patienter vars SeDBP var kontrollerat (SeDBP < 90 mmHg) efter 5 veckors behandling.
Fyrtiosju procent (47, 2%) av patienterna som fick kombinationsbehandling nådde dalvärde SeDBP < 90 mmHg jämfört med 33, 2% av patienterna som fick irbesartan (p = 0, 0005).
Blodtrycket vid baslinjen var i genomsnitt cirka 172/ 113 mmHg i vardera behandlingsgrupp och sänkningarna i SeSBP/ SeDBP efter 5 veckor var 30, 8/ 24, 0 mmHg och 21, 1/ 19, 3 mmHg för irbesartan/ hydroklortiazid respektive irbesartan (p < 0, 0001).
Typ och frekvens av de biverkningar som rapporterades hos patienter behandlade med kombinationen var jämförbar med biverkningsprofilen för patienter i monoterapi.
Under den 8 veckor långa
Det var 0, 6% och 0% av patienterna som rapporterade hypotoni och 2, 8% och 3, 1% av patienterna som rapporterade yrsel som biverkan i kombinations - respektive monoterapigruppen.
5. 2 Farmakokinetiska egenskaper
Samtidig administrering av hydroklortiazid och irbesartan har ingen effekt på respektive läkemedels farmakokinetik.
Irbesartan och hydroklortiazid är oralt verksamma läkemedel som inte kräver biotransformering för att utöva aktivitet.
Efter oral administrering av Karvezide är den absoluta biotillgängligheten 60- 80% och 50- 80% för irbesartan respektive hydroklortiazid.
Föda påverkar ej biotillgängligheten av Karvezide.
Maximala plasmakoncentrationen uppnås 1, 5- 2 timmar efter oral administrering för irbesartan och efter 1- 2, 5 timmar för hydroklortiazid.
Plasmaproteinbindningen för irbesartan är cirka 96% med försumbar bindning till blodcellskomponenterna.
Distributionsvolymen för irbesartan är 53- 93 liter.
Hydroklortiazid är proteinbundet till 68% i plasma, och den skenbara distributionsvolymen är 0, 83- 1, 14 l/ kg.
Irbesartan uppvisar linjär och dosproportionell farmakokinetik i dosområdet 10- 600 mg.
En proportionellt mindre ökning av den orala absorptionen observerades vid doser över 600 mg; orsaken till detta är okänd.
Totala och renala clearance är 157- 176 respektive 3- 3, 5 ml/ min.
Den terminala halveringstiden vid elimination av irbesartan är 11- 15 timmar.
Steady state för plasmakoncentrationen uppnås inom 3 dagar efter påbörjande av dosering en gång dagligen.
Begränsad ackumulation av irbesartan (< 20%) ses i plasma efter upprepade doser en gång dagligen.
I en studie har något högre plasmakoncentrationer av irbesartan observerats hos kvinnliga hypertoniker.
Det förelåg emellertid ingen skillnad i halveringstid och ackumulation av irbesartan.
Dosjustering är ej nödvändig för kvinnliga patienter.
AUC och Cmax värden för irbesartan var också något högre för äldre patienter (≥ 65 år) än för yngre (18- 40 år).
Den terminala halveringstiden var dock inte signifikant förändrad.
Dosjusteringar är ej nödvändiga hos äldre patienter.
Halveringstiden i medeltal i plasma för hydroklortiazid har rapporterats variera mellan 5- 15 timmar.
Efter oral eller intravenös administrering av 14C- irbesartan utgörs 80- 85% av radioaktiviteten i plasma av oförändrat irbesartan.
Irbesartan metaboliseras i levern via glukuronidkonjugering och oxidering.
Huvudmetabolit i plasma är irbesartanglukuronid (cirka 6%).
In vitro- studier visar att irbesartan primärt oxideras av cytokrom P450 enzymet CYP2C9; isoenzymet CYP3A4 har försumbar effekt.
Irbesartan och dess metaboliter elimineras både via gallan och urinen.
Efter antingen oral eller intravenös administrering av 14C- irbesartan återfinns cirka 20% av radioaktiviteten i urinen och resterande del i feces.
Mindre än 2% av dosen utsöndras som oförändrat irbesartan i urinen.
Hydroklortiazid metaboliseras ej men utsöndras snabbt genom njurarna.
Minst 61% av oral dos elimineras oförändrad inom 24 timmar.
Hydroklortiazid passerar placenta -, men ej blodhjärnbarriären, och utsöndras i bröstmjölk.
Nedsatt njurfunktion: hos patienter med nedsatt njurfunktion eller hos patienter i hemodialys är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Irbesartan avlägsnas ej genom hemodialys.
Hos patienter med kreatininclearance < 20 ml/ min har halveringstiden för elimination av hydroklortiazid rapporterats öka till 21 timmar.
Nedsatt leverfunktion: hos patienter med mild till måttlig cirros är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Studier har ej genomförts på patienter med svårt nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Irbesartan/ hydroklortiazid: den potentiella toxiciteten av irbesartan/ hydroklortiazid kombinationen efter oral administrering utvärderades hos råttor och macaque- apor i studier på upp till 6 månader.
Inga toxikologiska fynd av betydelse för terapeutisk använding hos människor sågs.
24 Följande förändringar, observerade hos råttor och macaque- apor, som fick irbesartan/ hydroklortiazid i kombinationen 10/ 10 och 90/ 90 mg/ kg/ dag, sågs också med ett av de två läkemedlen enbart och/ eller var sekundära till minskningen i blodtryck (inga signifikanta toxikologiska interaktioner observerades): njurförändringar, karaktäriserade av lätta ökningar i serumurea och kreatinin och hyperplasi/ hypertrofi av den juxtaglomerulära apparaten, vilket är en direkt följd av interaktioner av irbesartan med renin- angiotensin- systemet; lätta sänkningar av erytrocyt- parametrar (erytrocyter, hemoglobin, hematokrit); färgförändring, sår och fokal nekros av magslemhinnan observerades hos få råttor i en 6- månaders toxicitetsstudie med irbesartan 90 mg/ kg/ dag, hydroklortiazid 90 mg/ kg/ dag, och irbesartan/ hydroklortiazid 10/ 10 mg/ kg/ dag.
Dessa lesioner observerades inte hos macaque - apor. minskningar av serumkalium på grund av hydroklortiazid, delvis förhindrade när hydroklortiazid gavs i kombination med irbesartan.
De flesta av de ovan nämnda effekterna tycks bero på den farmakologiska aktiviteten av irbesartan (blockad av angiotensin- II- inducerad hämning av reninfrisättning, med stimulering av de reninproducerande cellerna) och förekommer även med hämmare av ACE.
Dessa fynd tycks ej ha någon betydelse för använding av terapeutiska doser av irbesartan/ hydroklortiazid på människa.
Inga teratogena effekter har observerats hos råttor som givits irbesartan och hydroklortiazid i kombination i doser som givit toxicitet hos modern.
Effekten av kombinationen av irbesartan/ hydroklortiazid på fertiliteten har ej utvärderats i djurstudier, eftersom det inte finns några tecken på negativa effekter på fertiliteten på djur eller människa med vare sig irbesartan eller hydroklortiazid givet enbart.
Emellertid har en annan angiotensin- II antagonist, administrerad för sig, påverkat fertilitetsparametrar hos djur.
Dessa fynd observerades också med lägre doser av denna angiotensin- II antagonist när denna gavs i kombination med hydroklortiazid.
Det fanns inga tecken på mutagenicitet eller klastogenicitet med kombinationen irbesartan/ hydroklortiazid.
Den carcinogena potentialen med irbesartan och hydroklortiazid i kombination har ej utvärderats i djurstudier.
Irbesartan: inga tecken på systemtoxicitet eller onormal toxicitet på målorgan förelåg vid kliniskt relevanta doser.
I icke- kliniska säkerhetsstudier orsakade höga doser av irbesartan (≥ 250 mg/ kg/ dag hos råttor och ≥ 100 mg/ kg/ dag hos macaque- apor) en sänkning av laboratorievärden för röda blodkroppar (erytrocyter, hemoglobin, hemotokrit).
Hos råttor och macaque- apor inducerade irbesartan i mycket höga doser (≥ 500 mg/ kg/ dag) degenerativa förändringar i njurarna (såsom interstitiell nefrit, tubulär dilatation, basofila tubuli, ökade plasmakoncentrationer av urinämne och kreatinin) vilka anses sekundära till den hypotensiva effekten av läkemedlet som medförde minskad renal perfusion.
Vidare inducerade irbesartan hyperplasi/ hypertrofi av de juxtaglomerulära cellerna (hos råttor vid doser ≥ 90 mg/ kg/ dag, hos macaque- apor vid doser på ≥ 10 mg/ kg/ dag).
Alla dessa förändringar ansågs orsakade av den farmakologiska effekten av irbesartan.
Vid terapeutiska doser av irbesartan till människa, synes hyperplasin/ hypertrofin av de juxtaglomerulära cellerna ej ha någon relevans.
Det fanns inga tecken på mutagenicitet, klastogenicitet eller karcinogenicitet.
Djurstudier med irbesartan visade på råttfoster övergående toxiska effekter (förstorat njurbäcken, hydrouretär eller subkutant ödem), som försvann efter födseln.
Hos kaniner observerades abort eller tidig resorption vid doser, som hos modern orsakade signifikant toxicitet inklusive död.
Inga teratogena effekter sågs hos råtta eller kanin.
Hydroklortiazid: även om osäkra tecken på genotoxicitet eller karcinogenicitet setts i en del experimentella modeller, så har omfattande klinisk erfarenhet med hydroklortiazid ej visat på ett samband mellan dess användning och en ökning av cancer.
25 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mikrokristallin cellulosa Kroskarmellosnatrium Laktosmonohydrat Magnesiumstearat Vattenhaltig kolloidal kiseldioxid Pregelatiniserad majsstärkelse Röd och gul järnoxid (E172)
6. 2 Inkompatibiliteter
Ej tillämpligt.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Kartonger med 14 tabletter; 1 blisterkarta med 14 tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 28 tabletter; 2 blisterkartor med 14 tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 56 tabletter; 4 blisterkartor med 14 tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 98 tabletter; 7 blisterkartor med 14 tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 56 x 1 tabletter; 7 blisterkartor med vardera 8 x 1 tabletter i PVC/ PVDC/ Aluminiumfolie perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 085/ 004- 006 EU/ 1/ 98/ 085/ 008 EU/ 1/ 98/ 085/ 010
26 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
16 oktober 1998 Datum för senaste förnyelse:
1 oktober 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
27 1.
LÄKEMEDLETS NAMN
Karvezide 150 mg/ 12, 5 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 150 mg irbesartan och 12, 5 mg hydroklortiazid.
Hjälpämne:
Varje filmdragerad tablett innehåller 38, 5 mg laktos (som laktosmonohydrat).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Persikofärgad, bikonvex, oval, med ett hjärta inpräglat på ena sidan och nummer 2875 ingraverat på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Denna kombinationstablett är indicerad för vuxna patienter vars blodtryck ej är tillfredsställande kontrollerat på irbesartan eller hydroklortiazid i monoterapi (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Karvezide kan tas en gång dagligen, med eller utan föda.
Dostitrering med de enskilda komponenterna (dvs irbesartan och hydroklortiazid) kan rekommenderas.
När det anses kliniskt lämpligt kan direkt byte från monoterapi till de fasta kombinationerna övervägas:
Karvezide 150 mg/ 12, 5 mg kan ges till patienter vars blodtryck ej är tillfredsställande kontrollerat med hydroklortiazid eller irbesartan 150 mg i monoterapi.
Karvezide 300 mg/ 12, 5 mg kan ges till patienter otillräckligt kontrollerade med irbesartan 300 mg eller med Karvezide 150 mg/ 12, 5 mg.
Karvezide 300 mg/ 25 mg kan ges till patienter otillräckligt kontrollerade med Karvezide 300 mg/ 12, 5 mg.
Doser högre än 300 mg irbesartan/ 25 mg hydroklortiazid en gång dagligen kan ej rekommenderas.
Vid behov, kan Karvezide ges tillsammans med ett annat blodtryckssänkande läkemedel (se avsnitt 4. 5).
Nedsatt njurfunktion: p g a innehållet av hydroklortiazid rekommenderas inte Karvezide till patienter med svårt nedsatt njurfunktion (kreatininclearance < 30 ml/ min).
Loop- diuretika är att föredra framför tiazider till denna patientkategori.
Ingen dosjustering är nödvändig för patienter med nedsatt njurfunktion vilkas renala kreatininclearance är ≥ 30 ml/ min (se avsnitt 4. 3 och 4. 4).
Nedsatt leverfunktion:
Karvezide är ej indicerat till patienter med svårt nedsatt leverfunktion.
Tiazider bör användas med försiktighet till patienter med nedsatt leverfunktion.
Ingen dosjustering är nödvändig hos patienter med mild till måttlig nedsättning av leverfunktion (se avsnitt 4. 3).
28 Äldre patienter: ingen dosjustering är nödvändig för äldre patienter.
Pediatriska patienter:
Karvezide rekommenderas inte till barn och ungdomar beroende på otillräckliga data avseende säkerhet och effekt.
4. 3 Kontraindikationer
Överkänslighet mot de aktiva substanserna eller mot något hjälpämne (se avsnitt 6. 1), eller mot andra sulfonamidderivat (hydroklortiazid är ett sulfonamidderiverat läkemedel) Graviditet i andra och tredje trimestern (se avsnitt 4. 4 och 4. 6) Amning (se avsnitt 4. 6) Svår njursufficiens (kreatininclearance < 30 ml/ min) Refraktär hypokalemia, hyperkalcemi Svår leverinsufficiens, biliär cirros och gallstas
4. 4 Varningar och försiktighet
Karvezide har i sällsynta fall förknippats med symtomatisk hypotension hos hypertoniker utan andra riskfaktorer för hypotoni.
Symtomatisk hypotension kan förväntas uppträda hos patienter med hypovolemi och/ eller natriumbrist efter kraftig diuretikabehandling, dietär saltreduktion, diarré eller kräkningar.
Innan behandling med Karvezide påbörjas bör dessa tillstånd korrigeras.
Njurartärstenos - Renovaskulär hypertoni: det finns en ökad risk för allvarlig hypotension och njurinsufficiens, när patienter med bilateral njurartärstenos eller stenos i artären till en enda fungerande njure, behandlas med ACE- hämmare eller angiotensin- II receptor antagonister.
Även om detta inte är dokumenterat med Karvezide, bör en liknande effekt förutses.
Nedsatt njurfunktion och njurtransplantation: när Karvezide användes till patienter med nedsatt njurfunktion, rekommenderas periodisk kontroll av serumkalium -, serumkreatinin - och serumurinsyranivåerna.
Det finns ingen erfarenhet av behandling med Karvezide hos patienter som nyligen genomgått en njurtransplantation.
Karvezide bör inte användas på patienter med svårt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) (se avsnitt 4. 3).
Tiaziddiuretika- associerad azotemi kan inträffa hos patienter med försämrad njurfunktion.
Ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion vilkas kreatininclearance är ≥ 30 ml/ min.
Emellertid bör denna kombinationstablett ges med försiktighet till patienter med mild till måttlig nedsättning av njurfunktionen (kreatininclearance ≥ 30 ml/ min men < 60 ml/ min).
Nedsatt leverfunktion: tiazider bör användas med försiktighet till patienter med nedsatt leverfunktion eller progressiv leversjukdom, eftersom mindre förändringar av vätske - och elektrolytbalansen kan utlösa leverkoma.
Det finns ingen klinisk erfarenhet med Karvezide hos patienter med nedsatt leverfunktion.
Aorta - mitralklaffstenos, obstruktiv hypertrof kardiomyopati: liksom med andra kärldilaterare, skall särskild försiktighet iakttagas hos patienter med aorta - eller mitralklaffstenos, eller obstruktiv hypertrof kardiomyopati.
Primär aldosteronism: patienter med primär aldosteronism svarar i allmänhet inte på blodtryckssänkande läkemedel som verkar genom hämning av renin- angiotensinsystemet.
Därför rekommenderas inte användning av Karvezide.
Metabola och endokrina effekter: tiazidterapi kan försämra glukostoleransen.
Hos diabetiker kan därför dosjustering behöva göras av insulin eller perorala antidiabetika.
Latent diabetes mellitus kan kliniskt manifesteras under tiazidbehandling.
Ökningar i kolesterol - och triglyceridnivåer har förknippats med behandling med tiaziddiuretika; emellertid har minimala eller inga effekter rapporterats vid dosen 12, 5 mg som Karvezide, innehåller.
29 Hyperurikemi kan förekomma eller manifest gikt kan utlösas hos vissa patienter som erhåller tiazid - behandling.
Elektrolytrubbningar: i likhet med patienter som får diuretikabehandling, bör periodisk bestämning av serumelektrolyter göras vid lämpliga intervaller.
Tiazider, inklusive hydroklortiazid, kan orsaka vätske - eller elektrolytförändringar (hypokalemi, hyponatremi och hypokloremisk alkalos).
Varningstecken på vätske - eller elektrolytförändringar är muntorrhet, törst, svaghet, slöhet, sömnighet, rastlöshet, muskelsmärta eller - kramper, muskeltrötthet, hypotension, oliguri, takykardi och gastrointestinala störningar såsom illamående eller kräkningar.
Även om hypokalemi kan utvecklas genom användning av tiaziddiuretika, så kan samtidig behandling med irbesartan reducera diuretikainducerad hypokalemi.
Risken för hypokalemia är störst hos patienter med levercirros, patienter med påskyndad diures, patienter som oralt intager en inadekvat mängd elektrolyter och hos patienter som får samtidig behandling med kortikosterioder eller ACTH.
Däremot, beroende på irbesartan- komponenten i Karvezide, skulle hyperkalemi kunna uppkomma, särskilt vid njurinsufficiens och/ eller hjärtsvikt och diabetes mellitus.
Lämplig kontroll av serum- kalium hos risk- patienter rekommenderas.
Kaliumsparande diuretika, kaliumsupplement eller kaliuminnehållande saltersättningsmedel bör användas med försiktighet tillsammans med Karvezide (se avsnitt 4. 5).
Det finns inga tecken på att irbesartan skulle kunna reducera eller förebygga diuretika- inducerad hyponatremi.
Kloridbrist är i allmänhet mild och kräver vanligen inte behandling.
Tiazider kan minska utsöndringen av kalcium i urin och orsaka, i frånvaro av kända rubbningar i kalciummetabolismen, intermittent och lätt förhöjning av serumkalcium- nivåerna.
Uttalad hyperkalcemi kan vara bevis på dold hyperparathyreoidism.
Tiazider skall utsättas innan tester av parathyreoideafunktionen genomförs.
Tiazider har visat sig öka utsöndringen av magnesium i urin, vilket kan resultera i hypomagnesemi.
Litium: kombinationen av litium och Karvezide rekommenderas ej (se avsnitt 4. 5).
Anti- dopingtest: innehållet av hydroklortiazid i detta läkemedel kan ge ett positivt analysresultat vid doping- test.
Allmänt: hos patienter, vars kärltonus och njurfunktion huvudsakligen är beroende av aktiviteten i renin- angiotensin- aldosteronsystemet (t ex patienter med svår hjärtsvikt eller underliggande njursjukdom, inklusive njurartärsstenos) har behandling med ACE- hämmare eller angiotensin- II receptor antagonister, som påverkar detta system förknippats med akut hypotension, azotemi, oliguri eller i sällsynta fall akut njursvikt.
I likhet med alla blodtryckssänkande läkemedel, kan alltför kraftig blodtryckssänkning hos patienter med ischemisk kardiomyopati eller ischemisk kardiovaskulär sjukdom orsaka en hjärtinfarkt eller slaganfall.
Överkänslighetsreaktioner mot hydroklortiazid kan inträffa hos patienter med eller utan anamnes på allergi eller bronkialastma, men är mest trolig hos patienter med en sådan anamnes.
Försämring eller aktivering av systemisk lupus erytematosus har rapporterats med användning av tiaziddiuretika.
Fall av fotosensitivitetsreaktioner har rapporterats med tiaziddiuretika (se avsnitt 4. 8).
Om en fotosensitivitetsreaktion uppträder under behandling, rekommenderas att behandlingen avbryts.
Om ett återinsättande av diuretikabehandlingen bedöms nödvändig, rekommenderas att utsatta områden skyddas mot sol eller artificiellt UVA.
Graviditet: behandling med Angiotensin II Receptor Antagonister (AIIRAs) bör inte påbörjas under graviditet.
Om inte fortsatt behandling med AIIRAs anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Laktos: detta läkemedel innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption.
30 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Andra antihypertensiva medel: den antihypertensiva effekten av Karvezide kan ökas vid samtidig administration av andra antihypertensiva läkemedel.
Irbesartan och hydroklortiazid (i doser upp till 300 mg irbesartan/ 25 mg hydroklortiazid) har med bibehållen säkerhet givits tillsammans med andra antihypertensiva läkemedel inklusive kalcium- antagonister och betareceptorblockerare.
Tidigare behandling med högdos- diuretika kan resultera i minskad plasmavolym och risk för hypotension när behandling med irbesartan med eller utan tiaziddiuretika inledes såvida inte den minskade plasmavolymen korrigerats först (se avsnitt 4. 4).
Litium: reversibla ökningar av serumlitiumkoncentration och toxicitet har rapporterats vid samtidig användning av litium med ACE- hämmare.
Liknande effekter har hittills rapporterats i mycket sällsynta fall med irbesartan.
Dessutom reduceras litiumclearance av tiazider vilket innebär att risken för litiumtoxicitet skulle kunna vara ökad med Karvezide.
Därför är kombinationen av litium och Karvezide inte att rekommendera (se avsnitt 4. 4).
Om kombinationen bedöms nödvändig rekommenderas noggrann kontroll av serumlitiumnivåerna.
Läkemedel som påverkar kalium: den kaliumutarmande effekten av hydroklortiazid är försvagad genom den kaliumsparande effekten av irbesartan.
Denna effekt av hydroklortiazid på serumkalium skulle emellertid kunna förväntas att bli förstärkt av andra läkemedel som förknippats med kaliumförluster och hypokalemi (som t ex andra kalium- diuretika, laxermedel, amfotericin, karbenoxolon, G penicillin- natrium).
Erfarenheter av användning av andra läkemedel, som motverkar renin- angiotensinsystemet, har dock visat att samtidig användning av kaliumsparande diuretika, kaliumsupplement, saltersättningsmedel som innehåller kalium eller andra läkemedel, som kan höja serumkaliumnivåerna (t ex heparinnatrium), kan medföra ökningar i serumkalium- koncentrationen.
Adekvat monitorering av serumkalium rekommenderas hos riskpatienter (se avsnitt 4. 4).
Läkemedel som påverkas av serumkaliumförändringar: periodisk kontroll av serumkaliumnivåerna rekommenderas när Karvezide ges med läkemedel som påverkas negativt av störningar i serumkaliumnivåerna (t ex digitalisglykosider, antiarytmika).
Icke- steroida antiinflammatoriska läkemedel: när angiotensin II- antagonister ges samtidigt med icke - steroida antiinflammatoriska läkemedel (dvs selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAIDs) kan den antihypertensiva effekten försvagas.
Som för ACE- hämmare, kan samtidig användning av angiotensin II- antagonister och NSAIDs leda till en ökad risk för försämrad njurfunktion, inklusive möjlig akut njursvikt, och en ökning av serumkalium, särskilt hos patienter med redan dålig njurfunktion.
Kombinationen skall ges med försiktighet, särskilt till äldre.
Patienterna skall vara adekvat hydrerade och det bör övervägas att kontrollera njurfunktionen efter insättandet av samtidig behandling och regelbundet därefter.
Övrig information om interaktioner med irbesartan: i kliniska studier påverkades inte irbesartans farmakokinetik av hydroklortiazid.
Irbesartan metaboliseras huvudsakligen av CYP2C9 och i mindre utsträckning genom glukuronidering.
Inga signifikanta farmakokinetiska eller farmakodynamiska interaktioner observerades då irbesartan gavs samtidigt med warfarin, ett läkemedel som metaboliseras av CYP2C9.
Effekten av CYP2C9- inducerare, såsom rifampicin, på irbesartans farmakokinetik har inte utvärderats.
Digoxins farmakokinetik påverkades inte vid samtidig administrering av irbesartan.
Övrig information om interaktioner med hydroklortiazid: vid samtidig administrering kan följande läkemedel interagera med tiaziddiuretika:
Alkohol: förstärkning av ortostatisk hypotension kan inträffa;
Antidiabetika (orala läkemedel och insuliner): dosjustering av det antidiabetiska läkemedlet kan krävas (se avsnitt 4. 4);
Kolestyramin och kolestipol resiner: absorptionen av hydroklortiazid försämras i närvaro av anjonbytare;
31 Kortikosteroider, ACTH: elektrolyt- utarmning, särskilt hypokalemi, kan förstärkas;
Digitalis glykosider: tiazid- inducerad hypokalemi eller hypomagnesemi befrämjar uppkomsten av digitalis- inducerade hjärt- arytmier (se avsnitt 4. 4);
Icke- steroida anti- inflammatoriska medel: administrering av icke- steroida anti- inflammatoriska medel kan reducera den diuretiska, natriuretiska och antihypertensiva effekten av tiaziddiuretika hos vissa patienter;
Pressorsubstanser (t ex noradrenalin): effekten av pressor- aminer kan minska, men inte i sådan utsträckning att användning av dessa uteslutes;
Icke- depolariserande muskelavslappnande medel (t ex tubokurarin): effekten av icke- depolariserande muskelavslappnande medel kan förstärkas av hydroklortiazid;
Medel mot gikt: dosjusteringar av läkemedel mot gikt kan bli nödvändiga då hydroklortizid kan höja urinsyranivåerna i serum.
Dosökning av probenecid eller sulfinpyrazon kan bli nödvändig; samtidigt intag av tiazid- diuretika kan öka incidensen av överkänslighetsreaktioner mot allopurinol;
Kalciumsalter: tiaziddiuretika kan öka serumkalciumnivåerna p g a minskad utsöndring.
Om kalciumsupplement eller kalciumsparande läkemedel (såsom vitamin D behandling) måste ges, så bör kalciumnivåerna kontrolleras och kalciumdosen justeras i enlighet därmed;
Andra interaktioner: den hypoglykemiska effekten av beta- blockerare och diazoxid kan förstärkas av tiazider.
Antikolinergika (t ex atropin, beperiden) kan öka biotillgängligheten av tiazid- diuretika genom att minska den gastrointestinala motiliteten och magens tömningshastighet.
Tiazider kan öka risken för biverkningar orsakat av amantadin.
Tiazider kan minska den renala utsöndringen av cytotoxiska läkemedel (som t ex cyklosfosfamid, metotrexat) samt potentiera deras myelosuppressiva effekter.
4. 6 Graviditet och amning
Graviditet:
AIIRAs bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
AIIRAs är kontraindicerat under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE hämmare under graviditetens första trimester är inte entydiga, en något ökad risk kan inte uteslutas.
Det finns inga kontrollerade epidemiologiska data rörande risken för Angiotensin II Receptor Antagonister (AIIRAs), men motsvarande risker kan finnas för denna läkemedelgrupp.
Om inte fortsatt AIIRAs behandling anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med AIIRAs under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi) (se avsnitt 5. 3).
Om exponering för AIIRAs förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt AIIRAs bör observeras noggrant med avseende på hypertension (se avsnitt 4. 3 och 4. 4).
Tiazider passerar placentabarriären och återfinns i blod i navelsträng.
De kan orsaka minskad placentagenomblödning, elektrolyt- rubbningar hos fostret och möjligen andra reaktioner som har inträffat hos vuxna.
Fall av neonatal trombocytopeni, eller gulsot hos fostret eller det nyfödda barnet har rapporterats vid tiazid- terapi till modern.
Då Karvezide innehåller hydroklortiazid rekommenderas det inte under första trimestern av graviditeten.
Byte till lämplig alternativ behandling bör genomföras före en planerad graviditet.
32 Amning:
Karvezide är kontraindicerat under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Baserat på dess farmakodynamiska egenskaper är det ej troligt att Karvezide påverkar denna förmåga.
Vid framförande av fordon eller användning av maskiner, bör hänsyn tagas till att tillfällig yrsel eller trötthet kan inträffa under behandling av hypertoni.
4. 8 Biverkningar
Kombinationen irbesartan/ hydroklortiazid:
37, 5 mg/ 6, 25 mg till 300 mg/ 25 mg irbesartan/ hydroklortiazid).
Frekvensen av biverkningar listade nedan definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100 till < 1/ 10); mindre vanliga (≥ 1/ 1 000 till < 1/ 100); sällsynta (≥ 1/ 10 000 till < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 1:
Biverkningar i placebokontrollerade studier och spontana rapporter * Undersökningar:
Vanliga:
ökning av s- urea (BUN), kreatinin och kreatinkinas
Centrala och perifera
Vanliga:
yrsel
Mindre vanliga: ortostatisk yrsel nervsystemet:
Ingen känd frekvens:
huvudvärk
Öron och balansorgan:
Ingen känd frekvens:
Andningsvägar, bröstkorg ochmediastinum:
Ingen känd frekvens:
hosta
Magtarmkanalen:
Vanliga:
illamående/ kräkningar
Mindre vanliga: diarré
Ingen känd frekvens:
dyspepsi, dysgeusi
Njurar och urinvägar:
Vanliga:
Ingen känd frekvens:
nedsatt njurfunktion, inklusive enstaka fall av njursvikt hos riskpatienter (se avsnitt 4. 4)
Mindre vanliga: svullnad av extremiteter Muskuloskeletala systemet och bindväv:
Ingen känd frekvens:
Metabolism och nutrition:
Ingen känd frekvens:
hyperkalemi
Mindre vanliga: rodnad Blodkärl:
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga:
trötthet
Immunsystemet:
Ingen känd
fall av överkänslighetsreaktioner såsom
Lever och gallvägar:
Ingen känd frekvens:
angioödem, hudutslag och urtikaria hepatit, störd leverfunktion
Mindre vanliga: sexuell dysfunktion, förändring av libido Reproduktionsorgan och
33 bröstkörtel: * Frekvensen av biverkningar som inkommit genom spontana rapporter beskrivs som "ingen känd frekvens"
Ytterligare information om de enskilda substanserna: förutom de biverkningar som listats ovan för kombinationsprodukten kan andra biverkningar, som tidigare rapporterats för någon av de enskilda komponenterna, utgöra möjliga biverkningar för Karvezide.
Tabell 2 och 3 nedan beskriver biverkningar som rapporterats för de enskilda komponenterna i Karvezide.
Tabell 2:
Biverkningar rapporterade vid användning av irbesartan i monoterapi Mindre vanliga: bröstsmärtor Allmänna symtom och/ eller symtom vid administreringsstället:
Tabell 3:
Biverkningar (oavsett orsakssamband med läkemedlet) rapporterade vid användning av hydroklortiazid i monoterapi Undersökningar:
Ingen känd
och hyponatremi, se avsnitt 4. 4), hyperurikemi, glukosuri, hyperglukemi, ökade kolesterol - och triglyceridnivåer
Ingen känd frekvens:
Ingen känd
aplastisk anemi, benmärgsdepression,
frekvens:
Centrala och perifera nervsystemet:
Ingen känd frekvens:
Ingen känd frekvens:
Ingen känd
andningspåverkan (inkluderande pneumoni
Ingen känd
pankreatit, anorexi, diarré, obstipation,
Njurar och urinvägar:
Ingen känd frekvens:
Hud och subkutan vävnad:
Ingen känd
nekrolys, nekrotiserande angit (vaskulit, kutan vaskulit), kutan lupus erytematosus - liknande hudreaktioner, reaktivering av kutan lupus erytematosus, fotosensitivitetsreaktioner, hudutslag, urtikaria
Ingen känd frekvens:
svaghet, muskelkramper
Ingen känd frekvens:
postural hypotension
Allmänna symtom och/ eller symtom vid administreringsstället:
Ingen känd frekvens:
Lever och gallvägar:
Ingen känd frekvens:
gulsot (intrahepatisk gallstas)
Ingen känd frekvens:
depression, sömnstörningar
Dosberoende biverkningar av hydroklortiazid (särskilt elektrolytrubbningar) kan öka då dosen hydroklortiazid höjs.
34 4. 9 Överdosering
Ingen specifik information finns om behandling av överdosering med Karvezide.
Patienten skall övervakas noggrant, och behandlingen bör vara symtomatisk och understödjande.
Hanteringen beror på tiden sedan intagandet och symtomens svårighetsgrad.
Föreslagna åtgärder inkluderar framkallande av kräkning och/ eller magsköljning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Serumelektrolyter och kreatinin bör följas frekvent.
Om hypotension inträffar, bör patienten läggas ner, och snabbt tillföras salt och volymersättningsmedel.
De troligaste effekterna av överdosering med irbesartan kan förväntas vara hypotension och takykardi; bradykardi skulle också kunna inträffa.
Överdosering med hydroklortiazid är associerad med elektrolytutarmning (hypokalemi, hypokloremi, hyponatremi) och dehydrering som ett resultat av alltför stark diures.
De vanligaste tecknen och symtomen på överdosering är illamående och dåsighet.
Hypokalemi kan resultera i muskelspasmer och/ eller accentuera arytmier i samband med samtidigt bruk av digitalis eller vissa antiarytmiska läkemedel.
Irbesartan avlägsnas ej genom hemodialys.
I vilken mån hydroklortiazid avlägsnas genom hemodialys är inte fastställt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: angiotensin- II receptor antagonist, kombination ATC- kod:
C09DA04.
Karvezide är en kombination av en angiotensin- II receptor antagonist, irbesartan, och ett tiazid - diuretikum, hydroklortiazid.
Kombinationen av dessa substanser har en additiv blodtryckssänkande effekt, genom att reducera blodtrycket mer än de enskilda komponenterna var för sig.
Irbesartan är en potent, oralt aktiv, selektiv angiotensin- II receptorantagonist (typ AT1).
Den förväntas blockera alla effekter av angiotensin- II, medierade via AT1 receptorn, oberoende av källa eller syntesväg för angiotensin- II.
Den selektiva antagonismen mot angiotensin- II (AT1) receptorerna ger ökningar i plasma- reninnivåerna och angiotensin- II- nivåerna och en sänkning av plasma - aldosteronkoncentrationerna.
Serumkalium påverkas ej signifikant av enbart irbesartan vid rekommenderade doser hos patienter utan risk för obalans i elektrolyterna (se avsnitt 4. 4 och 4. 5).
Irbesartan hämmar ej ACE (kininas- II), ett enzym som genererar angiotensin- II och som också bryter ned bradykinin till inaktiva metaboliter.
Irbesartan fordrar ej metabolisk aktivering.
Hydroklortiazid är ett tiaziddiuretikum.
Verkningsmekanismen för den antihypertensiva effekten av ett tiaziddiuretikum är ej fullständigt känd.
Tiazider påverkar den tubulära återabsorptionen av elektrolyter och ökar utsöndringen av natrium och klorid i ungefär samma omfattning.
Den diuretiska effekten av hydroklortiazid reducerar plasmavolymen, ökar plasmareninaktiviteten, ökar aldosteroninsöndringen, vilket resulterar i ökade förluster av kalium och bikarbonat genom urinen och minskade serumkaliumnivåer.
Troligen på grund av blockad av renin- angiotensin- aldosteronsystemet, tenderar en samtidig administrering av irbesartan att motverka förlusten av kalium som förknippas med tiaziddiuretika.
Efter oral administrering av hydroklortiazid, påbörjas diuresen inom 2 timmar, når sitt maximum efter ungefär 4 timmar och kvarstår under 6 till 12 timmar.
Kombinationen av hydroklortiazid och irbesartan ger dosrelaterade additiva blodtryckssänkningar inom rekommenderat dosintervall.
Tillägg av 12, 5 mg hydroklortiazid till 300 mg irbesartan en gång dagligen till patienter som ej kontrollerats tillräckligt på 300 mg irbesartan enbart gav en ytterligare placebo- korrigerad diastolisk blodtryckssänkning vid dalvärdet (24 timmar efter dosering) på
Kombinationen av 300 mg irbesartan och 12, 5 mg hydroklortiazid ger totalt sett en placebokorrigerad systolisk/ diastolisk sänkning på upp till 13, 6/ 11, 5 mm Hg.
Begränsade kliniska data (7 av 22 patienter) tyder på att patienter som inte kontrolleras med kombinationen 300 mg/ 12, 5 mg kan göra detta då dosen ökas till 300 mg/ 25 mg.
Hos dessa patienter observerades en ytterligare blodtryckssänkande effekt, både systoliskt (SBP) och diastoliskt (DBP) (13, 3 respektive 8, 3 mm Hg).
Dosering en gång dagligen med 150 mg irbesartan och 12, 5 mg hydroklortiazid gav en systolisk/ diastolisk placebokorrigerad blodtryckssänkning vid dalvärdet (24 timmar efter dosintag) på i medeltal 12, 9/ 6, 9 mm Hg hos patienter med mild till måttlig hypertoni.
Den maximala effekten erhålles inom 3- 6 timmar.
Ambulatorisk blodtrycksuppföljning har visat att kombinationen 150 mg irbesartan och 12, 5 mg hydroklortiazid givet en gång dagligen ger en jämn reduktion av blodtrycket under en 24- timmars period med en genomsnittlig 24 timmars placebokorrigerad systolisk/ diastolisk blodtryckssänkning på 15, 8/ 10 mm Hg.
Vid ambulatorisk blodtrycksuppföljning var dalvärdet i förhållande till den maximala effekten av Karvezide 150 mg/ 12, 5 mg 100%.
Mätt med blodtrycksmanschett under mottagningsbesök var dalvärdet i förhållande till maximal effekt 68% och 76% för Karvezide 150 mg/ 12, 5 mg respektive Karvezide 300 mg/ 12, 5 mg.
Dessa 24- timmars effekter observerades utan alltför kraftiga maximala blodtryckseffekter och är förenliga med säker och effektiv blodtryckssänkning över doseringsintervallet en gång dagligen.
Hos patienter som inte adekvat kunnat kontrolleras på 25 mg hydroklortiazid enbart, ger tillägg av irbesartan en ytterligare placebo- korrigerad systolisk/ diastolisk reduktion av blodtrycket på i medeltal 11, 1/ 7, 2 mm Hg.
Den blodtryckssänkande effekten av irbesartan i kombination med hydroklortiazid är märkbar efter första dosen och har till stor del framträtt inom 1- 2 veckor, med maximal effekt inom 6- 8 veckor.
I långtidsstudier har effekten av irbesartan/ hydroklortiazid bibehållits i mer än ett år.
Även om detta ej specifikt studerats med Karvezide har ” Rebound ” - hypertoni ej observerats med irbesartan eller hydroklortiazid.
Effekten av kombinationen av irbesartan och hydroklortiazid på morbiditet och mortalitet har ej studerats.
Epidemiologiska studier har visat att långtidsbehandling med hydroklortiazid reducerar risken för kardiovaskulär mortalitet och morbiditet.
Det föreligger ingen skillnad i terapisvar med Karvezide oavsett ålder eller kön.
Som för andra läkemedel som påverkar renin- angiotensinsystemet, har svarta hypertoniker en märkbart sämre respons på irbesartan i monoterapi.
När irbesartan ges tillsammans med en låg dos hydroklortiazid (t ex 12, 5 mg dagligen) är den antihypertensiva effekten hos svarta patienter i det närmaste samma som den hos icke- svarta patienter.
Effekt och säkerhet av Karvezide som initial behandling vid grav hypertoni (definierad som SeDBP ≥ 110 mmHg) utvärderades i en randomiserad, dubbelblind, 8- veckors multicenterstudie med parallella grupper och aktiv kontroll.
Totalt 697 patienter randomiserades i förhållandet 2: 1 till antingen irbesartan/ hydroklortiazid 150 mg/ 12, 5 mg eller till irbesartan 150 mg och upptitrerades (utan att mäta effekten av den lägre dosen) efter en vecka till irbesartan/ hydroklortiazid 300 mg/ 25 mg eller till irbesartan 300 mg.
Studien inkluderade 58% män.
Patienternas medelålder var 52, 5 år, 13% var ≥ 65 år och endast 2% var ≥ 75 år gamla.
Tolv procent (12%) av patienterna var diabetiker, 34% hade hyperlipidemi och den vanligaste hjärtkärl- sjukdomen var stabil angina pectoris hos 3, 5% av deltagarna.
Det huvudsakliga syftet med denna studie var att jämföra andelen patienter vars SeDBP var kontrollerat (SeDBP < 90 mmHg) efter 5 veckors behandling.
Fyrtiosju procent (47, 2%) av patienterna som fick kombinationsbehandling nådde dalvärde SeDBP < 90 mmHg jämfört med 33, 2% av patienterna som fick irbesartan (p = 0, 0005).
Blodtrycket vid baslinjen var i genomsnitt cirka 172/ 113 mmHg i vardera behandlingsgrupp och sänkningarna i SeSBP/ SeDBP efter 5 veckor var
Typ och frekvens av de biverkningar som rapporterades hos patienter behandlade med kombinationen var jämförbar med biverkningsprofilen för patienter i monoterapi.
Under den 8 veckor långa behandlingsperioden rapporterades inga fall av synkope i någon av behandlingsgrupperna.
Det var 0, 6% och 0% av patienterna som rapporterade hypotoni och 2, 8% och 3, 1% av patienterna som rapporterade yrsel som biverkan i kombinations - respektive monoterapigruppen.
5. 2 Farmakokinetiska egenskaper
Samtidig administrering av hydroklortiazid och irbesartan har ingen effekt på respektive läkemedels farmakokinetik.
Irbesartan och hydroklortiazid är oralt verksamma läkemedel som inte kräver biotransformering för att utöva aktivitet.
Efter oral administrering av Karvezide är den absoluta biotillgängligheten 60- 80% och 50- 80% för irbesartan respektive hydroklortiazid.
Föda påverkar ej biotillgängligheten av Karvezide.
Maximala plasmakoncentrationen uppnås 1, 5- 2 timmar efter oral administrering för irbesartan och efter 1- 2, 5 timmar för hydroklortiazid.
Plasmaproteinbindningen för irbesartan är cirka 96% med försumbar bindning till blodcellskomponenterna.
Distributionsvolymen för irbesartan är 53- 93 liter.
Hydroklortiazid är proteinbundet till 68% i plasma, och den skenbara distributionsvolymen är 0, 83- 1, 14 l/ kg.
Irbesartan uppvisar linjär och dosproportionell farmakokinetik i dosområdet 10- 600 mg.
En proportionellt mindre ökning av den orala absorptionen observerades vid doser över 600 mg; orsaken till detta är okänd.
Totala och renala clearance är 157- 176 respektive 3- 3, 5 ml/ min.
Den terminala halveringstiden vid elimination av irbesartan är 11- 15 timmar.
Steady state för plasmakoncentrationen uppnås inom 3 dagar efter påbörjande av dosering en gång dagligen.
Begränsad ackumulation av irbesartan (< 20%) ses i plasma efter upprepade doser en gång dagligen.
I en studie har något högre plasmakoncentrationer av irbesartan observerats hos kvinnliga hypertoniker.
Det förelåg emellertid ingen skillnad i halveringstid och ackumulation av irbesartan.
Dosjustering är ej nödvändig för kvinnliga patienter.
AUC och Cmax värden för irbesartan var också något högre för äldre patienter (≥ 65 år) än för yngre (18- 40 år).
Den terminala halveringstiden var dock inte signifikant förändrad.
Dosjusteringar är ej nödvändiga hos äldre patienter.
Halveringstiden i medeltal i plasma för hydroklortiazid har rapporterats variera mellan 5- 15 timmar.
Efter oral eller intravenös administrering av 14C- irbesartan utgörs 80- 85% av radioaktiviteten i plasma av oförändrat irbesartan.
Irbesartan metaboliseras i levern via glukuronidkonjugering och oxidering.
Huvudmetabolit i plasma är irbesartanglukuronid (cirka 6%).
In vitro- studier visar att irbesartan primärt oxideras av cytokrom P450 enzymet CYP2C9; isoenzymet CYP3A4 har försumbar effekt.
Irbesartan och dess metaboliter elimineras både via gallan och urinen.
Efter antingen oral eller intravenös administrering av 14C- irbesartan återfinns cirka 20% av radioaktiviteten i urinen och resterande del i feces.
Mindre än 2% av dosen utsöndras som oförändrat irbesartan i urinen.
Hydroklortiazid metaboliseras ej men utsöndras snabbt genom njurarna.
Minst 61% av oral dos elimineras oförändrad inom 24 timmar.
Hydroklortiazid passerar placenta -, men ej blodhjärnbarriären, och utsöndras i bröstmjölk.
Nedsatt njurfunktion: hos patienter med nedsatt njurfunktion eller hos patienter i hemodialys är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Irbesartan avlägsnas ej genom hemodialys.
Hos patienter med kreatininclearance < 20 ml/ min har halveringstiden för elimination av hydroklortiazid rapporterats öka till 21 timmar.
Nedsatt leverfunktion: hos patienter med mild till måttlig cirros är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Studier har ej genomförts på patienter med svårt nedsatt leverfunktion.
37 5. 3 Prekliniska säkerhetsuppgifter
Irbesartan/ hydroklortiazid: den potentiella toxiciteten av irbesartan/ hydroklortiazid kombinationen efter oral administrering utvärderades hos råttor och macaque- apor i studier på upp till 6 månader.
Inga toxikologiska fynd av betydelse för terapeutisk använding hos människor sågs.
Följande förändringar, observerade hos råttor och macaque- apor, som fick irbesartan/ hydroklortiazid i kombinationen 10/ 10 och 90/ 90 mg/ kg/ dag, sågs också med ett av de två läkemedlen enbart och/ eller var sekundära till minskningen i blodtryck (inga signifikanta toxikologiska interaktioner observerades): njurförändringar, karaktäriserade av lätta ökningar i serumurea och kreatinin och hyperplasi/ hypertrofi av den juxtaglomerulära apparaten, vilket är en direkt följd av interaktioner av irbesartan med renin- angiotensin- systemet; lätta sänkningar av erytrocyt- parametrar (erytrocyter, hemoglobin, hematokrit); färgförändring, sår och fokal nekros av magslemhinnan observerades hos få råttor i en 6- månaders toxicitetsstudie med irbesartan 90 mg/ kg/ dag, hydroklortiazid 90 mg/ kg/ dag, och irbesartan/ hydroklortiazid 10/ 10 mg/ kg/ dag.
Dessa lesioner observerades inte hos macaque - apor. minskningar av serumkalium på grund av hydroklortiazid, delvis förhindrade när hydroklortiazid gavs i kombination med irbesartan.
De flesta av de ovan nämnda effekterna tycks bero på den farmakologiska aktiviteten av irbesartan (blockad av angiotensin- II- inducerad hämning av reninfrisättning, med stimulering av de reninproducerande cellerna) och förekommer även med hämmare av ACE.
Dessa fynd tycks ej ha någon betydelse för använding av terapeutiska doser av irbesartan/ hydroklortiazid på människa.
Inga teratogena effekter har observerats hos råttor som givits irbesartan och hydroklortiazid i kombination i doser som givit toxicitet hos modern.
Effekten av kombinationen av irbesartan/ hydroklortiazid på fertiliteten har ej utvärderats i djurstudier, eftersom det inte finns några tecken på negativa effekter på fertiliteten på djur eller människa med vare sig irbesartan eller hydroklortiazid givet enbart.
Emellertid har en annan angiotensin- II antagonist, administrerad för sig, påverkat fertilitetsparametrar hos djur.
Dessa fynd observerades också med lägre doser av denna angiotensin- II antagonist när denna gavs i kombination med hydroklortiazid.
Det fanns inga tecken på mutagenicitet eller klastogenicitet med kombinationen irbesartan/ hydroklortiazid.
Den carcinogena potentialen med irbesartan och hydroklortiazid i kombination har ej utvärderats i djurstudier.
Irbesartan: inga tecken på systemtoxicitet eller onormal toxicitet på målorgan förelåg vid kliniskt relevanta doser.
I icke- kliniska säkerhetsstudier orsakade höga doser av irbesartan (≥ 250 mg/ kg/ dag hos råttor och ≥ 100 mg/ kg/ dag hos macaque- apor) en sänkning av laboratorievärden för röda blodkroppar (erytrocyter, hemoglobin, hemotokrit).
Hos råttor och macaque- apor inducerade irbesartan i mycket höga doser (≥ 500 mg/ kg/ dag) degenerativa förändringar i njurarna (såsom interstitiell nefrit, tubulär dilatation, basofila tubuli, ökade plasmakoncentrationer av urinämne och kreatinin) vilka anses sekundära till den hypotensiva effekten av läkemedlet som medförde minskad renal perfusion.
Vidare inducerade irbesartan hyperplasi/ hypertrofi av de juxtaglomerulära cellerna (hos råttor vid doser ≥ 90 mg/ kg/ dag, hos macaque- apor vid doser på ≥ 10 mg/ kg/ dag).
Alla dessa förändringar ansågs orsakade av den farmakologiska effekten av irbesartan.
Vid terapeutiska doser av irbesartan till människa, synes hyperplasin/ hypertrofin av de juxtaglomerulära cellerna ej ha någon relevans.
Det fanns inga tecken på mutagenicitet, klastogenicitet eller karcinogenicitet.
Djurstudier med irbesartan visade på råttfoster övergående toxiska effekter (förstorat njurbäcken, hydrouretär eller subkutant ödem), som försvann efter födseln.
Hos kaniner observerades abort eller tidig resorption vid doser, som hos modern orsakade signifikant toxicitet inklusive död.
Inga teratogena effekter sågs hos råtta eller kanin.
Hydroklortiazid: även om osäkra tecken på genotoxicitet eller karcinogenicitet setts i en del experimentella modeller, så har omfattande klinisk erfarenhet med hydroklortiazid ej visat på ett samband mellan dess användning och en ökning av cancer.
38 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Laktosmonohydrat Mikrokristallin cellulosa Kroskarmellosnatrium Hypromellos Kiseldioxid Magnesiumstearat
Filmdragering:
Laktosmonohydrat Hypromellos Titandioxid Makrogol 3000 Röd och gul järnoxid Karnaubavax
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Kartonger med 14 filmdragerade tabletter; 1 blisterkarta med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 28 filmdragerade tabletter; 2 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 30 filmdragerade tabletter; 2 blisterkartor med 15 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 56 filmdragerade tabletter; 4 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 84 filmdragerade tabletter; 6 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 90 filmdragerade tabletter; 6 blisterkartor med 15 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 98 filmdragerade tabletter; 7 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 56 x 1 filmdragerade tabletter; 7 blisterkartor med vardera 8 x 1 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
39 6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 085/ 011- 015 EU/ 1/ 98/ 085/ 021 EU/ 1/ 98/ 085/ 029 EU/ 1/ 98/ 085/ 032
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
16 oktober 1998 Datum för senaste förnyelse:
1 oktober 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
40 1.
LÄKEMEDLETS NAMN
Karvezide 300 mg/ 12, 5 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 300 mg irbesartan och 12, 5 mg hydroklortiazid.
Hjälpämne:
Varje filmdragerad tablett innehåller 89, 5 mg laktos (som laktosmonohydrat).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Persikofärgad, bikonvex, oval, med ett hjärta inpräglat på ena sidan och nummer 2876 ingraverat på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Denna kombinationstablett är indicerad för vuxna patienter vars blodtryck ej är tillfredsställande kontrollerat på irbesartan eller hydroklortiazid i monoterapi (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Karvezide kan tas en gång dagligen, med eller utan föda.
Dostitrering med de enskilda komponenterna (dvs irbesartan och hydroklortiazid) kan rekommenderas.
När det anses kliniskt lämpligt kan direkt byte från monoterapi till de fasta kombinationerna övervägas:
Karvezide 150 mg/ 12, 5 mg kan ges till patienter vars blodtryck ej är tillfredsställande kontrollerat med hydroklortiazid eller irbesartan 150 mg i monoterapi.
Karvezide 300 mg/ 12, 5 mg kan ges till patienter otillräckligt kontrollerade med irbesartan 300 mg eller med Karvezide 150 mg/ 12, 5 mg.
Karvezide 300 mg/ 25 mg kan ges till patienter otillräckligt kontrollerade med Karvezide 300 mg/ 12, 5 mg.
Doser högre än 300 mg irbesartan/ 25 mg hydroklortiazid en gång dagligen kan ej rekommenderas.
Vid behov, kan Karvezide ges tillsammans med ett annat blodtryckssänkande läkemedel (se avsnitt 4. 5).
Nedsatt njurfunktion: p g a innehållet av hydroklortiazid rekommenderas inte Karvezide till patienter med svårt nedsatt njurfunktion (kreatininclearance < 30 ml/ min).
Loop- diuretika är att föredra framför tiazider till denna patientkategori.
Ingen dosjustering är nödvändig för patienter med nedsatt njurfunktion vilkas renala kreatininclearance är ≥ 30 ml/ min (se avsnitt 4. 3 och 4. 4).
Nedsatt leverfunktion:
Karvezide är ej indicerat till patienter med svårt nedsatt leverfunktion.
Tiazider bör användas med försiktighet till patienter med nedsatt leverfunktion.
Ingen dosjustering är nödvändig hos patienter med mild till måttlig nedsättning av leverfunktion (se avsnitt 4. 3).
41 Äldre patienter: ingen dosjustering är nödvändig för äldre patienter.
Pediatriska patienter:
Karvezide rekommenderas inte till barn och ungdomar beroende på otillräckliga data avseende säkerhet och effekt.
4. 3 Kontraindikationer
Överkänslighet mot de aktiva substanserna eller mot något hjälpämne (se avsnitt 6. 1), eller mot andra sulfonamidderivat (hydroklortiazid är ett sulfonamidderiverat läkemedel) Graviditet i andra och tredje trimestern (se avsnitt 4. 4 och 4. 6) Amning (se avsnitt 4. 6) Svår njursufficiens (kreatininclearance < 30 ml/ min) Refraktär hypokalemia, hyperkalcemi Svår leverinsufficiens, biliär cirros och gallstas
4. 4 Varningar och försiktighet
Karvezide har i sällsynta fall förknippats med symtomatisk hypotension hos hypertoniker utan andra riskfaktorer för hypotoni.
Symtomatisk hypotension kan förväntas uppträda hos patienter med hypovolemi och/ eller natriumbrist efter kraftig diuretikabehandling, dietär saltreduktion, diarré eller kräkningar.
Innan behandling med Karvezide påbörjas bör dessa tillstånd korrigeras.
Njurartärstenos - Renovaskulär hypertoni: det finns en ökad risk för allvarlig hypotension och njurinsufficiens, när patienter med bilateral njurartärstenos eller stenos i artären till en enda fungerande njure, behandlas med ACE- hämmare eller angiotensin- II receptor antagonister.
Även om detta inte är dokumenterat med Karvezide, bör en liknande effekt förutses.
Nedsatt njurfunktion och njurtransplantation: när Karvezide användes till patienter med nedsatt njurfunktion, rekommenderas periodisk kontroll av serumkalium -, serumkreatinin - och serumurinsyranivåerna.
Det finns ingen erfarenhet av behandling med Karvezide hos patienter som nyligen genomgått en njurtransplantation.
Karvezide bör inte användas på patienter med svårt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) (se avsnitt 4. 3).
Tiaziddiuretika- associerad azotemi kan inträffa hos patienter med försämrad njurfunktion.
Ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion vilkas kreatininclearance är ≥ 30 ml/ min.
Emellertid bör denna kombinationstablett ges med försiktighet till patienter med mild till måttlig nedsättning av njurfunktionen (kreatininclearance ≥ 30 ml/ min men < 60 ml/ min).
Nedsatt leverfunktion: tiazider bör användas med försiktighet till patienter med nedsatt leverfunktion eller progressiv leversjukdom, eftersom mindre förändringar av vätske - och elektrolytbalansen kan utlösa leverkoma.
Det finns ingen klinisk erfarenhet med Karvezide hos patienter med nedsatt leverfunktion.
Aorta - mitralklaffstenos, obstruktiv hypertrof kardiomyopati: liksom med andra kärldilaterare, skall särskild försiktighet iakttagas hos patienter med aorta - eller mitralklaffstenos, eller obstruktiv hypertrof kardiomyopati.
Primär aldosteronism: patienter med primär aldosteronism svarar i allmänhet inte på blodtryckssänkande läkemedel som verkar genom hämning av renin- angiotensinsystemet.
Därför rekommenderas inte användning av Karvezide.
Metabola och endokrina effekter: tiazidterapi kan försämra glukostoleransen.
Hos diabetiker kan därför dosjustering behöva göras av insulin eller perorala antidiabetika.
Latent diabetes mellitus kan kliniskt manifesteras under tiazidbehandling.
Ökningar i kolesterol - och triglyceridnivåer har förknippats med behandling med tiaziddiuretika; emellertid har minimala eller inga effekter rapporterats vid dosen 12, 5 mg som Karvezide, innehåller.
42 Hyperurikemi kan förekomma eller manifest gikt kan utlösas hos vissa patienter som erhåller tiazid - behandling.
Elektrolytrubbningar: i likhet med patienter som får diuretikabehandling, bör periodisk bestämning av serumelektrolyter göras vid lämpliga intervaller.
Tiazider, inklusive hydroklortiazid, kan orsaka vätske - eller elektrolytförändringar (hypokalemi, hyponatremi och hypokloremisk alkalos).
Varningstecken på vätske - eller elektrolytförändringar är muntorrhet, törst, svaghet, slöhet, sömnighet, rastlöshet, muskelsmärta eller - kramper, muskeltrötthet, hypotension, oliguri, takykardi och gastrointestinala störningar såsom illamående eller kräkningar.
Även om hypokalemi kan utvecklas genom användning av tiaziddiuretika, så kan samtidig behandling med irbesartan reducera diuretikainducerad hypokalemi.
Risken för hypokalemia är störst hos patienter med levercirros, patienter med påskyndad diures, patienter som oralt intager en inadekvat mängd elektrolyter och hos patienter som får samtidig behandling med kortikosterioder eller ACTH.
Däremot, beroende på irbesartan- komponenten i Karvezide, skulle hyperkalemi kunna uppkomma, särskilt vid njurinsufficiens och/ eller hjärtsvikt och diabetes mellitus.
Lämplig kontroll av serum- kalium hos risk- patienter rekommenderas.
Kaliumsparande diuretika, kaliumsupplement eller kaliuminnehållande saltersättningsmedel bör användas med försiktighet tillsammans med Karvezide (se avsnitt 4. 5).
Det finns inga tecken på att irbesartan skulle kunna reducera eller förebygga diuretika- inducerad hyponatremi.
Kloridbrist är i allmänhet mild och kräver vanligen inte behandling.
Tiazider kan minska utsöndringen av kalcium i urin och orsaka, i frånvaro av kända rubbningar i kalciummetabolismen, intermittent och lätt förhöjning av serumkalcium- nivåerna.
Uttalad hyperkalcemi kan vara bevis på dold hyperparathyreoidism.
Tiazider skall utsättas innan tester av parathyreoideafunktionen genomförs.
Tiazider har visat sig öka utsöndringen av magnesium i urin, vilket kan resultera i hypomagnesemi.
Litium: kombinationen av litium och Karvezide rekommenderas ej (se avsnitt 4. 5).
Anti- dopingtest: innehållet av hydroklortiazid i detta läkemedel kan ge ett positivt analysresultat vid doping- test.
Allmänt: hos patienter, vars kärltonus och njurfunktion huvudsakligen är beroende av aktiviteten i renin- angiotensin- aldosteronsystemet (t ex patienter med svår hjärtsvikt eller underliggande njursjukdom, inklusive njurartärsstenos) har behandling med ACE- hämmare eller angiotensin- II receptor antagonister, som påverkar detta system förknippats med akut hypotension, azotemi, oliguri eller i sällsynta fall akut njursvikt.
I likhet med alla blodtryckssänkande läkemedel, kan alltför kraftig blodtryckssänkning hos patienter med ischemisk kardiomyopati eller ischemisk kardiovaskulär sjukdom orsaka en hjärtinfarkt eller slaganfall.
Överkänslighetsreaktioner mot hydroklortiazid kan inträffa hos patienter med eller utan anamnes på allergi eller bronkialastma, men är mest trolig hos patienter med en sådan anamnes.
Försämring eller aktivering av systemisk lupus erytematosus har rapporterats med användning av tiaziddiuretika.
Fall av fotosensitivitetsreaktioner har rapporterats med tiaziddiuretika (se avsnitt 4. 8).
Om en fotosensitivitetsreaktion uppträder under behandling, rekommenderas att behandlingen avbryts.
Om ett återinsättande av diuretikabehandlingen bedöms nödvändig, rekommenderas att utsatta områden skyddas mot sol eller artificiellt UVA.
Graviditet: behandling med Angiotensin II Receptor Antagonister (AIIRAs) bör inte påbörjas under graviditet.
Om inte fortsatt behandling med AIIRAs anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Laktos: detta läkemedel innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption.
43 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Andra antihypertensiva medel: den antihypertensiva effekten av Karvezide kan ökas vid samtidig administration av andra antihypertensiva läkemedel.
Irbesartan och hydroklortiazid (i doser upp till 300 mg irbesartan/ 25 mg hydroklortiazid) har med bibehållen säkerhet givits tillsammans med andra antihypertensiva läkemedel inklusive kalcium- antagonister och betareceptorblockerare.
Tidigare behandling med högdos- diuretika kan resultera i minskad plasmavolym och risk för hypotension när behandling med irbesartan med eller utan tiaziddiuretika inledes såvida inte den minskade plasmavolymen korrigerats först (se avsnitt 4. 4).
Litium: reversibla ökningar av serumlitiumkoncentration och toxicitet har rapporterats vid samtidig användning av litium med ACE- hämmare.
Liknande effekter har hittills rapporterats i mycket sällsynta fall med irbesartan.
Dessutom reduceras litiumclearance av tiazider vilket innebär att risken för litiumtoxicitet skulle kunna vara ökad med Karvezide.
Därför är kombinationen av litium och Karvezide inte att rekommendera (se avsnitt 4. 4).
Om kombinationen bedöms nödvändig rekommenderas noggrann kontroll av serumlitiumnivåerna.
Läkemedel som påverkar kalium: den kaliumutarmande effekten av hydroklortiazid är försvagad genom den kaliumsparande effekten av irbesartan.
Denna effekt av hydroklortiazid på serumkalium skulle emellertid kunna förväntas att bli förstärkt av andra läkemedel som förknippats med kaliumförluster och hypokalemi (som t ex andra kalium- diuretika, laxermedel, amfotericin, karbenoxolon, G penicillin- natrium).
Erfarenheter av användning av andra läkemedel, som motverkar renin- angiotensinsystemet, har dock visat att samtidig användning av kaliumsparande diuretika, kaliumsupplement, saltersättningsmedel som innehåller kalium eller andra läkemedel, som kan höja serumkaliumnivåerna (t ex heparinnatrium), kan medföra ökningar i serumkalium- koncentrationen.
Adekvat monitorering av serumkalium rekommenderas hos riskpatienter (se avsnitt 4. 4).
Läkemedel som påverkas av serumkaliumförändringar: periodisk kontroll av serumkaliumnivåerna rekommenderas när Karvezide ges med läkemedel som påverkas negativt av störningar i serumkaliumnivåerna (t ex digitalisglykosider, antiarytmika).
Icke- steroida antiinflammatoriska läkemedel: när angiotensin II- antagonister ges samtidigt med icke - steroida antiinflammatoriska läkemedel (dvs selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAIDs) kan den antihypertensiva effekten försvagas.
Som för ACE- hämmare, kan samtidig användning av angiotensin II- antagonister och NSAIDs leda till en ökad risk för försämrad njurfunktion, inklusive möjlig akut njursvikt, och en ökning av serumkalium, särskilt hos patienter med redan dålig njurfunktion.
Kombinationen skall ges med försiktighet, särskilt till äldre.
Patienterna skall vara adekvat hydrerade och det bör övervägas att kontrollera njurfunktionen efter insättandet av samtidig behandling och regelbundet därefter.
Övrig information om interaktioner med irbesartan: i kliniska studier påverkades inte irbesartans farmakokinetik av hydroklortiazid.
Irbesartan metaboliseras huvudsakligen av CYP2C9 och i mindre utsträckning genom glukuronidering.
Inga signifikanta farmakokinetiska eller farmakodynamiska interaktioner observerades då irbesartan gavs samtidigt med warfarin, ett läkemedel som metaboliseras av CYP2C9.
Effekten av CYP2C9- inducerare, såsom rifampicin, på irbesartans farmakokinetik har inte utvärderats.
Digoxins farmakokinetik påverkades inte vid samtidig administrering av irbesartan.
Övrig information om interaktioner med hydroklortiazid: vid samtidig administrering kan följande läkemedel interagera med tiaziddiuretika:
Alkohol: förstärkning av ortostatisk hypotension kan inträffa;
Antidiabetika (orala läkemedel och insuliner): dosjustering av det antidiabetiska läkemedlet kan krävas (se avsnitt 4. 4);
Kolestyramin och kolestipol resiner: absorptionen av hydroklortiazid försämras i närvaro av anjonbytare;
44 Kortikosteroider, ACTH: elektrolyt- utarmning, särskilt hypokalemi, kan förstärkas;
Digitalis glykosider: tiazid- inducerad hypokalemi eller hypomagnesemi befrämjar uppkomsten av digitalis- inducerade hjärt- arytmier (se avsnitt 4. 4);
Icke- steroida anti- inflammatoriska medel: administrering av icke- steroida anti- inflammatoriska medel kan reducera den diuretiska, natriuretiska och antihypertensiva effekten av tiaziddiuretika hos vissa patienter;
Pressorsubstanser (t ex noradrenalin): effekten av pressor- aminer kan minska, men inte i sådan utsträckning att användning av dessa uteslutes;
Icke- depolariserande muskelavslappnande medel (t ex tubokurarin): effekten av icke- depolariserande muskelavslappnande medel kan förstärkas av hydroklortiazid;
Medel mot gikt: dosjusteringar av läkemedel mot gikt kan bli nödvändiga då hydroklortizid kan höja urinsyranivåerna i serum.
Dosökning av probenecid eller sulfinpyrazon kan bli nödvändig; samtidigt intag av tiazid- diuretika kan öka incidensen av överkänslighetsreaktioner mot allopurinol;
Kalciumsalter: tiaziddiuretika kan öka serumkalciumnivåerna p g a minskad utsöndring.
Om kalciumsupplement eller kalciumsparande läkemedel (såsom vitamin D behandling) måste ges, så bör kalciumnivåerna kontrolleras och kalciumdosen justeras i enlighet därmed;
Andra interaktioner: den hypoglykemiska effekten av beta- blockerare och diazoxid kan förstärkas av tiazider.
Antikolinergika (t ex atropin, beperiden) kan öka biotillgängligheten av tiazid- diuretika genom att minska den gastrointestinala motiliteten och magens tömningshastighet.
Tiazider kan öka risken för biverkningar orsakat av amantadin.
Tiazider kan minska den renala utsöndringen av cytotoxiska läkemedel (som t ex cyklosfosfamid, metotrexat) samt potentiera deras myelosuppressiva effekter.
4. 6 Graviditet och amning
Graviditet:
AIIRAs bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
AIIRAs är kontraindicerat under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE hämmare under graviditetens första trimester är inte entydiga, en något ökad risk kan inte uteslutas.
Det finns inga kontrollerade epidemiologiska data rörande risken för Angiotensin II Receptor Antagonister (AIIRAs), men motsvarande risker kan finnas för denna läkemedelgrupp.
Om inte fortsatt AIIRAs behandling anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med AIIRAs under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi) (se avsnitt 5. 3).
Om exponering för AIIRAs förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt AIIRAs bör observeras noggrant med avseende på hypertension (se avsnitt 4. 3 och 4. 4).
Tiazider passerar placentabarriären och återfinns i blod i navelsträng.
De kan orsaka minskad placentagenomblödning, elektrolyt- rubbningar hos fostret och möjligen andra reaktioner som har inträffat hos vuxna.
Fall av neonatal trombocytopeni, eller gulsot hos fostret eller det nyfödda barnet har rapporterats vid tiazid- terapi till modern.
Då Karvezide innehåller hydroklortiazid rekommenderas det inte under första trimestern av graviditeten.
Byte till lämplig alternativ behandling bör genomföras före en planerad graviditet.
45 Amning:
Karvezide är kontraindicerat under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Baserat på dess farmakodynamiska egenskaper är det ej troligt att Karvezide påverkar denna förmåga.
Vid framförande av fordon eller användning av maskiner, bör hänsyn tagas till att tillfällig yrsel eller trötthet kan inträffa under behandling av hypertoni.
4. 8 Biverkningar
Kombinationen irbesartan/ hydroklortiazid:
37, 5 mg/ 6, 25 mg till 300 mg/ 25 mg irbesartan/ hydroklortiazid).
Frekvensen av biverkningar listade nedan definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100 till < 1/ 10); mindre vanliga (≥ 1/ 1 000 till < 1/ 100); sällsynta (≥ 1/ 10 000 till < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 1:
Biverkningar i placebokontrollerade studier och spontana rapporter * Undersökningar:
Vanliga:
ökning av s- urea (BUN), kreatinin och kreatinkinas
Centrala och perifera
Vanliga:
yrsel
Mindre vanliga: ortostatisk yrsel nervsystemet:
Ingen känd frekvens:
huvudvärk
Öron och balansorgan:
Ingen känd frekvens:
Andningsvägar, bröstkorg ochmediastinum:
Ingen känd frekvens:
hosta
Magtarmkanalen:
Vanliga:
illamående/ kräkningar
Mindre vanliga: diarré
Ingen känd frekvens:
dyspepsi, dysgeusi
Njurar och urinvägar:
Vanliga:
Ingen känd frekvens:
nedsatt njurfunktion, inklusive enstaka fall av njursvikt hos riskpatienter (se avsnitt 4. 4)
Mindre vanliga: svullnad av extremiteter Muskuloskeletala systemet och bindväv:
Ingen känd frekvens:
Metabolism och nutrition:
Ingen känd frekvens:
hyperkalemi
Mindre vanliga: rodnad Blodkärl:
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga:
trötthet
Immunsystemet:
Ingen känd
fall av överkänslighetsreaktioner såsom
Lever och gallvägar:
Ingen känd frekvens:
angioödem, hudutslag och urtikaria hepatit, störd leverfunktion
Mindre vanliga: sexuell dysfunktion, förändring av libido Reproduktionsorgan och
46 bröstkörtel: * Frekvensen av biverkningar som inkommit genom spontana rapporter beskrivs som "ingen känd frekvens"
Ytterligare information om de enskilda substanserna: förutom de biverkningar som listats ovan för kombinationsprodukten kan andra biverkningar, som tidigare rapporterats för någon av de enskilda komponenterna, utgöra möjliga biverkningar för Karvezide.
Tabell 2 och 3 nedan beskriver biverkningar som rapporterats för de enskilda komponenterna i Karvezide.
Tabell 2:
Biverkningar rapporterade vid användning av irbesartan i monoterapi Mindre vanliga: bröstsmärtor Allmänna symtom och/ eller symtom vid administreringsstället:
Tabell 3:
Biverkningar (oavsett orsakssamband med läkemedlet) rapporterade vid användning av hydroklortiazid i monoterapi Undersökningar:
Ingen känd
och hyponatremi, se avsnitt 4. 4), hyperurikemi, glukosuri, hyperglukemi, ökade kolesterol - och triglyceridnivåer
Ingen känd frekvens:
Ingen känd
aplastisk anemi, benmärgsdepression,
frekvens:
Centrala och perifera nervsystemet:
Ingen känd frekvens:
Ingen känd frekvens:
Ingen känd
andningspåverkan (inkluderande pneumoni
Ingen känd
pankreatit, anorexi, diarré, obstipation,
Njurar och urinvägar:
Ingen känd frekvens:
Hud och subkutan vävnad:
Ingen känd
nekrolys, nekrotiserande angit (vaskulit, kutan vaskulit), kutan lupus erytematosus - liknande hudreaktioner, reaktivering av kutan lupus erytematosus, fotosensitivitetsreaktioner, hudutslag, urtikaria
Ingen känd frekvens:
svaghet, muskelkramper
Ingen känd frekvens:
postural hypotension
Allmänna symtom och/ eller symtom vid administreringsstället:
Ingen känd frekvens:
Lever och gallvägar:
Ingen känd frekvens:
gulsot (intrahepatisk gallstas)
Ingen känd frekvens:
depression, sömnstörningar
Dosberoende biverkningar av hydroklortiazid (särskilt elektrolytrubbningar) kan öka då dosen hydroklortiazid höjs.
47 4. 9 Överdosering
Ingen specifik information finns om behandling av överdosering med Karvezide.
Patienten skall övervakas noggrant, och behandlingen bör vara symtomatisk och understödjande.
Hanteringen beror på tiden sedan intagandet och symtomens svårighetsgrad.
Föreslagna åtgärder inkluderar framkallande av kräkning och/ eller magsköljning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Serumelektrolyter och kreatinin bör följas frekvent.
Om hypotension inträffar, bör patienten läggas ner, och snabbt tillföras salt och volymersättningsmedel.
De troligaste effekterna av överdosering med irbesartan kan förväntas vara hypotension och takykardi; bradykardi skulle också kunna inträffa.
Överdosering med hydroklortiazid är associerad med elektrolytutarmning (hypokalemi, hypokloremi, hyponatremi) och dehydrering som ett resultat av alltför stark diures.
De vanligaste tecknen och symtomen på överdosering är illamående och dåsighet.
Hypokalemi kan resultera i muskelspasmer och/ eller accentuera arytmier i samband med samtidigt bruk av digitalis eller vissa antiarytmiska läkemedel.
Irbesartan avlägsnas ej genom hemodialys.
I vilken mån hydroklortiazid avlägsnas genom hemodialys är inte fastställt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: angiotensin- II receptor antagonist, kombination ATC- kod:
C09DA04.
Karvezide är en kombination av en angiotensin- II receptor antagonist, irbesartan, och ett tiazid - diuretikum, hydroklortiazid.
Kombinationen av dessa substanser har en additiv blodtryckssänkande effekt, genom att reducera blodtrycket mer än de enskilda komponenterna var för sig.
Irbesartan är en potent, oralt aktiv, selektiv angiotensin- II receptorantagonist (typ AT1).
Den förväntas blockera alla effekter av angiotensin- II, medierade via AT1 receptorn, oberoende av källa eller syntesväg för angiotensin- II.
Den selektiva antagonismen mot angiotensin- II (AT1) receptorerna ger ökningar i plasma- reninnivåerna och angiotensin- II- nivåerna och en sänkning av plasma - aldosteronkoncentrationerna.
Serumkalium påverkas ej signifikant av enbart irbesartan vid rekommenderade doser hos patienter utan risk för obalans i elektrolyterna (se avsnitt 4. 4 och 4. 5).
Irbesartan hämmar ej ACE (kininas- II), ett enzym som genererar angiotensin- II och som också bryter ned bradykinin till inaktiva metaboliter.
Irbesartan fordrar ej metabolisk aktivering.
Hydroklortiazid är ett tiaziddiuretikum.
Verkningsmekanismen för den antihypertensiva effekten av ett tiaziddiuretikum är ej fullständigt känd.
Tiazider påverkar den tubulära återabsorptionen av elektrolyter och ökar utsöndringen av natrium och klorid i ungefär samma omfattning.
Den diuretiska effekten av hydroklortiazid reducerar plasmavolymen, ökar plasmareninaktiviteten, ökar aldosteroninsöndringen, vilket resulterar i ökade förluster av kalium och bikarbonat genom urinen och minskade serumkaliumnivåer.
Troligen på grund av blockad av renin- angiotensin- aldosteronsystemet, tenderar en samtidig administrering av irbesartan att motverka förlusten av kalium som förknippas med tiaziddiuretika.
Efter oral administrering av hydroklortiazid, påbörjas diuresen inom 2 timmar, når sitt maximum efter ungefär 4 timmar och kvarstår under 6 till 12 timmar.
Kombinationen av hydroklortiazid och irbesartan ger dosrelaterade additiva blodtryckssänkningar inom rekommenderat dosintervall.
Tillägg av 12, 5 mg hydroklortiazid till 300 mg irbesartan en gång dagligen till patienter som ej kontrollerats tillräckligt på 300 mg irbesartan enbart gav en ytterligare placebo- korrigerad diastolisk blodtryckssänkning vid dalvärdet (24 timmar efter dosering) på
Kombinationen av 300 mg irbesartan och 12, 5 mg hydroklortiazid ger totalt sett en placebokorrigerad systolisk/ diastolisk sänkning på upp till 13, 6/ 11, 5 mm Hg.
Begränsade kliniska data (7 av 22 patienter) tyder på att patienter som inte kontrolleras med kombinationen 300 mg/ 12, 5 mg kan göra detta då dosen ökas till 300 mg/ 25 mg.
Hos dessa patienter observerades en ytterligare blodtryckssänkande effekt, både systoliskt (SBP) och diastoliskt (DBP) (13, 3 respektive 8, 3 mm Hg).
Dosering en gång dagligen med 150 mg irbesartan och 12, 5 mg hydroklortiazid gav en systolisk/ diastolisk placebokorrigerad blodtryckssänkning vid dalvärdet (24 timmar efter dosintag) på i medeltal 12, 9/ 6, 9 mm Hg hos patienter med mild till måttlig hypertoni.
Den maximala effekten erhålles inom 3- 6 timmar.
Ambulatorisk blodtrycksuppföljning har visat att kombinationen 150 mg irbesartan och 12, 5 mg hydroklortiazid givet en gång dagligen ger en jämn reduktion av blodtrycket under en 24- timmars period med en genomsnittlig 24 timmars placebokorrigerad systolisk/ diastolisk blodtryckssänkning på 15, 8/ 10 mm Hg.
Vid ambulatorisk blodtrycksuppföljning var dalvärdet i förhållande till den maximala effekten av Karvezide 150 mg/ 12, 5 mg 100%.
Mätt med blodtrycksmanschett under mottagningsbesök var dalvärdet i förhållande till maximal effekt 68% och 76% för Karvezide 150 mg/ 12, 5 mg respektive Karvezide 300 mg/ 12, 5 mg.
Dessa 24- timmars effekter observerades utan alltför kraftiga maximala blodtryckseffekter och är förenliga med säker och effektiv blodtryckssänkning över doseringsintervallet en gång dagligen.
Hos patienter som inte adekvat kunnat kontrolleras på 25 mg hydroklortiazid enbart, ger tillägg av irbesartan en ytterligare placebo- korrigerad systolisk/ diastolisk reduktion av blodtrycket på i medeltal 11, 1/ 7, 2 mm Hg.
Den blodtryckssänkande effekten av irbesartan i kombination med hydroklortiazid är märkbar efter första dosen och har till stor del framträtt inom 1- 2 veckor, med maximal effekt inom 6- 8 veckor.
I långtidsstudier har effekten av irbesartan/ hydroklortiazid bibehållits i mer än ett år.
Även om detta ej specifikt studerats med Karvezide har ” Rebound ” - hypertoni ej observerats med irbesartan eller hydroklortiazid.
Effekten av kombinationen av irbesartan och hydroklortiazid på morbiditet och mortalitet har ej studerats.
Epidemiologiska studier har visat att långtidsbehandling med hydroklortiazid reducerar risken för kardiovaskulär mortalitet och morbiditet.
Det föreligger ingen skillnad i terapisvar med Karvezide oavsett ålder eller kön.
Som för andra läkemedel som påverkar renin- angiotensinsystemet, har svarta hypertoniker en märkbart sämre respons på irbesartan i monoterapi.
När irbesartan ges tillsammans med en låg dos hydroklortiazid (t ex 12, 5 mg dagligen) är den antihypertensiva effekten hos svarta patienter i det närmaste samma som den hos icke- svarta patienter.
Effekt och säkerhet av Karvezide som initial behandling vid grav hypertoni (definierad som SeDBP ≥ 110 mmHg) utvärderades i en randomiserad, dubbelblind, 8- veckors multicenterstudie med parallella grupper och aktiv kontroll.
Totalt 697 patienter randomiserades i förhållandet 2: 1 till antingen irbesartan/ hydroklortiazid 150 mg/ 12, 5 mg eller till irbesartan 150 mg och upptitrerades (utan att mäta effekten av den lägre dosen) efter en vecka till irbesartan/ hydroklortiazid 300 mg/ 25 mg eller till irbesartan 300 mg.
Studien inkluderade 58% män.
Patienternas medelålder var 52, 5 år, 13% var ≥ 65 år och endast 2% var ≥ 75 år gamla.
Tolv procent (12%) av patienterna var diabetiker, 34% hade hyperlipidemi och den vanligaste hjärtkärl- sjukdomen var stabil angina pectoris hos 3, 5% av deltagarna.
Det huvudsakliga syftet med denna studie var att jämföra andelen patienter vars SeDBP var kontrollerat (SeDBP < 90 mmHg) efter 5 veckors behandling.
Fyrtiosju procent (47, 2%) av patienterna som fick kombinationsbehandling nådde dalvärde SeDBP < 90 mmHg jämfört med 33, 2% av patienterna som fick irbesartan (p = 0, 0005).
Blodtrycket vid baslinjen var i genomsnitt cirka 172/ 113 mmHg i vardera behandlingsgrupp och sänkningarna i SeSBP/ SeDBP efter 5 veckor var
Typ och frekvens av de biverkningar som rapporterades hos patienter behandlade med kombinationen var jämförbar med biverkningsprofilen för patienter i monoterapi.
Under den 8 veckor långa behandlingsperioden rapporterades inga fall av synkope i någon av behandlingsgrupperna.
Det var 0, 6% och 0% av patienterna som rapporterade hypotoni och 2, 8% och 3, 1% av patienterna som rapporterade yrsel som biverkan i kombinations - respektive monoterapigruppen.
5. 2 Farmakokinetiska egenskaper
Samtidig administrering av hydroklortiazid och irbesartan har ingen effekt på respektive läkemedels farmakokinetik.
Irbesartan och hydroklortiazid är oralt verksamma läkemedel som inte kräver biotransformering för att utöva aktivitet.
Efter oral administrering av Karvezide är den absoluta biotillgängligheten 60- 80% och 50- 80% för irbesartan respektive hydroklortiazid.
Föda påverkar ej biotillgängligheten av Karvezide.
Maximala plasmakoncentrationen uppnås 1, 5- 2 timmar efter oral administrering för irbesartan och efter 1- 2, 5 timmar för hydroklortiazid.
Plasmaproteinbindningen för irbesartan är cirka 96% med försumbar bindning till blodcellskomponenterna.
Distributionsvolymen för irbesartan är 53- 93 liter.
Hydroklortiazid är proteinbundet till 68% i plasma, och den skenbara distributionsvolymen är 0, 83- 1, 14 l/ kg.
Irbesartan uppvisar linjär och dosproportionell farmakokinetik i dosområdet 10- 600 mg.
En proportionellt mindre ökning av den orala absorptionen observerades vid doser över 600 mg; orsaken till detta är okänd.
Totala och renala clearance är 157- 176 respektive 3- 3, 5 ml/ min.
Den terminala halveringstiden vid elimination av irbesartan är 11- 15 timmar.
Steady state för plasmakoncentrationen uppnås inom 3 dagar efter påbörjande av dosering en gång dagligen.
Begränsad ackumulation av irbesartan (< 20%) ses i plasma efter upprepade doser en gång dagligen.
I en studie har något högre plasmakoncentrationer av irbesartan observerats hos kvinnliga hypertoniker.
Det förelåg emellertid ingen skillnad i halveringstid och ackumulation av irbesartan.
Dosjustering är ej nödvändig för kvinnliga patienter.
AUC och Cmax värden för irbesartan var också något högre för äldre patienter (≥ 65 år) än för yngre (18- 40 år).
Den terminala halveringstiden var dock inte signifikant förändrad.
Dosjusteringar är ej nödvändiga hos äldre patienter.
Halveringstiden i medeltal i plasma för hydroklortiazid har rapporterats variera mellan 5- 15 timmar.
Efter oral eller intravenös administrering av 14C- irbesartan utgörs 80- 85% av radioaktiviteten i plasma av oförändrat irbesartan.
Irbesartan metaboliseras i levern via glukuronidkonjugering och oxidering.
Huvudmetabolit i plasma är irbesartanglukuronid (cirka 6%).
In vitro- studier visar att irbesartan primärt oxideras av cytokrom P450 enzymet CYP2C9; isoenzymet CYP3A4 har försumbar effekt.
Irbesartan och dess metaboliter elimineras både via gallan och urinen.
Efter antingen oral eller intravenös administrering av 14C- irbesartan återfinns cirka 20% av radioaktiviteten i urinen och resterande del i feces.
Mindre än 2% av dosen utsöndras som oförändrat irbesartan i urinen.
Hydroklortiazid metaboliseras ej men utsöndras snabbt genom njurarna.
Minst 61% av oral dos elimineras oförändrad inom 24 timmar.
Hydroklortiazid passerar placenta -, men ej blodhjärnbarriären, och utsöndras i bröstmjölk.
Nedsatt njurfunktion: hos patienter med nedsatt njurfunktion eller hos patienter i hemodialys är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Irbesartan avlägsnas ej genom hemodialys.
Hos patienter med kreatininclearance < 20 ml/ min har halveringstiden för elimination av hydroklortiazid rapporterats öka till 21 timmar.
Nedsatt leverfunktion: hos patienter med mild till måttlig cirros är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Studier har ej genomförts på patienter med svårt nedsatt leverfunktion.
50 5. 3 Prekliniska säkerhetsuppgifter
Irbesartan/ hydroklortiazid: den potentiella toxiciteten av irbesartan/ hydroklortiazid kombinationen efter oral administrering utvärderades hos råttor och macaque- apor i studier på upp till 6 månader.
Inga toxikologiska fynd av betydelse för terapeutisk använding hos människor sågs.
Följande förändringar, observerade hos råttor och macaque- apor, som fick irbesartan/ hydroklortiazid i kombinationen 10/ 10 och 90/ 90 mg/ kg/ dag, sågs också med ett av de två läkemedlen enbart och/ eller var sekundära till minskningen i blodtryck (inga signifikanta toxikologiska interaktioner observerades): njurförändringar, karaktäriserade av lätta ökningar i serumurea och kreatinin och hyperplasi/ hypertrofi av den juxtaglomerulära apparaten, vilket är en direkt följd av interaktioner av irbesartan med renin- angiotensin- systemet; lätta sänkningar av erytrocyt- parametrar (erytrocyter, hemoglobin, hematokrit); färgförändring, sår och fokal nekros av magslemhinnan observerades hos få råttor i en 6- månaders toxicitetsstudie med irbesartan 90 mg/ kg/ dag, hydroklortiazid 90 mg/ kg/ dag, och irbesartan/ hydroklortiazid 10/ 10 mg/ kg/ dag.
Dessa lesioner observerades inte hos macaque - apor. minskningar av serumkalium på grund av hydroklortiazid, delvis förhindrade när hydroklortiazid gavs i kombination med irbesartan.
De flesta av de ovan nämnda effekterna tycks bero på den farmakologiska aktiviteten av irbesartan (blockad av angiotensin- II- inducerad hämning av reninfrisättning, med stimulering av de reninproducerande cellerna) och förekommer även med hämmare av ACE.
Dessa fynd tycks ej ha någon betydelse för använding av terapeutiska doser av irbesartan/ hydroklortiazid på människa.
Inga teratogena effekter har observerats hos råttor som givits irbesartan och hydroklortiazid i kombination i doser som givit toxicitet hos modern.
Effekten av kombinationen av irbesartan/ hydroklortiazid på fertiliteten har ej utvärderats i djurstudier, eftersom det inte finns några tecken på negativa effekter på fertiliteten på djur eller människa med vare sig irbesartan eller hydroklortiazid givet enbart.
Emellertid har en annan angiotensin- II antagonist, administrerad för sig, påverkat fertilitetsparametrar hos djur.
Dessa fynd observerades också med lägre doser av denna angiotensin- II antagonist när denna gavs i kombination med hydroklortiazid.
Det fanns inga tecken på mutagenicitet eller klastogenicitet med kombinationen irbesartan/ hydroklortiazid.
Den carcinogena potentialen med irbesartan och hydroklortiazid i kombination har ej utvärderats i djurstudier.
Irbesartan: inga tecken på systemtoxicitet eller onormal toxicitet på målorgan förelåg vid kliniskt relevanta doser.
I icke- kliniska säkerhetsstudier orsakade höga doser av irbesartan (≥ 250 mg/ kg/ dag hos råttor och ≥ 100 mg/ kg/ dag hos macaque- apor) en sänkning av laboratorievärden för röda blodkroppar (erytrocyter, hemoglobin, hemotokrit).
Hos råttor och macaque- apor inducerade irbesartan i mycket höga doser (≥ 500 mg/ kg/ dag) degenerativa förändringar i njurarna (såsom interstitiell nefrit, tubulär dilatation, basofila tubuli, ökade plasmakoncentrationer av urinämne och kreatinin) vilka anses sekundära till den hypotensiva effekten av läkemedlet som medförde minskad renal perfusion.
Vidare inducerade irbesartan hyperplasi/ hypertrofi av de juxtaglomerulära cellerna (hos råttor vid doser ≥ 90 mg/ kg/ dag, hos macaque- apor vid doser på ≥ 10 mg/ kg/ dag).
Alla dessa förändringar ansågs orsakade av den farmakologiska effekten av irbesartan.
Vid terapeutiska doser av irbesartan till människa, synes hyperplasin/ hypertrofin av de juxtaglomerulära cellerna ej ha någon relevans.
Det fanns inga tecken på mutagenicitet, klastogenicitet eller karcinogenicitet.
Djurstudier med irbesartan visade på råttfoster övergående toxiska effekter (förstorat njurbäcken, hydrouretär eller subkutant ödem), som försvann efter födseln.
Hos kaniner observerades abort eller tidig resorption vid doser, som hos modern orsakade signifikant toxicitet inklusive död.
Inga teratogena effekter sågs hos råtta eller kanin.
Hydroklortiazid: även om osäkra tecken på genotoxicitet eller karcinogenicitet setts i en del experimentella modeller, så har omfattande klinisk erfarenhet med hydroklortiazid ej visat på ett samband mellan dess användning och en ökning av cancer.
51 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Laktosmonohydrat Mikrokristallin cellulosa Kroskarmellosnatrium Hypromellos Kiseldioxid Magnesiumstearat
Filmdragering:
Laktosmonohydrat Hypromellos Titandioxid Makrogol 3000 Röd och gul järnoxid Karnaubavax
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Kartonger med 14 filmdragerade tabletter; 1 blisterkarta med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 28 filmdragerade tabletter; 2 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 30 filmdragerade tabletter; 3 blisterkartor med 10 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 56 filmdragerade tabletter; 4 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 84 filmdragerade tabletter; 6 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 90 filmdragerade tabletter; 9 blisterkartor med 10 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 98 filmdragerade tabletter; 7 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 56 x 1 filmdragerade tabletter; 7 blisterkartor med vardera 8 x 1 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
52 6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 085/ 016- 020 EU/ 1/ 98/ 085/ 022 EU/ 1/ 98/ 085/ 030 EU/ 1/ 98/ 085/ 033
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
16 oktober 1998 Datum för senaste förnyelse:
1 oktober 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
53 1.
LÄKEMEDLETS NAMN
Karvezide 300 mg/ 25 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 300 mg irbesartan och 25 mg hydroklortiazid.
Hjälpämne:
Varje filmdragerad tablett innehåller 53, 3 mg laktos (som laktosmonohydrat).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Rosa, bikonvex, oval, med ett hjärta inpräglat på ena sidan och nummer 2788 ingraverat på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Denna kombinationstablett är indicerad för vuxna patienter vars blodtryck ej är tillfredsställande kontrollerat på irbesartan eller hydroklortiazid i monoterapi (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Karvezide kan tas en gång dagligen, med eller utan föda.
Dostitrering med de enskilda komponenterna (dvs irbesartan och hydroklortiazid) kan rekommenderas.
När det anses kliniskt lämpligt kan direkt byte från monoterapi till de fasta kombinationerna övervägas:
Karvezide 150 mg/ 12, 5 mg kan ges till patienter vars blodtryck ej är tillfredsställande kontrollerat med hydroklortiazid eller irbesartan 150 mg i monoterapi.
Karvezide 300 mg/ 12, 5 mg kan ges till patienter otillräckligt kontrollerade med irbesartan 300 mg eller med Karvezide 150 mg/ 12, 5 mg.
Karvezide 300 mg/ 25 mg kan ges till patienter otillräckligt kontrollerade med Karvezide 300 mg/ 12, 5 mg.
Doser högre än 300 mg irbesartan/ 25 mg hydroklortiazid en gång dagligen kan ej rekommenderas.
Vid behov, kan Karvezide ges tillsammans med ett annat blodtryckssänkande läkemedel (se avsnitt 4. 5).
Nedsatt njurfunktion: p g a innehållet av hydroklortiazid rekommenderas inte Karvezide till patienter med svårt nedsatt njurfunktion (kreatininclearance < 30 ml/ min).
Loop- diuretika är att föredra framför tiazider till denna patientkategori.
Ingen dosjustering är nödvändig för patienter med nedsatt njurfunktion vilkas renala kreatininclearance är ≥ 30 ml/ min (se avsnitt 4. 3 och 4. 4).
Nedsatt leverfunktion:
Karvezide är ej indicerat till patienter med svårt nedsatt leverfunktion.
Tiazider bör användas med försiktighet till patienter med nedsatt leverfunktion.
Ingen dosjustering är nödvändig hos patienter med mild till måttlig nedsättning av leverfunktion (se avsnitt 4. 3).
54 Äldre patienter: ingen dosjustering är nödvändig för äldre patienter.
Pediatriska patienter:
Karvezide rekommenderas inte till barn och ungdomar beroende på otillräckliga data avseende säkerhet och effekt.
4. 3 Kontraindikationer
Överkänslighet mot de aktiva substanserna eller mot något hjälpämne (se avsnitt 6. 1), eller mot andra sulfonamidderivat (hydroklortiazid är ett sulfonamidderiverat läkemedel) Graviditet i andra och tredje trimestern (se avsnitt 4. 4 och 4. 6) Amning (se avsnitt 4. 6) Svår njursufficiens (kreatininclearance < 30 ml/ min) Refraktär hypokalemia, hyperkalcemi Svår leverinsufficiens, biliär cirros och gallstas
4. 4 Varningar och försiktighet
Karvezide har i sällsynta fall förknippats med symtomatisk hypotension hos hypertoniker utan andra riskfaktorer för hypotoni.
Symtomatisk hypotension kan förväntas uppträda hos patienter med hypovolemi och/ eller natriumbrist efter kraftig diuretikabehandling, dietär saltreduktion, diarré eller kräkningar.
Innan behandling med Karvezide påbörjas bör dessa tillstånd korrigeras.
Njurartärstenos - Renovaskulär hypertoni: det finns en ökad risk för allvarlig hypotension och njurinsufficiens, när patienter med bilateral njurartärstenos eller stenos i artären till en enda fungerande njure, behandlas med ACE- hämmare eller angiotensin- II receptor antagonister.
Även om detta inte är dokumenterat med Karvezide, bör en liknande effekt förutses.
Nedsatt njurfunktion och njurtransplantation: när Karvezide användes till patienter med nedsatt njurfunktion, rekommenderas periodisk kontroll av serumkalium -, serumkreatinin - och serumurinsyranivåerna.
Det finns ingen erfarenhet av behandling med Karvezide hos patienter som nyligen genomgått en njurtransplantation.
Karvezide bör inte användas på patienter med svårt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) (se avsnitt 4. 3).
Tiaziddiuretika- associerad azotemi kan inträffa hos patienter med försämrad njurfunktion.
Ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion vilkas kreatininclearance är ≥ 30 ml/ min.
Emellertid bör denna kombinationstablett ges med försiktighet till patienter med mild till måttlig nedsättning av njurfunktionen (kreatininclearance ≥ 30 ml/ min men < 60 ml/ min).
Nedsatt leverfunktion: tiazider bör användas med försiktighet till patienter med nedsatt leverfunktion eller progressiv leversjukdom, eftersom mindre förändringar av vätske - och elektrolytbalansen kan utlösa leverkoma.
Det finns ingen klinisk erfarenhet med Karvezide hos patienter med nedsatt leverfunktion.
Aorta - mitralklaffstenos, obstruktiv hypertrof kardiomyopati: liksom med andra kärldilaterare, skall särskild försiktighet iakttagas hos patienter med aorta - eller mitralklaffstenos, eller obstruktiv hypertrof kardiomyopati.
Primär aldosteronism: patienter med primär aldosteronism svarar i allmänhet inte på blodtryckssänkande läkemedel som verkar genom hämning av renin- angiotensinsystemet.
Därför rekommenderas inte användning av Karvezide.
Metabola och endokrina effekter: tiazidterapi kan försämra glukostoleransen.
Hos diabetiker kan därför dosjustering behöva göras av insulin eller perorala antidiabetika.
Latent diabetes mellitus kan kliniskt manifesteras under tiazidbehandling.
Ökningar i kolesterol - och triglyceridnivåer har förknippats med behandling med tiaziddiuretika; emellertid har minimala eller inga effekter rapporterats vid dosen 12, 5 mg som Karvezide, innehåller.
55 Hyperurikemi kan förekomma eller manifest gikt kan utlösas hos vissa patienter som erhåller tiazid - behandling.
Elektrolytrubbningar: i likhet med patienter som får diuretikabehandling, bör periodisk bestämning av serumelektrolyter göras vid lämpliga intervaller.
Tiazider, inklusive hydroklortiazid, kan orsaka vätske - eller elektrolytförändringar (hypokalemi, hyponatremi och hypokloremisk alkalos).
Varningstecken på vätske - eller elektrolytförändringar är muntorrhet, törst, svaghet, slöhet, sömnighet, rastlöshet, muskelsmärta eller - kramper, muskeltrötthet, hypotension, oliguri, takykardi och gastrointestinala störningar såsom illamående eller kräkningar.
Även om hypokalemi kan utvecklas genom användning av tiaziddiuretika, så kan samtidig behandling med irbesartan reducera diuretikainducerad hypokalemi.
Risken för hypokalemia är störst hos patienter med levercirros, patienter med påskyndad diures, patienter som oralt intager en inadekvat mängd elektrolyter och hos patienter som får samtidig behandling med kortikosterioder eller ACTH.
Däremot, beroende på irbesartan- komponenten i Karvezide, skulle hyperkalemi kunna uppkomma, särskilt vid njurinsufficiens och/ eller hjärtsvikt och diabetes mellitus.
Lämplig kontroll av serum- kalium hos risk- patienter rekommenderas.
Kaliumsparande diuretika, kaliumsupplement eller kaliuminnehållande saltersättningsmedel bör användas med försiktighet tillsammans med Karvezide (se avsnitt 4. 5).
Det finns inga tecken på att irbesartan skulle kunna reducera eller förebygga diuretika- inducerad hyponatremi.
Kloridbrist är i allmänhet mild och kräver vanligen inte behandling.
Tiazider kan minska utsöndringen av kalcium i urin och orsaka, i frånvaro av kända rubbningar i kalciummetabolismen, intermittent och lätt förhöjning av serumkalcium- nivåerna.
Uttalad hyperkalcemi kan vara bevis på dold hyperparathyreoidism.
Tiazider skall utsättas innan tester av parathyreoideafunktionen genomförs.
Tiazider har visat sig öka utsöndringen av magnesium i urin, vilket kan resultera i hypomagnesemi.
Litium: kombinationen av litium och Karvezide rekommenderas ej (se avsnitt 4. 5).
Anti- dopingtest: innehållet av hydroklortiazid i detta läkemedel kan ge ett positivt analysresultat vid doping- test.
Allmänt: hos patienter, vars kärltonus och njurfunktion huvudsakligen är beroende av aktiviteten i renin- angiotensin- aldosteronsystemet (t ex patienter med svår hjärtsvikt eller underliggande njursjukdom, inklusive njurartärsstenos) har behandling med ACE- hämmare eller angiotensin- II receptor antagonister, som påverkar detta system förknippats med akut hypotension, azotemi, oliguri eller i sällsynta fall akut njursvikt.
I likhet med alla blodtryckssänkande läkemedel, kan alltför kraftig blodtryckssänkning hos patienter med ischemisk kardiomyopati eller ischemisk kardiovaskulär sjukdom orsaka en hjärtinfarkt eller slaganfall.
Överkänslighetsreaktioner mot hydroklortiazid kan inträffa hos patienter med eller utan anamnes på allergi eller bronkialastma, men är mest trolig hos patienter med en sådan anamnes.
Försämring eller aktivering av systemisk lupus erytematosus har rapporterats med användning av tiaziddiuretika.
Fall av fotosensitivitetsreaktioner har rapporterats med tiaziddiuretika (se avsnitt 4. 8).
Om en fotosensitivitetsreaktion uppträder under behandling, rekommenderas att behandlingen avbryts.
Om ett återinsättande av diuretikabehandlingen bedöms nödvändig, rekommenderas att utsatta områden skyddas mot sol eller artificiellt UVA.
Graviditet: behandling med Angiotensin II Receptor Antagonister (AIIRAs) bör inte påbörjas under graviditet.
Om inte fortsatt behandling med AIIRAs anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Laktos: detta läkemedel innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption.
56 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Andra antihypertensiva medel: den antihypertensiva effekten av Karvezide kan ökas vid samtidig administration av andra antihypertensiva läkemedel.
Irbesartan och hydroklortiazid (i doser upp till 300 mg irbesartan/ 25 mg hydroklortiazid) har med bibehållen säkerhet givits tillsammans med andra antihypertensiva läkemedel inklusive kalcium- antagonister och betareceptorblockerare.
Tidigare behandling med högdos- diuretika kan resultera i minskad plasmavolym och risk för hypotension när behandling med irbesartan med eller utan tiaziddiuretika inledes såvida inte den minskade plasmavolymen korrigerats först (se avsnitt 4. 4).
Litium: reversibla ökningar av serumlitiumkoncentration och toxicitet har rapporterats vid samtidig användning av litium med ACE- hämmare.
Liknande effekter har hittills rapporterats i mycket sällsynta fall med irbesartan.
Dessutom reduceras litiumclearance av tiazider vilket innebär att risken för litiumtoxicitet skulle kunna vara ökad med Karvezide.
Därför är kombinationen av litium och Karvezide inte att rekommendera (se avsnitt 4. 4).
Om kombinationen bedöms nödvändig rekommenderas noggrann kontroll av serumlitiumnivåerna.
Läkemedel som påverkar kalium: den kaliumutarmande effekten av hydroklortiazid är försvagad genom den kaliumsparande effekten av irbesartan.
Denna effekt av hydroklortiazid på serumkalium skulle emellertid kunna förväntas att bli förstärkt av andra läkemedel som förknippats med kaliumförluster och hypokalemi (som t ex andra kalium- diuretika, laxermedel, amfotericin, karbenoxolon, G penicillin- natrium).
Erfarenheter av användning av andra läkemedel, som motverkar renin- angiotensinsystemet, har dock visat att samtidig användning av kaliumsparande diuretika, kaliumsupplement, saltersättningsmedel som innehåller kalium eller andra läkemedel, som kan höja serumkaliumnivåerna (t ex heparinnatrium), kan medföra ökningar i serumkalium- koncentrationen.
Adekvat monitorering av serumkalium rekommenderas hos riskpatienter (se avsnitt 4. 4).
Läkemedel som påverkas av serumkaliumförändringar: periodisk kontroll av serumkaliumnivåerna rekommenderas när Karvezide ges med läkemedel som påverkas negativt av störningar i serumkaliumnivåerna (t ex digitalisglykosider, antiarytmika).
Icke- steroida antiinflammatoriska läkemedel: när angiotensin II- antagonister ges samtidigt med icke - steroida antiinflammatoriska läkemedel (dvs selektiva COX- 2- hämmare, acetylsalicylsyra (> 3 g/ dag) och icke- selektiva NSAIDs) kan den antihypertensiva effekten försvagas.
Som för ACE- hämmare, kan samtidig användning av angiotensin II- antagonister och NSAIDs leda till en ökad risk för försämrad njurfunktion, inklusive möjlig akut njursvikt, och en ökning av serumkalium, särskilt hos patienter med redan dålig njurfunktion.
Kombinationen skall ges med försiktighet, särskilt till äldre.
Patienterna skall vara adekvat hydrerade och det bör övervägas att kontrollera njurfunktionen efter insättandet av samtidig behandling och regelbundet därefter.
Övrig information om interaktioner med irbesartan: i kliniska studier påverkades inte irbesartans farmakokinetik av hydroklortiazid.
Irbesartan metaboliseras huvudsakligen av CYP2C9 och i mindre utsträckning genom glukuronidering.
Inga signifikanta farmakokinetiska eller farmakodynamiska interaktioner observerades då irbesartan gavs samtidigt med warfarin, ett läkemedel som metaboliseras av CYP2C9.
Effekten av CYP2C9- inducerare, såsom rifampicin, på irbesartans farmakokinetik har inte utvärderats.
Digoxins farmakokinetik påverkades inte vid samtidig administrering av irbesartan.
Övrig information om interaktioner med hydroklortiazid: vid samtidig administrering kan följande läkemedel interagera med tiaziddiuretika:
Alkohol: förstärkning av ortostatisk hypotension kan inträffa;
Antidiabetika (orala läkemedel och insuliner): dosjustering av det antidiabetiska läkemedlet kan krävas (se avsnitt 4. 4);
Kolestyramin och kolestipol resiner: absorptionen av hydroklortiazid försämras i närvaro av anjonbytare;
57 Kortikosteroider, ACTH: elektrolyt- utarmning, särskilt hypokalemi, kan förstärkas;
Digitalis glykosider: tiazid- inducerad hypokalemi eller hypomagnesemi befrämjar uppkomsten av digitalis- inducerade hjärt- arytmier (se avsnitt 4. 4);
Icke- steroida anti- inflammatoriska medel: administrering av icke- steroida anti- inflammatoriska medel kan reducera den diuretiska, natriuretiska och antihypertensiva effekten av tiaziddiuretika hos vissa patienter;
Pressorsubstanser (t ex noradrenalin): effekten av pressor- aminer kan minska, men inte i sådan utsträckning att användning av dessa uteslutes;
Icke- depolariserande muskelavslappnande medel (t ex tubokurarin): effekten av icke- depolariserande muskelavslappnande medel kan förstärkas av hydroklortiazid;
Medel mot gikt: dosjusteringar av läkemedel mot gikt kan bli nödvändiga då hydroklortizid kan höja urinsyranivåerna i serum.
Dosökning av probenecid eller sulfinpyrazon kan bli nödvändig; samtidigt intag av tiazid- diuretika kan öka incidensen av överkänslighetsreaktioner mot allopurinol;
Kalciumsalter: tiaziddiuretika kan öka serumkalciumnivåerna p g a minskad utsöndring.
Om kalciumsupplement eller kalciumsparande läkemedel (såsom vitamin D behandling) måste ges, så bör kalciumnivåerna kontrolleras och kalciumdosen justeras i enlighet därmed;
Andra interaktioner: den hypoglykemiska effekten av beta- blockerare och diazoxid kan förstärkas av tiazider.
Antikolinergika (t ex atropin, beperiden) kan öka biotillgängligheten av tiazid- diuretika genom att minska den gastrointestinala motiliteten och magens tömningshastighet.
Tiazider kan öka risken för biverkningar orsakat av amantadin.
Tiazider kan minska den renala utsöndringen av cytotoxiska läkemedel (som t ex cyklosfosfamid, metotrexat) samt potentiera deras myelosuppressiva effekter.
4. 6 Graviditet och amning
Graviditet:
AIIRAs bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
AIIRAs är kontraindicerat under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE hämmare under graviditetens första trimester är inte entydiga, en något ökad risk kan inte uteslutas.
Det finns inga kontrollerade epidemiologiska data rörande risken för Angiotensin II Receptor Antagonister (AIIRAs), men motsvarande risker kan finnas för denna läkemedelgrupp.
Om inte fortsatt AIIRAs behandling anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med AIIRAs avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med AIIRAs under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi) (se avsnitt 5. 3).
Om exponering för AIIRAs förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt AIIRAs bör observeras noggrant med avseende på hypertension (se avsnitt 4. 3 och 4. 4).
Tiazider passerar placentabarriären och återfinns i blod i navelsträng.
De kan orsaka minskad placentagenomblödning, elektrolyt- rubbningar hos fostret och möjligen andra reaktioner som har inträffat hos vuxna.
Fall av neonatal trombocytopeni, eller gulsot hos fostret eller det nyfödda barnet har rapporterats vid tiazid- terapi till modern.
Då Karvezide innehåller hydroklortiazid rekommenderas det inte under första trimestern av graviditeten.
Byte till lämplig alternativ behandling bör genomföras före en planerad graviditet.
58 Amning:
Karvezide är kontraindicerat under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Baserat på dess farmakodynamiska egenskaper är det ej troligt att Karvezide påverkar denna förmåga.
Vid framförande av fordon eller användning av maskiner, bör hänsyn tagas till att tillfällig yrsel eller trötthet kan inträffa under behandling av hypertoni.
4. 8 Biverkningar
Kombinationen irbesartan/ hydroklortiazid:
37, 5 mg/ 6, 25 mg till 300 mg/ 25 mg irbesartan/ hydroklortiazid).
Frekvensen av biverkningar listade nedan definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100 till < 1/ 10); mindre vanliga (≥ 1/ 1 000 till < 1/ 100); sällsynta (≥ 1/ 10 000 till < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 1:
Biverkningar i placebokontrollerade studier och spontana rapporter * Undersökningar:
Vanliga:
ökning av s- urea (BUN), kreatinin och kreatinkinas
Centrala och perifera
Vanliga:
yrsel
Mindre vanliga: ortostatisk yrsel nervsystemet:
Ingen känd frekvens:
huvudvärk
Öron och balansorgan:
Ingen känd frekvens:
Andningsvägar, bröstkorg ochmediastinum:
Ingen känd frekvens:
hosta
Magtarmkanalen:
Vanliga:
illamående/ kräkningar
Mindre vanliga: diarré
Ingen känd frekvens:
dyspepsi, dysgeusi
Njurar och urinvägar:
Vanliga:
Ingen känd frekvens:
nedsatt njurfunktion, inklusive enstaka fall av njursvikt hos riskpatienter (se avsnitt 4. 4)
Mindre vanliga: svullnad av extremiteter Muskuloskeletala systemet och bindväv:
Ingen känd frekvens:
Metabolism och nutrition:
Ingen känd frekvens:
hyperkalemi
Mindre vanliga: rodnad Blodkärl:
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga:
trötthet
Immunsystemet:
Ingen känd
fall av överkänslighetsreaktioner såsom
Lever och gallvägar:
Ingen känd frekvens:
angioödem, hudutslag och urtikaria hepatit, störd leverfunktion
Mindre vanliga: sexuell dysfunktion, förändring av libido Reproduktionsorgan och
59 bröstkörtel: * Frekvensen av biverkningar som inkommit genom spontana rapporter beskrivs som "ingen känd frekvens"
Ytterligare information om de enskilda substanserna: förutom de biverkningar som listats ovan för kombinationsprodukten kan andra biverkningar, som tidigare rapporterats för någon av de enskilda komponenterna, utgöra möjliga biverkningar för Karvezide.
Tabell 2 och 3 nedan beskriver biverkningar som rapporterats för de enskilda komponenterna i Karvezide.
Tabell 2:
Biverkningar rapporterade vid användning av irbesartan i monoterapi Mindre vanliga: bröstsmärtor Allmänna symtom och/ eller symtom vid administreringsstället:
Tabell 3:
Biverkningar (oavsett orsakssamband med läkemedlet) rapporterade vid användning av hydroklortiazid i monoterapi Undersökningar:
Ingen känd
och hyponatremi, se avsnitt 4. 4), hyperurikemi, glukosuri, hyperglukemi, ökade kolesterol - och triglyceridnivåer
Ingen känd frekvens:
Ingen känd
aplastisk anemi, benmärgsdepression,
frekvens:
Centrala och perifera nervsystemet:
Ingen känd frekvens:
Ingen känd frekvens:
Ingen känd
andningspåverkan (inkluderande pneumoni
Ingen känd
pankreatit, anorexi, diarré, obstipation,
Njurar och urinvägar:
Ingen känd frekvens:
Hud och subkutan vävnad:
Ingen känd
nekrolys, nekrotiserande angit (vaskulit, kutan vaskulit), kutan lupus erytematosus - liknande hudreaktioner, reaktivering av kutan lupus erytematosus, fotosensitivitetsreaktioner, hudutslag, urtikaria
Ingen känd frekvens:
svaghet, muskelkramper
Ingen känd frekvens:
postural hypotension
Allmänna symtom och/ eller symtom vid administreringsstället:
Ingen känd frekvens:
Lever och gallvägar:
Ingen känd frekvens:
gulsot (intrahepatisk gallstas)
Ingen känd frekvens:
depression, sömnstörningar
Dosberoende biverkningar av hydroklortiazid (särskilt elektrolytrubbningar) kan öka då dosen hydroklortiazid höjs.
60 4. 9 Överdosering
Ingen specifik information finns om behandling av överdosering med Karvezide.
Patienten skall övervakas noggrant, och behandlingen bör vara symtomatisk och understödjande.
Hanteringen beror på tiden sedan intagandet och symtomens svårighetsgrad.
Föreslagna åtgärder inkluderar framkallande av kräkning och/ eller magsköljning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Serumelektrolyter och kreatinin bör följas frekvent.
Om hypotension inträffar, bör patienten läggas ner, och snabbt tillföras salt och volymersättningsmedel.
De troligaste effekterna av överdosering med irbesartan kan förväntas vara hypotension och takykardi; bradykardi skulle också kunna inträffa.
Överdosering med hydroklortiazid är associerad med elektrolytutarmning (hypokalemi, hypokloremi, hyponatremi) och dehydrering som ett resultat av alltför stark diures.
De vanligaste tecknen och symtomen på överdosering är illamående och dåsighet.
Hypokalemi kan resultera i muskelspasmer och/ eller accentuera arytmier i samband med samtidigt bruk av digitalis eller vissa antiarytmiska läkemedel.
Irbesartan avlägsnas ej genom hemodialys.
I vilken mån hydroklortiazid avlägsnas genom hemodialys är inte fastställt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: angiotensin- II receptor antagonist, kombination ATC- kod:
C09DA04.
Karvezide är en kombination av en angiotensin- II receptor antagonist, irbesartan, och ett tiazid - diuretikum, hydroklortiazid.
Kombinationen av dessa substanser har en additiv blodtryckssänkande effekt, genom att reducera blodtrycket mer än de enskilda komponenterna var för sig.
Irbesartan är en potent, oralt aktiv, selektiv angiotensin- II receptorantagonist (typ AT1).
Den förväntas blockera alla effekter av angiotensin- II, medierade via AT1 receptorn, oberoende av källa eller syntesväg för angiotensin- II.
Den selektiva antagonismen mot angiotensin- II (AT1) receptorerna ger ökningar i plasma- reninnivåerna och angiotensin- II- nivåerna och en sänkning av plasma - aldosteronkoncentrationerna.
Serumkalium påverkas ej signifikant av enbart irbesartan vid rekommenderade doser hos patienter utan risk för obalans i elektrolyterna (se avsnitt 4. 4 och 4. 5).
Irbesartan hämmar ej ACE (kininas- II), ett enzym som genererar angiotensin- II och som också bryter ned bradykinin till inaktiva metaboliter.
Irbesartan fordrar ej metabolisk aktivering.
Hydroklortiazid är ett tiaziddiuretikum.
Verkningsmekanismen för den antihypertensiva effekten av ett tiaziddiuretikum är ej fullständigt känd.
Tiazider påverkar den tubulära återabsorptionen av elektrolyter och ökar utsöndringen av natrium och klorid i ungefär samma omfattning.
Den diuretiska effekten av hydroklortiazid reducerar plasmavolymen, ökar plasmareninaktiviteten, ökar aldosteroninsöndringen, vilket resulterar i ökade förluster av kalium och bikarbonat genom urinen och minskade serumkaliumnivåer.
Troligen på grund av blockad av renin- angiotensin- aldosteronsystemet, tenderar en samtidig administrering av irbesartan att motverka förlusten av kalium som förknippas med tiaziddiuretika.
Efter oral administrering av hydroklortiazid, påbörjas diuresen inom 2 timmar, når sitt maximum efter ungefär 4 timmar och kvarstår under 6 till 12 timmar.
Kombinationen av hydroklortiazid och irbesartan ger dosrelaterade additiva blodtryckssänkningar inom rekommenderat dosintervall.
Tillägg av 12, 5 mg hydroklortiazid till 300 mg irbesartan en gång dagligen till patienter som ej kontrollerats tillräckligt på 300 mg irbesartan enbart gav en ytterligare placebo- korrigerad diastolisk blodtryckssänkning vid dalvärdet (24 timmar efter dosering) på
Kombinationen av 300 mg irbesartan och 12, 5 mg hydroklortiazid ger totalt sett en placebokorrigerad systolisk/ diastolisk sänkning på upp till 13, 6/ 11, 5 mm Hg.
Begränsade kliniska data (7 av 22 patienter) tyder på att patienter som inte kontrolleras med kombinationen 300 mg/ 12, 5 mg kan göra detta då dosen ökas till 300 mg/ 25 mg.
Hos dessa patienter observerades en ytterligare blodtryckssänkande effekt, både systoliskt (SBP) och diastoliskt (DBP) (13, 3 respektive 8, 3 mm Hg).
Dosering en gång dagligen med 150 mg irbesartan och 12, 5 mg hydroklortiazid gav en systolisk/ diastolisk placebokorrigerad blodtryckssänkning vid dalvärdet (24 timmar efter dosintag) på i medeltal 12, 9/ 6, 9 mm Hg hos patienter med mild till måttlig hypertoni.
Den maximala effekten erhålles inom 3- 6 timmar.
Ambulatorisk blodtrycksuppföljning har visat att kombinationen 150 mg irbesartan och 12, 5 mg hydroklortiazid givet en gång dagligen ger en jämn reduktion av blodtrycket under en 24- timmars period med en genomsnittlig 24 timmars placebokorrigerad systolisk/ diastolisk blodtryckssänkning på 15, 8/ 10 mm Hg.
Vid ambulatorisk blodtrycksuppföljning var dalvärdet i förhållande till den maximala effekten av Karvezide 150 mg/ 12, 5 mg 100%.
Mätt med blodtrycksmanschett under mottagningsbesök var dalvärdet i förhållande till maximal effekt 68% och 76% för Karvezide 150 mg/ 12, 5 mg respektive Karvezide 300 mg/ 12, 5 mg.
Dessa 24- timmars effekter observerades utan alltför kraftiga maximala blodtryckseffekter och är förenliga med säker och effektiv blodtryckssänkning över doseringsintervallet en gång dagligen.
Hos patienter som inte adekvat kunnat kontrolleras på 25 mg hydroklortiazid enbart, ger tillägg av irbesartan en ytterligare placebo- korrigerad systolisk/ diastolisk reduktion av blodtrycket på i medeltal 11, 1/ 7, 2 mm Hg.
Den blodtryckssänkande effekten av irbesartan i kombination med hydroklortiazid är märkbar efter första dosen och har till stor del framträtt inom 1- 2 veckor, med maximal effekt inom 6- 8 veckor.
I långtidsstudier har effekten av irbesartan/ hydroklortiazid bibehållits i mer än ett år.
Även om detta ej specifikt studerats med Karvezide har ” Rebound ” - hypertoni ej observerats med irbesartan eller hydroklortiazid.
Effekten av kombinationen av irbesartan och hydroklortiazid på morbiditet och mortalitet har ej studerats.
Epidemiologiska studier har visat att långtidsbehandling med hydroklortiazid reducerar risken för kardiovaskulär mortalitet och morbiditet.
Det föreligger ingen skillnad i terapisvar med Karvezide oavsett ålder eller kön.
Som för andra läkemedel som påverkar renin- angiotensinsystemet, har svarta hypertoniker en märkbart sämre respons på irbesartan i monoterapi.
När irbesartan ges tillsammans med en låg dos hydroklortiazid (t ex 12, 5 mg dagligen) är den antihypertensiva effekten hos svarta patienter i det närmaste samma som den hos icke- svarta patienter.
Effekt och säkerhet av Karvezide som initial behandling vid grav hypertoni (definierad som SeDBP ≥ 110 mmHg) utvärderades i en randomiserad, dubbelblind, 8- veckors multicenterstudie med parallella grupper och aktiv kontroll.
Totalt 697 patienter randomiserades i förhållandet 2: 1 till antingen irbesartan/ hydroklortiazid 150 mg/ 12, 5 mg eller till irbesartan 150 mg och upptitrerades (utan att mäta effekten av den lägre dosen) efter en vecka till irbesartan/ hydroklortiazid 300 mg/ 25 mg eller till irbesartan 300 mg.
Studien inkluderade 58% män.
Patienternas medelålder var 52, 5 år, 13% var ≥ 65 år och endast 2% var ≥ 75 år gamla.
Tolv procent (12%) av patienterna var diabetiker, 34% hade hyperlipidemi och den vanligaste hjärtkärl- sjukdomen var stabil angina pectoris hos 3, 5% av deltagarna.
Det huvudsakliga syftet med denna studie var att jämföra andelen patienter vars SeDBP var kontrollerat (SeDBP < 90 mmHg) efter 5 veckors behandling.
Fyrtiosju procent (47, 2%) av patienterna som fick kombinationsbehandling nådde dalvärde SeDBP < 90 mmHg jämfört med 33, 2% av patienterna som fick irbesartan (p = 0, 0005).
Blodtrycket vid baslinjen var i genomsnitt cirka 172/ 113 mmHg i vardera behandlingsgrupp och sänkningarna i SeSBP/ SeDBP efter 5 veckor var
Typ och frekvens av de biverkningar som rapporterades hos patienter behandlade med kombinationen var jämförbar med biverkningsprofilen för patienter i monoterapi.
Under den 8 veckor långa behandlingsperioden rapporterades inga fall av synkope i någon av behandlingsgrupperna.
Det var 0, 6% och 0% av patienterna som rapporterade hypotoni och 2, 8% och 3, 1% av patienterna som rapporterade yrsel som biverkan i kombinations - respektive monoterapigruppen.
5. 2 Farmakokinetiska egenskaper
Samtidig administrering av hydroklortiazid och irbesartan har ingen effekt på respektive läkemedels farmakokinetik.
Irbesartan och hydroklortiazid är oralt verksamma läkemedel som inte kräver biotransformering för att utöva aktivitet.
Efter oral administrering av Karvezide är den absoluta biotillgängligheten 60- 80% och 50- 80% för irbesartan respektive hydroklortiazid.
Föda påverkar ej biotillgängligheten av Karvezide.
Maximala plasmakoncentrationen uppnås 1, 5- 2 timmar efter oral administrering för irbesartan och efter 1- 2, 5 timmar för hydroklortiazid.
Plasmaproteinbindningen för irbesartan är cirka 96% med försumbar bindning till blodcellskomponenterna.
Distributionsvolymen för irbesartan är 53- 93 liter.
Hydroklortiazid är proteinbundet till 68% i plasma, och den skenbara distributionsvolymen är 0, 83- 1, 14 l/ kg.
Irbesartan uppvisar linjär och dosproportionell farmakokinetik i dosområdet 10- 600 mg.
En proportionellt mindre ökning av den orala absorptionen observerades vid doser över 600 mg; orsaken till detta är okänd.
Totala och renala clearance är 157- 176 respektive 3- 3, 5 ml/ min.
Den terminala halveringstiden vid elimination av irbesartan är 11- 15 timmar.
Steady state för plasmakoncentrationen uppnås inom 3 dagar efter påbörjande av dosering en gång dagligen.
Begränsad ackumulation av irbesartan (< 20%) ses i plasma efter upprepade doser en gång dagligen.
I en studie har något högre plasmakoncentrationer av irbesartan observerats hos kvinnliga hypertoniker.
Det förelåg emellertid ingen skillnad i halveringstid och ackumulation av irbesartan.
Dosjustering är ej nödvändig för kvinnliga patienter.
AUC och Cmax värden för irbesartan var också något högre för äldre patienter (≥ 65 år) än för yngre (18- 40 år).
Den terminala halveringstiden var dock inte signifikant förändrad.
Dosjusteringar är ej nödvändiga hos äldre patienter.
Halveringstiden i medeltal i plasma för hydroklortiazid har rapporterats variera mellan 5- 15 timmar.
Efter oral eller intravenös administrering av 14C- irbesartan utgörs 80- 85% av radioaktiviteten i plasma av oförändrat irbesartan.
Irbesartan metaboliseras i levern via glukuronidkonjugering och oxidering.
Huvudmetabolit i plasma är irbesartanglukuronid (cirka 6%).
In vitro- studier visar att irbesartan primärt oxideras av cytokrom P450 enzymet CYP2C9; isoenzymet CYP3A4 har försumbar effekt.
Irbesartan och dess metaboliter elimineras både via gallan och urinen.
Efter antingen oral eller intravenös administrering av 14C- irbesartan återfinns cirka 20% av radioaktiviteten i urinen och resterande del i feces.
Mindre än 2% av dosen utsöndras som oförändrat irbesartan i urinen.
Hydroklortiazid metaboliseras ej men utsöndras snabbt genom njurarna.
Minst 61% av oral dos elimineras oförändrad inom 24 timmar.
Hydroklortiazid passerar placenta -, men ej blodhjärnbarriären, och utsöndras i bröstmjölk.
Nedsatt njurfunktion: hos patienter med nedsatt njurfunktion eller hos patienter i hemodialys är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Irbesartan avlägsnas ej genom hemodialys.
Hos patienter med kreatininclearance < 20 ml/ min har halveringstiden för elimination av hydroklortiazid rapporterats öka till 21 timmar.
Nedsatt leverfunktion: hos patienter med mild till måttlig cirros är de farmakokinetiska parametrarna för irbesartan ej signifikant förändrade.
Studier har ej genomförts på patienter med svårt nedsatt leverfunktion.
63 5. 3 Prekliniska säkerhetsuppgifter
Irbesartan/ hydroklortiazid: den potentiella toxiciteten av irbesartan/ hydroklortiazid kombinationen efter oral administrering utvärderades hos råttor och macaque- apor i studier på upp till 6 månader.
Inga toxikologiska fynd av betydelse för terapeutisk använding hos människor sågs.
Följande förändringar, observerade hos råttor och macaque- apor, som fick irbesartan/ hydroklortiazid i kombinationen 10/ 10 och 90/ 90 mg/ kg/ dag, sågs också med ett av de två läkemedlen enbart och/ eller var sekundära till minskningen i blodtryck (inga signifikanta toxikologiska interaktioner observerades): njurförändringar, karaktäriserade av lätta ökningar i serumurea och kreatinin och hyperplasi/ hypertrofi av den juxtaglomerulära apparaten, vilket är en direkt följd av interaktioner av irbesartan med renin- angiotensin- systemet; lätta sänkningar av erytrocyt- parametrar (erytrocyter, hemoglobin, hematokrit); färgförändring, sår och fokal nekros av magslemhinnan observerades hos få råttor i en 6- månaders toxicitetsstudie med irbesartan 90 mg/ kg/ dag, hydroklortiazid 90 mg/ kg/ dag, och irbesartan/ hydroklortiazid 10/ 10 mg/ kg/ dag.
Dessa lesioner observerades inte hos macaque - apor. minskningar av serumkalium på grund av hydroklortiazid, delvis förhindrade när hydroklortiazid gavs i kombination med irbesartan.
De flesta av de ovan nämnda effekterna tycks bero på den farmakologiska aktiviteten av irbesartan (blockad av angiotensin- II- inducerad hämning av reninfrisättning, med stimulering av de reninproducerande cellerna) och förekommer även med hämmare av ACE.
Dessa fynd tycks ej ha någon betydelse för använding av terapeutiska doser av irbesartan/ hydroklortiazid på människa.
Inga teratogena effekter har observerats hos råttor som givits irbesartan och hydroklortiazid i kombination i doser som givit toxicitet hos modern.
Effekten av kombinationen av irbesartan/ hydroklortiazid på fertiliteten har ej utvärderats i djurstudier, eftersom det inte finns några tecken på negativa effekter på fertiliteten på djur eller människa med vare sig irbesartan eller hydroklortiazid givet enbart.
Emellertid har en annan angiotensin- II antagonist, administrerad för sig, påverkat fertilitetsparametrar hos djur.
Dessa fynd observerades också med lägre doser av denna angiotensin- II antagonist när denna gavs i kombination med hydroklortiazid.
Det fanns inga tecken på mutagenicitet eller klastogenicitet med kombinationen irbesartan/ hydroklortiazid.
Den carcinogena potentialen med irbesartan och hydroklortiazid i kombination har ej utvärderats i djurstudier.
Irbesartan: inga tecken på systemtoxicitet eller onormal toxicitet på målorgan förelåg vid kliniskt relevanta doser.
I icke- kliniska säkerhetsstudier orsakade höga doser av irbesartan (≥ 250 mg/ kg/ dag hos råttor och ≥ 100 mg/ kg/ dag hos macaque- apor) en sänkning av laboratorievärden för röda blodkroppar (erytrocyter, hemoglobin, hemotokrit).
Hos råttor och macaque- apor inducerade irbesartan i mycket höga doser (≥ 500 mg/ kg/ dag) degenerativa förändringar i njurarna (såsom interstitiell nefrit, tubulär dilatation, basofila tubuli, ökade plasmakoncentrationer av urinämne och kreatinin) vilka anses sekundära till den hypotensiva effekten av läkemedlet som medförde minskad renal perfusion.
Vidare inducerade irbesartan hyperplasi/ hypertrofi av de juxtaglomerulära cellerna (hos råttor vid doser ≥ 90 mg/ kg/ dag, hos macaque- apor vid doser på ≥ 10 mg/ kg/ dag).
Alla dessa förändringar ansågs orsakade av den farmakologiska effekten av irbesartan.
Vid terapeutiska doser av irbesartan till människa, synes hyperplasin/ hypertrofin av de juxtaglomerulära cellerna ej ha någon relevans.
Det fanns inga tecken på mutagenicitet, klastogenicitet eller karcinogenicitet.
Djurstudier med irbesartan visade på råttfoster övergående toxiska effekter (förstorat njurbäcken, hydrouretär eller subkutant ödem), som försvann efter födseln.
Hos kaniner observerades abort eller tidig resorption vid doser, som hos modern orsakade signifikant toxicitet inklusive död.
Inga teratogena effekter sågs hos råtta eller kanin.
Hydroklortiazid: även om osäkra tecken på genotoxicitet eller karcinogenicitet setts i en del experimentella modeller, så har omfattande klinisk erfarenhet med hydroklortiazid ej visat på ett samband mellan dess användning och en ökning av cancer.
64 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Laktosmonohydrat Mikrokristallin cellulosa Kroskarmellosnatrium Pregelatiniserad majsstärkelse Kiseldioxid Magnesiumstearat Röd och gul järnoxid
Filmdragering:
Laktosmonohydrat Hypromellos Titandioxid Makrogol 3350 Röd och svart järnoxid Karnaubavax
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Kartonger med 14 filmdragerade tabletter; 1 blisterkarta med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 28 filmdragerade tabletter; 2 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 30 filmdragerade tabletter; 3 blisterkartor med 10 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 56 filmdragerade tabletter; 4 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 84 filmdragerade tabletter; 6 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 90 filmdragerade tabletter; 9 blisterkartor med 10 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 98 filmdragerade tabletter; 7 blisterkartor med 14 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie blister.
Kartonger med 56 x 1 filmdragerade tabletter; 7 blisterkartor med vardera 8 x 1 filmdragerade tabletter i PVC/ PVDC/ Aluminiumfolie perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
65 6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 085/ 023- 028 EU/ 1/ 98/ 085/ 031 EU/ 1/ 98/ 085/ 034
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
16 oktober 1998 Datum för senaste förnyelse:
1 oktober 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
66 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
67 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Sanofi Winthrop Industrie 1 rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex Frankrike
Sanofi- Synthelabo Limited Edgefield Avenue, Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT Storbritannien
Chinoin Private Co.
Ltd.
Lévai u. 5.
2112 Veresegyhaz Ungern
Sanofi Winthrop Industrie 30- 36, avenue Gustave Eiffel 37100 Tours Frankrike
I läkemedlets tryckta bipacksedel skall namn på och adress till innehavaren av tillverkningstillståndet som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
ÖVRIGA VILLKOR
Farmakovigilanssystem Innehavaren av godkännandet för försäljning måste säkerställa att det farmakovigilanssystem som beskrivs i version 3. 0 i Modul 1. 8. 1 i ansökan om marknadsföringstillstånd, finns på plats och fungerar innan och under den tid produkten är på marknaden.
68 BILAGA III
MÄRKNING OCH BIPACKSEDEL
69 A.
MÄRKNING
70 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Karvezide 150 mg/ 12, 5 mg tabletter irbesartan/ hydroklortiazid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller: irbesartan 150 mg och hydroklortiazid 12, 5 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: innehåller även laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 56 tabletter 56 x 1 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
71 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 085/ 007 14 tabletter EU/ 1/ 98/ 085/ 001 28 tabletter EU/ 1/ 98/ 085/ 002 56 tabletter EU/ 1/ 98/ 085/ 009 56 x 1 tabletter EU/ 1/ 98/ 085/ 003 98 tabletter
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Karvezide 150 mg/ 12, 5 mg
72 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Karvezide 150 mg/ 12, 5 mg tabletter irbesartan/ hydroklortiazid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
14- 28- 56- 98 tabletter:
Må Ti On To Fr Lö Sö
56 x 1 tabletter:
73 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Karvezide 300 mg/ 12, 5 mg tabletter irbesartan/ hydroklortiazid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller: irbesartan 300 mg och hydroklortiazid 12, 5 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: innehåller även laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 56 tabletter 56 x 1 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
74 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 085/ 008 14 tabletter EU/ 1/ 98/ 085/ 004 28 tabletter EU/ 1/ 98/ 085/ 005 56 tabletter EU/ 1/ 98/ 085/ 010 56 x 1 tabletter EU/ 1/ 98/ 085/ 006 98 tabletter
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Karvezide 300 mg/ 12, 5 mg
75 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Karvezide 300 mg/ 12, 5 mg tabletter irbesartan/ hydroklortiazid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
14- 28- 56- 98 tabletter:
Må Ti On To Fr Lö Sö
56 x 1 tabletter:
76 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Karvezide 150 mg/ 12, 5 mg filmdragerade tabletter irbesartan/ hydroklortiazid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller: irbesartan 150 mg och hydroklortiazid 12, 5 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: innehåller även laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 30 tabletter 56 tabletter 56 x 1 tabletter 84 tabletter 90 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
77 Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 085/ 011 14 tabletter EU/ 1/ 98/ 085/ 012 28 tabletter EU/ 1/ 98/ 085/ 029 30 tabletter EU/ 1/ 98/ 085/ 013 56 tabletter EU/ 1/ 98/ 085/ 014 56 x 1 tabletter EU/ 1/ 98/ 085/ 021 84 tabletter EU/ 1/ 98/ 085/ 032 90 tabletter EU/ 1/ 98/ 085/ 015 98 tabletter
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Karvezide 150 mg/ 12, 5 mg
78 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Karvezide 150 mg/ 12, 5 mg tabletter irbesartan/ hydroklortiazid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
14- 28- 56- 84- 98 tabletter:
Må Ti On To Fr Lö Sö
30 - 56 x 1 - 90 tabletter:
79 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Karvezide 300 mg/ 12, 5 mg filmdragerade tabletter irbesartan/ hydroklortiazid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller: irbesartan 300 mg och hydroklortiazid 12, 5 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: innehåller även laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 30 tabletter 56 tabletter 56 x 1 tabletter 84 tabletter 90 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
80 Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 085/ 016 14 tabletter EU/ 1/ 98/ 085/ 017 28 tabletter EU/ 1/ 98/ 085/ 030 30 tabletter EU/ 1/ 98/ 085/ 018 56 tabletter EU/ 1/ 98/ 085/ 019 56 x 1 tabletter EU/ 1/ 98/ 085/ 022 84 tabletter EU/ 1/ 98/ 085/ 033 90 tabletter EU/ 1/ 98/ 085/ 020 98 tabletter
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Karvezide 300 mg/ 12, 5 mg
81 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Karvezide 300 mg/ 12, 5 mg tabletter irbesartan/ hydroklortiazid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
14- 28- 56- 84- 98 tabletter:
Må Ti On To Fr Lö Sö
30 - 56 x 1 - 90 tabletter:
82 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Karvezide 300 mg/ 25 mg filmdragerade tabletter irbesartan/ hydroklortiazid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller: irbesartan 300 mg och hydroklortiazid 25 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: innehåller även laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 30 tabletter 56 tabletter 56 x 1 tabletter 84 tabletter 90 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
83 Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 085/ 023 14 tabletter EU/ 1/ 98/ 085/ 024 28 tabletter EU/ 1/ 98/ 085/ 031 30 tabletter EU/ 1/ 98/ 085/ 025 56 tabletter EU/ 1/ 98/ 085/ 028 56 x 1 tabletter EU/ 1/ 98/ 085/ 026 84 tabletter EU/ 1/ 98/ 085/ 034 90 tabletter EU/ 1/ 98/ 085/ 027 98 tabletter
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Karvezide 300 mg/ 25 mg
84 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Karvezide 300 mg/ 25 mg tabletter irbesartan/ hydroklortiazid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
14- 28- 56- 84- 98 tabletter:
Må Ti On To Fr Lö Sö
30 - 56 x 1 - 90 tabletter:
85 B.
BIPACKSEDEL
86 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Karvezide 150 mg/ 12, 5 mg tabletter irbesartan/ hydroklortiazid
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Karvezide är och vad det används för 2.
Innan du tar Karvezide 3.
Hur du tar Karvezide 4.
Eventuella biverkningar 5.
Hur Karvezide ska förvaras 6.
Övriga upplysningar
1.
VAD KARVEZIDE ÄR OCH VAD DET ANVÄNDS FÖR
Karvezide är en kombination av två aktiva ämnen, irbesartan och hydroklortiazid.
Irbesartan tillhör en grupp mediciner som kallas angiotensin- II receptor antagonister.
Angiotensin- II är ett ämne, som produceras i kroppen, och som binds till vissa strukturer (receptorer) i blodkärlen och får dem att dra ihop sig.
Detta leder till ett ökat blodtryck.
Irbesartan förhindrar bindningen av angiotensin- II till dessa receptorer, och får blodkärlen att slappna av och blodtrycket att sjunka.
Hydroklortiazid tillhör en grupp mediciner (kallade tiaziddiuretika) som ökar urinutsöndringen och därigenom sänker blodtrycket.
De två aktiva ämnena i Karvezide samverkar så att blodtrycket sänks mer än om man givit ämnena var för sig.
Karvezide används vid behandling av högt blodtryck (essentiell hypertoni), då behandling med enbart irbesartan eller hydroklortiazid ej givit tillräcklig kontroll av blodtrycket.
2.
INNAN DU TAR KARVEZIDE
Ta inte Karvezide om du är allergisk (överkänslig) mot irbesartan och hydroklortiazid eller något av övriga innehållsämnen i Karvezide eller mot läkemedel kemiskt besläktade med sulfonamid (fråga din läkare eller apotekspersonal för närmare klargörande) under de 6 sista månaderna av graviditeten, se avsnitt Graviditet och amning om du ammar om du har allvarliga lever - eller njurproblem om du har svårigheter att ‘ kasta vatten ’ om du har ett tillstånd som förknippas med ihållande höga kalciumnivåer eller låga kaliumnivåer i blodet
Karvezide bör inte ges till barn eller ungdomar (under 18 år).
Var särskilt försiktig med Karvezide Tala om för din läkare om något av följande gäller för dig: om du får kraftig kräkning eller diarré om du lider av njurproblem, inklusive njurtransplantation om du lider av hjärtproblem
87 om du lider av leverproblem om du lider av diabetes om du lider av lupus erytematosus (också känt som lupus eller SLE) om du lider av primär aldosteronism (ett tillstånd förknippat med hög produktion av hormonet aldosteron, vilket orsakar minskad utsöndring av natrium och i sin tur en förhöjning av blodtrycket)
Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Karvezide rekommenderas inte under tidig graviditet och kan orsaka fosterskador under de 6 sista månaderna av graviditeten, se Graviditet och amning.
Du bör också tala om för din läkare: om du står på saltfattig diet om du har symtom som onormal törst, muntorrhet, allmän svaghet, sömnighet, muskelvärk eller - kramp, illamående, kräkning, eller en onormalt snabb hjärtfrekvens vilket kan indikera en alltför stark effekt av hydroklortiazid (som finns i Karvezide) om du märker ökad solkänslighet hos huden, som blir bränd (med rodnad, klåda, svullnad, blåsbildning) snabbare än vanligt om du skall opereras eller få narkos
Hydroklortiazid som finns i denna medicin kan ge ett positivt resultat vid dopingtest.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Urindrivande läkemedel såsom hydroklortiazid som finns i Karvezide kan påverka andra mediciner.
Läkemedel som innehåller litium bör ej tas tillsammans med Karvezide utan noggrann kontroll av din läkare.
Du kan behöva gå på blodprovskontroller om du tar: kaliumtillägg saltersättning innehållande kalium kaliumsparande mediciner eller andra urindrivande läkemedel vissa laxermedel läkemedel för behandling av gikt terapeutiskt vitamin D- tillägg mediciner för att kontrollera hjärtrytmen mediciner mot diabetes (tabletter eller insulin)
Det är också viktigt att tala om för din läkare om du tar andra mediciner för att sänka blodtrycket, steroider, läkemedel för att behandla cancer, smärtstillande eller medel mot ledinflammationer.
Intag av Karvezide med mat och dryck Karvezide kan tas med eller utan föda.
På grund av hydroklortiazidinnehållet i Karvezide kan du, om du dricker alkohol under behandling med den här medicinen, få en ökad känsla av yrsel då du ställer dig upp, särskilt då du ställer dig upp från sittande ställning.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Karvezide eftersom Karvezide inte bör användas i början av graviditeten och kan orsaka fosterskador under de 6 sista månaderna av graviditeten.
Karvezide bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda denna medicin under de 6 sista månaderna av graviditeten eller under amning.
88 Din läkare bör vanligen råda dig att sluta ta Karvezide så fort du vet att du är gravid.
Om du blir gravid under behandling med Karvezide kontakta läkare snarast.
Körförmåga och användning av maskiner Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Karvezide har sannolikt ingen inverkan på din förmåga att köra bil eller använda maskiner.
Tillfälligtvis kan dock yrsel eller trötthet uppstå under behandling av högt blodtryck.
Om du drabbas av detta, tala då med din läkare innan du kör eller använder maskiner.
Viktig information om något innehållsämne i Karvezide Karvezide innehåller laktos.
Om du inte tål vissa sockerarter (t ex laktos), bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR KARVEZIDE
Ta alltid Karvezide enligt läkarens anvisningar.
Rådfråga din läkare eller apotekspersonal om du är osäker.
Karvezide ordineras vanligtvis av din läkare när tidigare behandling mot högt blodtryck inte givit tillräcklig blodtryckssänkning.
Din läkare talar om för dig hur du skall byta från tidigare behandling till Karvezide.
Intag Karvezide används oralt.
Svälj tabletterna med en tillräcklig mängd vätska (t ex ett glas med vatten).
Du kan ta Karvezide med eller utan föda.
Du bör försöka att ta den dagliga dosen vid ungefär samma tidpunkt varje dag.
Det är viktigt att du fortsätter att ta Karvezide tills din läkare ger dig andra instruktioner.
Maximal blodtryckssänkning bör uppnås 6- 8 veckor efter det att behandlingen påbörjats.
Om du har tagit för stor mängd av Karvezide Om du av misstag tar för många tabletter, kontakta omedelbart din läkare.
Barn bör inte ta Karvezide Karvezide bör inte ges till barn under 18 år.
Kontakta omedelbart din läkare om ett barn sväljer några tabletter.
Om du har glömt att ta Karvezide Om du av misstag hoppar över en daglig dos, ta då bara nästa dos på normalt sätt.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Karvezide orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga och kan kräva medicinsk behandling.
Som med liknande mediciner har i sällsynta fall såväl allergiska hudreaktioner (hudutslag, nässelutslag) som lokal svullnad av ansikte, läppar och/ eller tunga rapporterats hos patienter som behandlats med irbesartan.
Om du får något av dessa symtom eller blir andfådd, sluta då att ta Karvezide och kontakta omedelbart din läkare.
Frekvenserna av biverkningarna som anges nedan är definierade enligt följande:
89 Vanliga: drabbar 1 till 10 användare av 100 Mindre vanliga: drabbar 1 till 10 användare av 1000 Ingen känd frekvens (kan inte beräknas från tillgängliga data)
Biverkningar som rapporterades i kliniska prövningar hos patienter som behandlades med Karvezide var:
Blodprover kan visa förhöjda nivåer av ett enzym som mäter muskel - och hjärtfunktion (kreatinkinas) eller förhöjda nivåer av ämnen som mäter njurfunktion (s- urea, kreatinin).
Mindre vanliga: diarré, lågt blodtryck, svimningskänsla, hjärtklappning, rodnad, svullnad och försämrad sexuell förmåga.
Blodprover kan visa minskade nivåer av kalium och natrium i blodet.
Vissa biverkningar har rapporterats efter det att Karvezide har kommit ut på marknaden, men frekvensen med vilken de inträffar är inte känd.
Dessa biverkningar är: huvudvärk, ringningar i öronen, hosta, smakförändringar, matsmältningsbesvär, led - och muskelsmärtor, störd leverfunktion och nedsatt njurfunktion, ökade nivåer av kalium i blodet och allergiska reaktioner som hudutslag, nässelfeber, svullnad av ansikte, läppar, mun tunga eller hals.
Som för alla kombinationer av två aktiva ämnen, så kan biverkningar som förknippats med varje enskilt aktivt ämne ej uteslutas.
Hos patienter som behandlats med irbesartan ensamt har också bröstsmärtor rapporterats, i tillägg till de biverkningar som beskrivs ovan.
Ytterligare biverkningar förknippade med enbart det andra ämnet i Karvezide (hydroklortiazid) är: aptitförlust; magbesvär; magkramp; förstoppning; gulsot vilket visar sig som gulfärgning av huden och/ eller av ögonvitorna; inflammation i bukspottkörteln kännetecknad av svår smärta i övre delen av magen, ofta med illamående och kräkningar; sömstörningar; depression; dimsyn; brist på vita blodkroppar, vilket kan leda till frekventa infektioner, feber; minskat antal blodplättar (en blodcell som behövs för att blodet ska kunna koagulera), minskat antal röda blodkroppar (anemi) kännetecknat av trötthet, huvudvärk, andfåddhet vid kroppsansträngning, yrsel och blekhet; njursjukdom; lungproblem inklusive lunginflammation eller vätskeansamling i lungorna; ökad hudkänslighet för solen; inflammation av blodkärl; en hudsjukdom som kännetecknas av att huden fjällar på hela kroppen; kutan lupus erytematosus, vilket identifieras genom ett hudutslag som kan förekomma i ansikte, nacke och hårbotten; allergiska reaktioner; svaghet och muskelryckning; förändrad hjärtfrekvens; minskat blodtryck vid förändrad kroppsställning; svullnad av spottkörtlarna; höga blodsockernivåer; socker i urinen; ökade nivåer av vissa typer av blodfetter; höga urinsyrenivåer i blodet, något som kan orsaka gikt.
Det är känt att biverkningar förknippade med hydroklortiazid kan öka med högre doser.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR KARVEZIDE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och på blistern efter "Utg. dat" respektive "EXP".
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Fuktkänsligt.
90 Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration De aktiva substanserna är irbesartan och hydroklortiazid.
Varje tablett Karvezide 150 mg/ 12, 5 mg innehåller 150 mg irbesartan och 12, 5 mg hydroklortiazid.
Övriga innehållsämnen är mikrokristallin cellulosa, kroskarmellosnatrium, laktosmonohydrat, magnesiumstearat, kolloidal vattenhaltig kiseldioxid, pregelatiniserad majsstärkelse, röd och gul järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar Karvezide 150 mg/ 12, 5 mg tablett är persikofärgad, bikonvex, oval, med ett hjärta inpräglat på ena sidan och nummer 2775 ingraverat på den andra sidan.
Karvezide 150 mg/ 12, 5 mg tabletter tillhandahålls i blisterförpackningar på 14, 28, 56 och 98 tabletter.
Endosförpackningar (tryckförpackningar) på 56 x 1 tablett finns också tillgängliga för användning på sjukhus.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
Tillverkare SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Frankrike
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Storbritannien
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Ungern
91 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
92 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
93 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Karvezide 300 mg/ 12, 5 mg tabletter irbesartan/ hydroklortiazid
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Karvezide är och vad det används för 2.
Innan du tar Karvezide 3.
Hur du tar Karvezide 4.
Eventuella biverkningar 5.
Hur Karvezide ska förvaras 6.
Övriga upplysningar
1.
VAD KARVEZIDE ÄR OCH VAD DET ANVÄNDS FÖR
Karvezide är en kombination av två aktiva ämnen, irbesartan och hydroklortiazid.
Irbesartan tillhör en grupp mediciner som kallas angiotensin- II receptor antagonister.
Angiotensin- II är ett ämne, som produceras i kroppen, och som binds till vissa strukturer (receptorer) i blodkärlen och får dem att dra ihop sig.
Detta leder till ett ökat blodtryck.
Irbesartan förhindrar bindningen av angiotensin- II till dessa receptorer, och får blodkärlen att slappna av och blodtrycket att sjunka.
Hydroklortiazid tillhör en grupp mediciner (kallade tiaziddiuretika) som ökar urinutsöndringen och därigenom sänker blodtrycket.
De två aktiva ämnena i Karvezide samverkar så att blodtrycket sänks mer än om man givit ämnena var för sig.
Karvezide används vid behandling av högt blodtryck (essentiell hypertoni), då behandling med enbart irbesartan eller hydroklortiazid ej givit tillräcklig kontroll av blodtrycket.
2.
INNAN DU TAR KARVEZIDE
Ta inte Karvezide om du är allergisk (överkänslig) mot irbesartan och hydroklortiazid eller något av övriga innehållsämnen i Karvezide eller mot läkemedel kemiskt besläktade med sulfonamid (fråga din läkare eller apotekspersonal för närmare klargörande) under de 6 sista månaderna av graviditeten, se avsnitt Graviditet och amning om du ammar om du har allvarliga lever - eller njurproblem om du har svårigheter att ‘ kasta vatten ’ om du har ett tillstånd som förknippas med ihållande höga kalciumnivåer eller låga kaliumnivåer i blodet
Karvezide bör inte ges till barn eller ungdomar (under 18 år).
Var särskilt försiktig med Karvezide Tala om för din läkare om något av följande gäller för dig: om du får kraftig kräkning eller diarré om du lider av njurproblem, inklusive njurtransplantation om du lider av hjärtproblem
94 om du lider av leverproblem om du lider av diabetes om du lider av lupus erytematosus (också känt som lupus eller SLE) om du lider av primär aldosteronism (ett tillstånd förknippat med hög produktion av hormonet aldosteron, vilket orsakar minskad utsöndring av natrium och i sin tur en förhöjning av blodtrycket)
Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Karvezide rekommenderas inte under tidig graviditet och kan orsaka fosterskador under de 6 sista månaderna av graviditeten, se Graviditet och amning.
Du bör också tala om för din läkare: om du står på saltfattig diet om du har symtom som onormal törst, muntorrhet, allmän svaghet, sömnighet, muskelvärk eller - kramp, illamående, kräkning, eller en onormalt snabb hjärtfrekvens vilket kan indikera en alltför stark effekt av hydroklortiazid (som finns i Karvezide) om du märker ökad solkänslighet hos huden, som blir bränd (med rodnad, klåda, svullnad, blåsbildning) snabbare än vanligt om du skall opereras eller få narkos
Hydroklortiazid som finns i denna medicin kan ge ett positivt resultat vid dopingtest.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Urindrivande läkemedel såsom hydroklortiazid som finns i Karvezide kan påverka andra mediciner.
Läkemedel som innehåller litium bör ej tas tillsammans med Karvezide utan noggrann kontroll av din läkare.
Du kan behöva gå på blodprovskontroller om du tar: kaliumtillägg saltersättning innehållande kalium kaliumsparande mediciner eller andra urindrivande läkemedel vissa laxermedel läkemedel för behandling av gikt terapeutiskt vitamin D- tillägg mediciner för att kontrollera hjärtrytmen mediciner mot diabetes (tabletter eller insulin)
Det är också viktigt att tala om för din läkare om du tar andra mediciner för att sänka blodtrycket, steroider, läkemedel för att behandla cancer, smärtstillande eller medel mot ledinflammationer.
Intag av Karvezide med mat och dryck Karvezide kan tas med eller utan föda.
På grund av hydroklortiazidinnehållet i Karvezide kan du, om du dricker alkohol under behandling med den här medicinen, få en ökad känsla av yrsel då du ställer dig upp, särskilt då du ställer dig upp från sittande ställning.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Karvezide eftersom Karvezide inte bör användas i början av graviditeten och kan orsaka fosterskador under de 6 sista månaderna av graviditeten.
Karvezide bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda denna medicin under de 6 sista månaderna av graviditeten eller under amning.
95 Din läkare bör vanligen råda dig att sluta ta Karvezide så fort du vet att du är gravid.
Om du blir gravid under behandling med Karvezide kontakta läkare snarast.
Körförmåga och användning av maskiner Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Karvezide har sannolikt ingen inverkan på din förmåga att köra bil eller använda maskiner.
Tillfälligtvis kan dock yrsel eller trötthet uppstå under behandling av högt blodtryck.
Om du drabbas av detta, tala då med din läkare innan du kör eller använder maskiner.
Viktig information om något innehållsämne i Karvezide Karvezide innehåller laktos.
Om du inte tål vissa sockerarter (t ex laktos), bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR KARVEZIDE
Ta alltid Karvezide enligt läkarens anvisningar.
Rådfråga din läkare eller apotekspersonal om du är osäker.
Karvezide ordineras vanligtvis av din läkare när tidigare behandling mot högt blodtryck inte givit tillräcklig blodtryckssänkning.
Din läkare talar om för dig hur du skall byta från tidigare behandling till Karvezide.
Intag Karvezide används oralt.
Svälj tabletterna med en tillräcklig mängd vätska (t ex ett glas med vatten).
Du kan ta Karvezide med eller utan föda.
Du bör försöka att ta den dagliga dosen vid ungefär samma tidpunkt varje dag.
Det är viktigt att du fortsätter att ta Karvezide tills din läkare ger dig andra instruktioner.
Maximal blodtryckssänkning bör uppnås 6- 8 veckor efter det att behandlingen påbörjats.
Om du har tagit för stor mängd av Karvezide Om du av misstag tar för många tabletter, kontakta omedelbart din läkare.
Barn bör inte ta Karvezide Karvezide bör inte ges till barn under 18 år.
Kontakta omedelbart din läkare om ett barn sväljer några tabletter.
Om du har glömt att ta Karvezide Om du av misstag hoppar över en daglig dos, ta då bara nästa dos på normalt sätt.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Karvezide orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga och kan kräva medicinsk behandling.
Som med liknande mediciner har i sällsynta fall såväl allergiska hudreaktioner (hudutslag, nässelutslag) som lokal svullnad av ansikte, läppar och/ eller tunga rapporterats hos patienter som behandlats med irbesartan.
Om du får något av dessa symtom eller blir andfådd, sluta då att ta Karvezide och kontakta omedelbart din läkare.
Frekvenserna av biverkningarna som anges nedan är definierade enligt följande:
96 Vanliga: drabbar 1 till 10 användare av 100 Mindre vanliga: drabbar 1 till 10 användare av 1000 Ingen känd frekvens (kan inte beräknas från tillgängliga data)
Biverkningar som rapporterades i kliniska prövningar hos patienter som behandlades med Karvezide var:
Blodprover kan visa förhöjda nivåer av ett enzym som mäter muskel - och hjärtfunktion (kreatinkinas) eller förhöjda nivåer av ämnen som mäter njurfunktion (s- urea, kreatinin).
Mindre vanliga: diarré, lågt blodtryck, svimningskänsla, hjärtklappning, rodnad, svullnad och försämrad sexuell förmåga.
Blodprover kan visa minskade nivåer av kalium och natrium i blodet.
Vissa biverkningar har rapporterats efter det att Karvezide har kommit ut på marknaden, men frekvensen med vilken de inträffar är inte känd.
Dessa biverkningar är: huvudvärk, ringningar i öronen, hosta, smakförändringar, matsmältningsbesvär, led - och muskelsmärtor, störd leverfunktion och nedsatt njurfunktion, ökade nivåer av kalium i blodet och allergiska reaktioner som hudutslag, nässelfeber, svullnad av ansikte, läppar, mun tunga eller hals.
Som för alla kombinationer av två aktiva ämnen, så kan biverkningar som förknippats med varje enskilt aktivt ämne ej uteslutas.
Hos patienter som behandlats med irbesartan ensamt har också bröstsmärtor rapporterats, i tillägg till de biverkningar som beskrivs ovan.
Ytterligare biverkningar förknippade med enbart det andra ämnet i Karvezide (hydroklortiazid) är: aptitförlust; magbesvär; magkramp; förstoppning; gulsot vilket visar sig som gulfärgning av huden och/ eller av ögonvitorna; inflammation i bukspottkörteln kännetecknad av svår smärta i övre delen av magen, ofta med illamående och kräkningar; sömstörningar; depression; dimsyn; brist på vita blodkroppar, vilket kan leda till frekventa infektioner, feber; minskat antal blodplättar (en blodcell som behövs för att blodet ska kunna koagulera), minskat antal röda blodkroppar (anemi) kännetecknat av trötthet, huvudvärk, andfåddhet vid kroppsansträngning, yrsel och blekhet; njursjukdom; lungproblem inklusive lunginflammation eller vätskeansamling i lungorna; ökad hudkänslighet för solen; inflammation av blodkärl; en hudsjukdom som kännetecknas av att huden fjällar på hela kroppen; kutan lupus erytematosus, vilket identifieras genom ett hudutslag som kan förekomma i ansikte, nacke och hårbotten; allergiska reaktioner; svaghet och muskelryckning; förändrad hjärtfrekvens; minskat blodtryck vid förändrad kroppsställning; svullnad av spottkörtlarna; höga blodsockernivåer; socker i urinen; ökade nivåer av vissa typer av blodfetter; höga urinsyrenivåer i blodet, något som kan orsaka gikt.
Det är känt att biverkningar förknippade med hydroklortiazid kan öka med högre doser.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR KARVEZIDE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och på blistern efter "Utg. dat" respektive "EXP".
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Fuktkänsligt.
97 Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration De aktiva substanserna är irbesartan och hydroklortiazid.
Varje tablett Karvezide 300 mg/ 12, 5 mg innehåller 300 mg irbesartan och 12, 5 mg hydroklortiazid.
Övriga innehållsämnen är mikrokristallin cellulosa, kroskarmellosnatrium, laktosmonohydrat, magnesiumstearat, kolloidal vattenhaltig kiseldioxid, pregelatiniserad majsstärkelse, röd och gul järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar Karvezide 300 mg/ 12, 5 mg tablett är persikofärgad, bikonvex, oval, med ett hjärta inpräglat på ena sidan och nummer 2776 ingraverat på den andra sidan.
Karvezide 300 mg/ 12, 5 mg tabletter tillhandahålls i blisterförpackningar på 14, 28, 56 och 98 tabletter.
Endosförpackningar (tryckförpackningar) på 56 x 1 tablett finns också tillgängliga för användning på sjukhus.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
Tillverkare SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Frankrike
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Storbritannien
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Ungern
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel 37100 Tours - Frankrike
98 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
99 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
100 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Karvezide 150 mg/ 12, 5 mg filmdragerade tabletter irbesartan/ hydroklortiazid
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Karvezide är och vad det används för 2.
Innan du tar Karvezide 3.
Hur du tar Karvezide 4.
Eventuella biverkningar 5.
Hur Karvezide ska förvaras 6.
Övriga upplysningar
1.
VAD KARVEZIDE ÄR OCH VAD DET ANVÄNDS FÖR
Karvezide är en kombination av två aktiva ämnen, irbesartan och hydroklortiazid.
Irbesartan tillhör en grupp mediciner som kallas angiotensin- II receptor antagonister.
Angiotensin- II är ett ämne, som produceras i kroppen, och som binds till vissa strukturer (receptorer) i blodkärlen och får dem att dra ihop sig.
Detta leder till ett ökat blodtryck.
Irbesartan förhindrar bindningen av angiotensin- II till dessa receptorer, och får blodkärlen att slappna av och blodtrycket att sjunka.
Hydroklortiazid tillhör en grupp mediciner (kallade tiaziddiuretika) som ökar urinutsöndringen och därigenom sänker blodtrycket.
De två aktiva ämnena i Karvezide samverkar så att blodtrycket sänks mer än om man givit ämnena var för sig.
Karvezide används vid behandling av högt blodtryck (essentiell hypertoni), då behandling med enbart irbesartan eller hydroklortiazid ej givit tillräcklig kontroll av blodtrycket.
2.
INNAN DU TAR KARVEZIDE
Ta inte Karvezide om du är allergisk (överkänslig) mot irbesartan och hydroklortiazid eller något av övriga innehållsämnen i Karvezide eller mot läkemedel kemiskt besläktade med sulfonamid (fråga din läkare eller apotekspersonal för närmare klargörande) under de 6 sista månaderna av graviditeten, se avsnitt Graviditet och amning om du ammar om du har allvarliga lever - eller njurproblem om du har svårigheter att ‘ kasta vatten ’ om du har ett tillstånd som förknippas med ihållande höga kalciumnivåer eller låga kaliumnivåer i blodet
Karvezide bör inte ges till barn eller ungdomar (under 18 år).
Var särskilt försiktig med Karvezide Tala om för din läkare om något av följande gäller för dig: om du får kraftig kräkning eller diarré om du lider av njurproblem, inklusive njurtransplantation om du lider av hjärtproblem
101 om du lider av leverproblem om du lider av diabetes om du lider av lupus erytematosus (också känt som lupus eller SLE) om du lider av primär aldosteronism (ett tillstånd förknippat med hög produktion av hormonet aldosteron, vilket orsakar minskad utsöndring av natrium och i sin tur en förhöjning av blodtrycket)
Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Karvezide rekommenderas inte under tidig graviditet och kan orsaka fosterskador under de 6 sista månaderna av graviditeten, se Graviditet och amning.
Du bör också tala om för din läkare: om du står på saltfattig diet om du har symtom som onormal törst, muntorrhet, allmän svaghet, sömnighet, muskelvärk eller - kramp, illamående, kräkning, eller en onormalt snabb hjärtfrekvens vilket kan indikera en alltför stark effekt av hydroklortiazid (som finns i Karvezide) om du märker ökad solkänslighet hos huden, som blir bränd (med rodnad, klåda, svullnad, blåsbildning) snabbare än vanligt om du skall opereras eller få narkos
Hydroklortiazid som finns i denna medicin kan ge ett positivt resultat vid dopingtest.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Urindrivande läkemedel såsom hydroklortiazid som finns i Karvezide kan påverka andra mediciner.
Läkemedel som innehåller litium bör ej tas tillsammans med Karvezide utan noggrann kontroll av din läkare.
Du kan behöva gå på blodprovskontroller om du tar: kaliumtillägg saltersättning innehållande kalium kaliumsparande mediciner eller andra urindrivande läkemedel vissa laxermedel läkemedel för behandling av gikt terapeutiskt vitamin D- tillägg mediciner för att kontrollera hjärtrytmen mediciner mot diabetes (tabletter eller insulin)
Det är också viktigt att tala om för din läkare om du tar andra mediciner för att sänka blodtrycket, steroider, läkemedel för att behandla cancer, smärtstillande eller medel mot ledinflammationer.
Intag av Karvezide med mat och dryck Karvezide kan tas med eller utan föda.
På grund av hydroklortiazidinnehållet i Karvezide kan du, om du dricker alkohol under behandling med den här medicinen, få en ökad känsla av yrsel då du ställer dig upp, särskilt då du ställer dig upp från sittande ställning.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Karvezide eftersom Karvezide inte bör användas i början av graviditeten och kan orsaka fosterskador under de 6 sista månaderna av graviditeten.
Karvezide bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda denna medicin under de 6 sista månaderna av graviditeten eller under amning.
102 Din läkare bör vanligen råda dig att sluta ta Karvezide så fort du vet att du är gravid.
Om du blir gravid under behandling med Karvezide kontakta läkare snarast.
Körförmåga och användning av maskiner Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Karvezide har sannolikt ingen inverkan på din förmåga att köra bil eller använda maskiner.
Tillfälligtvis kan dock yrsel eller trötthet uppstå under behandling av högt blodtryck.
Om du drabbas av detta, tala då med din läkare innan du kör eller använder maskiner.
Viktig information om något innehållsämne i Karvezide Karvezide innehåller laktos.
Om du inte tål vissa sockerarter (t ex laktos), bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR KARVEZIDE
Ta alltid Karvezide enligt läkarens anvisningar.
Rådfråga din läkare eller apotekspersonal om du är osäker.
Karvezide ordineras vanligtvis av din läkare när tidigare behandling mot högt blodtryck inte givit tillräcklig blodtryckssänkning.
Din läkare talar om för dig hur du skall byta från tidigare behandling till Karvezide.
Intag Karvezide används oralt.
Svälj tabletterna med en tillräcklig mängd vätska (t ex ett glas med vatten).
Du kan ta Karvezide med eller utan föda.
Du bör försöka att ta den dagliga dosen vid ungefär samma tidpunkt varje dag.
Det är viktigt att du fortsätter att ta Karvezide tills din läkare ger dig andra instruktioner.
Maximal blodtryckssänkning bör uppnås 6- 8 veckor efter det att behandlingen påbörjats.
Om du har tagit för stor mängd av Karvezide Om du av misstag tar för många tabletter, kontakta omedelbart din läkare.
Barn bör inte ta Karvezide Karvezide bör inte ges till barn under 18 år.
Kontakta omedelbart din läkare om ett barn sväljer några tabletter.
Om du har glömt att ta Karvezide Om du av misstag hoppar över en daglig dos, ta då bara nästa dos på normalt sätt.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Karvezide orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga och kan kräva medicinsk behandling.
Som med liknande mediciner har i sällsynta fall såväl allergiska hudreaktioner (hudutslag, nässelutslag) som lokal svullnad av ansikte, läppar och/ eller tunga rapporterats hos patienter som behandlats med irbesartan.
Om du får något av dessa symtom eller blir andfådd, sluta då att ta Karvezide och kontakta omedelbart din läkare.
Frekvenserna av biverkningarna som anges nedan är definierade enligt följande:
103 Vanliga: drabbar1 till 10 användare av 100 Mindre vanliga: drabbar1 till 10 användare av 1000 Ingen känd frekvens (kan inte beräknas från tillgängliga data).
Biverkningar som rapporterades i kliniska prövningar hos patienter som behandlades med Karvezide var:
Blodprover kan visa förhöjda nivåer av ett enzym som mäter muskel - och hjärtfunktion (kreatinkinas) eller förhöjda nivåer av ämnen som mäter njurfunktion (s- urea, kreatinin).
Mindre vanliga: diarré, lågt blodtryck, svimningskänsla, hjärtklappning, rodnad, svullnad och försämrad sexuell förmåga.
Blodprover kan visa minskade nivåer av kalium och natrium i blodet.
Vissa biverkningar har rapporterats efter det att Karvezide har kommit ut på marknaden, men frekvensen med vilken de inträffar är inte känd.
Dessa biverkningar är: huvudvärk, ringningar i öronen, hosta, smakförändringar, matsmältningsbesvär, led - och muskelsmärtor, störd leverfunktion och nedsatt njurfunktion, ökade nivåer av kalium i blodet och allergiska reaktioner som hudutslag, nässelfeber, svullnad av ansikte, läppar, mun, tunga eller hals.
Som för alla kombinationer av två aktiva ämnen, så kan biverkningar som förknippats med varje enskilt aktivt ämne ej uteslutas.
Hos patienter som behandlats med irbesartan ensamt har också bröstsmärtor rapporterats, i tillägg till de biverkningar som beskrivs ovan.
Ytterligare biverkningar förknippade med enbart det andra ämnet i Karvezide (hydroklortiazid) är: aptitförlust; magbesvär; magkramp; förstoppning; gulsot vilket visar sig som gulfärgning av huden och/ eller av ögonvitorna; inflammation i bukspottkörteln kännetecknad av svår smärta i övre delen av magen, ofta med illamående och kräkningar; sömstörningar; depression; dimsyn; brist på vita blodkroppar, vilket kan leda till frekventa infektioner, feber; minskat antal blodplättar (en blodcell som behövs för att blodet ska kunna koagulera), minskat antal röda blodkroppar (anemi) kännetecknat av trötthet, huvudvärk, andfåddhet vid kroppsansträngning, yrsel och blekhet; njursjukdom; lungproblem inklusive lunginflammation eller vätskeansamling i lungorna; ökad hudkänslighet för solen; inflammation av blodkärl; en hudsjukdom som kännetecknas av att huden fjällar på hela kroppen; kutan lupus erytematosus, vilket identifieras genom ett hudutslag som kan förekomma i ansikte, nacke och hårbotten; allergiska reaktioner; svaghet och muskelryckning; förändrad hjärtfrekvens; minskat blodtryck vid förändrad kroppsställning; svullnad av spottkörtlarna; höga blodsockernivåer; socker i urinen; ökade nivåer av vissa typer av blodfetter; höga urinsyrenivåer i blodet, något som kan orsaka gikt.
Det är känt att biverkningar förknippade med hydroklortiazid kan öka med högre doser.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR KARVEZIDE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och på blistern efter "Utg. dat" respektive "EXP".
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Fuktkänsligt.
104 Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration De aktiva substanserna är irbesartan och hydroklortiazid.
Varje filmdragerad tablett Karvezide 150 mg/ 12, 5 mg innehåller 150 mg irbesartan och 12, 5 mg hydroklortiazid.
Övriga innehållsämnen är laktosmonohydrat, mikrokristallin cellulosa, kroskarmellosnatrium, hypromellos, kiseldioxid, magnesiumstearat, titandioxid, makrogol 3000, röd och gul järnoxid, karnaubavax.
Läkemedlets utseende och förpackningsstorlekar Karvezide 150 mg/ 12, 5 mg filmdragerad tablett är persikofärgad, bikonvex, oval, med ett hjärta inpräglat på ena sidan och nummer 2875 ingraverat på den andra sidan.
Karvezide 150 mg/ 12, 5 mg filmdragerade tabletter tillhandahålls i blisterförpackningar på 14, 28, 30, 56, 84, 90 och 98 tabletter.
Endosförpackningar (tryckförpackningar) på 56 x 1 tabletter finns också tillgängliga för användning på sjukhus.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
Tillverkare SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Frankrike
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Storbritannien
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Ungern
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel 37100 Tours - Frankrike
105 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
106 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
107 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Karvezide 300 mg/ 12, 5 mg filmdragerade tabletter irbesartan/ hydroklortiazid
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Karvezide är och vad det används för 2.
Innan du tar Karvezide 3.
Hur du tar Karvezide 4.
Eventuella biverkningar 5.
Hur Karvezide ska förvaras 6.
Övriga upplysningar
1.
VAD KARVEZIDE ÄR OCH VAD DET ANVÄNDS FÖR
Karvezide är en kombination av två aktiva ämnen, irbesartan och hydroklortiazid.
Irbesartan tillhör en grupp mediciner som kallas angiotensin- II receptor antagonister.
Angiotensin- II är ett ämne, som produceras i kroppen, och som binds till vissa strukturer (receptorer) i blodkärlen och får dem att dra ihop sig.
Detta leder till ett ökat blodtryck.
Irbesartan förhindrar bindningen av angiotensin- II till dessa receptorer, och får blodkärlen att slappna av och blodtrycket att sjunka.
Hydroklortiazid tillhör en grupp mediciner (kallade tiaziddiuretika) som ökar urinutsöndringen och därigenom sänker blodtrycket.
De två aktiva ämnena i Karvezide samverkar så att blodtrycket sänks mer än om man givit ämnena var för sig.
Karvezide används vid behandling av högt blodtryck (essentiell hypertoni), då behandling med enbart irbesartan eller hydroklortiazid ej givit tillräcklig kontroll av blodtrycket.
2.
INNAN DU TAR KARVEZIDE
Ta inte Karvezide om du är allergisk (överkänslig) mot irbesartan och hydroklortiazid eller något av övriga innehållsämnen i Karvezide eller mot läkemedel kemiskt besläktade med sulfonamid (fråga din läkare eller apotekspersonal för närmare klargörande) under de 6 sista månaderna av graviditeten, se avsnitt Graviditet och amning om du ammar om du har allvarliga lever - eller njurproblem om du har svårigheter att ‘ kasta vatten ’ om du har ett tillstånd som förknippas med ihållande höga kalciumnivåer eller låga kaliumnivåer i blodet
Karvezide bör inte ges till barn eller ungdomar (under 18 år).
Var särskilt försiktig med Karvezide Tala om för din läkare om något av följande gäller för dig: om du får kraftig kräkning eller diarré om du lider av njurproblem, inklusive njurtransplantation om du lider av hjärtproblem
108 om du lider av leverproblem om du lider av diabetes om du lider av lupus erytematosus (också känt som lupus eller SLE) om du lider av primär aldosteronism (ett tillstånd förknippat med hög produktion av hormonet aldosteron, vilket orsakar minskad utsöndring av natrium och i sin tur en förhöjning av blodtrycket)
Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Karvezide rekommenderas inte under tidig graviditet och kan orsaka fosterskador under de 6 sista månaderna av graviditeten, se Graviditet och amning.
Du bör också tala om för din läkare: om du står på saltfattig diet om du har symtom som onormal törst, muntorrhet, allmän svaghet, sömnighet, muskelvärk eller - kramp, illamående, kräkning, eller en onormalt snabb hjärtfrekvens vilket kan indikera en alltför stark effekt av hydroklortiazid (som finns i Karvezide) om du märker ökad solkänslighet hos huden, som blir bränd (med rodnad, klåda, svullnad, blåsbildning) snabbare än vanligt om du skall opereras eller få narkos
Hydroklortiazid som finns i denna medicin kan ge ett positivt resultat vid dopingtest.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Urindrivande läkemedel såsom hydroklortiazid som finns i Karvezide kan påverka andra mediciner.
Läkemedel som innehåller litium bör ej tas tillsammans med Karvezide utan noggrann kontroll av din läkare.
Du kan behöva gå på blodprovskontroller om du tar: kaliumtillägg saltersättning innehållande kalium kaliumsparande mediciner eller andra urindrivande läkemedel vissa laxermedel läkemedel för behandling av gikt terapeutiskt vitamin D- tillägg mediciner för att kontrollera hjärtrytmen mediciner mot diabetes (tabletter eller insulin)
Det är också viktigt att tala om för din läkare om du tar andra mediciner för att sänka blodtrycket, steroider, läkemedel för att behandla cancer, smärtstillande eller medel mot ledinflammationer.
Intag av Karvezide med mat och dryck Karvezide kan tas med eller utan föda.
På grund av hydroklortiazidinnehållet i Karvezide kan du, om du dricker alkohol under behandling med den här medicinen, få en ökad känsla av yrsel då du ställer dig upp, särskilt då du ställer dig upp från sittande ställning.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Karvezide eftersom Karvezide inte bör användas i början av graviditeten och kan orsaka fosterskador under de 6 sista månaderna av graviditeten.
Karvezide bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda denna medicin under de 6 sista månaderna av graviditeten eller under amning.
109 Din läkare bör vanligen råda dig att sluta ta Karvezide så fort du vet att du är gravid.
Om du blir gravid under behandling med Karvezide kontakta läkare snarast.
Körförmåga och användning av maskiner Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Karvezide har sannolikt ingen inverkan på din förmåga att köra bil eller använda maskiner.
Tillfälligtvis kan dock yrsel eller trötthet uppstå under behandling av högt blodtryck.
Om du drabbas av detta, tala då med din läkare innan du kör eller använder maskiner.
Viktig information om något innehållsämne i Karvezide Karvezide innehåller laktos.
Om du inte tål vissa sockerarter (t ex laktos), bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR KARVEZIDE
Ta alltid Karvezide enligt läkarens anvisningar.
Rådfråga din läkare eller apotekspersonal om du är osäker.
Karvezide ordineras vanligtvis av din läkare när tidigare behandling mot högt blodtryck inte givit tillräcklig blodtryckssänkning.
Din läkare talar om för dig hur du skall byta från tidigare behandling till Karvezide.
Intag Karvezide används oralt.
Svälj tabletterna med en tillräcklig mängd vätska (t ex ett glas med vatten).
Du kan ta Karvezide med eller utan föda.
Du bör försöka att ta den dagliga dosen vid ungefär samma tidpunkt varje dag.
Det är viktigt att du fortsätter att ta Karvezide tills din läkare ger dig andra instruktioner.
Maximal blodtryckssänkning bör uppnås 6- 8 veckor efter det att behandlingen påbörjats.
Om du har tagit för stor mängd av Karvezide Om du av misstag tar för många tabletter, kontakta omedelbart din läkare.
Barn bör inte ta Karvezide Karvezide bör inte ges till barn under 18 år.
Kontakta omedelbart din läkare om ett barn sväljer några tabletter.
Om du har glömt att ta Karvezide Om du av misstag hoppar över en daglig dos, ta då bara nästa dos på normalt sätt.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Karvezide orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga och kan kräva medicinsk behandling.
Som med liknande mediciner har i sällsynta fall såväl allergiska hudreaktioner (hudutslag, nässelutslag) som lokal svullnad av ansikte, läppar och/ eller tunga rapporterats hos patienter som behandlats med irbesartan.
Om du får något av dessa symtom eller blir andfådd, sluta då att ta Karvezide och kontakta omedelbart din läkare.
Frekvenserna av biverkningarna som anges nedan är definierade enligt följande:
110 Vanliga: drabbar1 till 10 användare av 100 Mindre vanliga: drabbar1 till 10 användare av 1000 Ingen känd frekvens (kan inte beräknas från tillgängliga data).
Biverkningar som rapporterades i kliniska prövningar hos patienter som behandlades med Karvezide var:
Blodprover kan visa förhöjda nivåer av ett enzym som mäter muskel - och hjärtfunktion (kreatinkinas) eller förhöjda nivåer av ämnen som mäter njurfunktion (s- urea, kreatinin).
Mindre vanliga: diarré, lågt blodtryck, svimningskänsla, hjärtklappning, rodnad, svullnad och försämrad sexuell förmåga.
Blodprover kan visa minskade nivåer av kalium och natrium i blodet.
Vissa biverkningar har rapporterats efter det att Karvezide har kommit ut på marknaden, men frekvensen med vilken de inträffar är inte känd.
Dessa biverkningar är: huvudvärk, ringningar i öronen, hosta, smakförändringar, matsmältningsbesvär, led - och muskelsmärtor, störd leverfunktion och nedsatt njurfunktion, ökade nivåer av kalium i blodet och allergiska reaktioner som hudutslag, nässelfeber, svullnad av ansikte, läppar, mun, tunga eller hals.
Som för alla kombinationer av två aktiva ämnen, så kan biverkningar som förknippats med varje enskilt aktivt ämne ej uteslutas.
Hos patienter som behandlats med irbesartan ensamt har också bröstsmärtor rapporterats, i tillägg till de biverkningar som beskrivs ovan.
Ytterligare biverkningar förknippade med enbart det andra ämnet i Karvezide (hydroklortiazid) är: aptitförlust; magbesvär; magkramp; förstoppning; gulsot vilket visar sig som gulfärgning av huden och/ eller av ögonvitorna; inflammation i bukspottkörteln kännetecknad av svår smärta i övre delen av magen, ofta med illamående och kräkningar; sömstörningar; depression; dimsyn; brist på vita blodkroppar, vilket kan leda till frekventa infektioner, feber; minskat antal blodplättar (en blodcell som behövs för att blodet ska kunna koagulera), minskat antal röda blodkroppar (anemi) kännetecknat av trötthet, huvudvärk, andfåddhet vid kroppsansträngning, yrsel och blekhet; njursjukdom; lungproblem inklusive lunginflammation eller vätskeansamling i lungorna; ökad hudkänslighet för solen; inflammation av blodkärl; en hudsjukdom som kännetecknas av att huden fjällar på hela kroppen; kutan lupus erytematosus, vilket identifieras genom ett hudutslag som kan förekomma i ansikte, nacke och hårbotten; allergiska reaktioner; svaghet och muskelryckning; förändrad hjärtfrekvens; minskat blodtryck vid förändrad kroppsställning; svullnad av spottkörtlarna; höga blodsockernivåer; socker i urinen; ökade nivåer av vissa typer av blodfetter; höga urinsyrenivåer i blodet, något som kan orsaka gikt.
Det är känt att biverkningar förknippade med hydroklortiazid kan öka med högre doser.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR KARVEZIDE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och på blistern efter "Utg. dat" respektive "EXP".
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Fuktkänsligt.
111 Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration De aktiva substanserna är irbesartan och hydroklortiazid.
Varje filmdragerad tablett Karvezide 300 mg/ 12, 5 mg innehåller 300 mg irbesartan och 12, 5 mg hydroklortiazid.
Övriga innehållsämnen är laktosmonohydrat, mikrokristallin cellulosa, kroskarmellosnatrium, hypromellos, kiseldioxid, magnesiumstearat, titandioxid, makrogol 3000, röd och gul järnoxid, karnaubavax.
Läkemedlets utseende och förpackningsstorlekar Karvezide 300 mg/ 12, 5 mg filmdragerad tablett är persikofärgad, bikonvex, oval, med ett hjärta inpräglat på ena sidan och nummer 2876 ingraverat på den andra sidan.
Karvezide 300 mg/ 12, 5 mg filmdragerade tabletter tillhandahålls i blisterförpackningar på 14, 28, 30, 56, 84, 90 och 98 tabletter.
Endosförpackningar (tryckförpackningar) på 56 x 1 tabletter finns också tillgängliga för användning på sjukhus.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
Tillverkare SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Frankrike
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Storbritannien
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Ungern
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel 37100 Tours - Frankrike
112 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
113 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
114 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Karvezide 300 mg/ 25 mg filmdragerade tabletter irbesartan/ hydroklortiazid
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Karvezide är och vad det används för 2.
Innan du tar Karvezide 3.
Hur du tar Karvezide 4.
Eventuella biverkningar 5.
Hur Karvezide ska förvaras 6.
Övriga upplysningar
1.
VAD KARVEZIDE ÄR OCH VAD DET ANVÄNDS FÖR
Karvezide är en kombination av två aktiva ämnen, irbesartan och hydroklortiazid.
Irbesartan tillhör en grupp mediciner som kallas angiotensin- II receptor antagonister.
Angiotensin- II är ett ämne, som produceras i kroppen, och som binds till vissa strukturer (receptorer) i blodkärlen och får dem att dra ihop sig.
Detta leder till ett ökat blodtryck.
Irbesartan förhindrar bindningen av angiotensin- II till dessa receptorer, och får blodkärlen att slappna av och blodtrycket att sjunka.
Hydroklortiazid tillhör en grupp mediciner (kallade tiaziddiuretika) som ökar urinutsöndringen och därigenom sänker blodtrycket.
De två aktiva ämnena i Karvezide samverkar så att blodtrycket sänks mer än om man givit ämnena var för sig.
Karvezide används vid behandling av högt blodtryck (essentiell hypertoni), då behandling med enbart irbesartan eller hydroklortiazid ej givit tillräcklig kontroll av blodtrycket.
2.
INNAN DU TAR KARVEZIDE
Ta inte Karvezide om du är allergisk (överkänslig) mot irbesartan och hydroklortiazid eller något av övriga innehållsämnen i Karvezide eller mot läkemedel kemiskt besläktade med sulfonamid (fråga din läkare eller apotekspersonal för närmare klargörande) under de 6 sista månaderna av graviditeten, se avsnitt Graviditet och amning om du ammar om du har allvarliga lever - eller njurproblem om du har svårigheter att ‘ kasta vatten ’ om du har ett tillstånd som förknippas med ihållande höga kalciumnivåer eller låga kaliumnivåer i blodet
Karvezide bör inte ges till barn eller ungdomar (under 18 år).
Var särskilt försiktig med Karvezide Tala om för din läkare om något av följande gäller för dig: om du får kraftig kräkning eller diarré om du lider av njurproblem, inklusive njurtransplantation om du lider av hjärtproblem
115 om du lider av leverproblem om du lider av diabetes om du lider av lupus erytematosus (också känt som lupus eller SLE) om du lider av primär aldosteronism (ett tillstånd förknippat med hög produktion av hormonet aldosteron, vilket orsakar minskad utsöndring av natrium och i sin tur en förhöjning av blodtrycket)
Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Karvezide rekommenderas inte under tidig graviditet och kan orsaka fosterskador under de 6 sista månaderna av graviditeten, se Graviditet och amning.
Du bör också tala om för din läkare: om du står på saltfattig diet om du har symtom som onormal törst, muntorrhet, allmän svaghet, sömnighet, muskelvärk eller - kramp, illamående, kräkning, eller en onormalt snabb hjärtfrekvens vilket kan indikera en alltför stark effekt av hydroklortiazid (som finns i Karvezide) om du märker ökad solkänslighet hos huden, som blir bränd (med rodnad, klåda, svullnad, blåsbildning) snabbare än vanligt om du skall opereras eller få narkos
Hydroklortiazid som finns i denna medicin kan ge ett positivt resultat vid dopingtest.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Urindrivande läkemedel såsom hydroklortiazid som finns i Karvezide kan påverka andra mediciner.
Läkemedel som innehåller litium bör ej tas tillsammans med Karvezide utan noggrann kontroll av din läkare.
Du kan behöva gå på blodprovskontroller om du tar: kaliumtillägg saltersättning innehållande kalium kaliumsparande mediciner eller andra urindrivande läkemedel vissa laxermedel läkemedel för behandling av gikt terapeutiskt vitamin D- tillägg mediciner för att kontrollera hjärtrytmen mediciner mot diabetes (tabletter eller insulin)
Det är också viktigt att tala om för din läkare om du tar andra mediciner för att sänka blodtrycket, steroider, läkemedel för att behandla cancer, smärtstillande eller medel mot ledinflammationer.
Intag av Karvezide med mat och dryck Karvezide kan tas med eller utan föda.
På grund av hydroklortiazidinnehållet i Karvezide kan du, om du dricker alkohol under behandling med den här medicinen, få en ökad känsla av yrsel då du ställer dig upp, särskilt då du ställer dig upp från sittande ställning.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Karvezide eftersom Karvezide inte bör användas i början av graviditeten och kan orsaka fosterskador under de 6 sista månaderna av graviditeten.
Karvezide bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda denna medicin under de 6 sista månaderna av graviditeten eller under amning.
116 Din läkare bör vanligen råda dig att sluta ta Karvezide så fort du vet att du är gravid.
Om du blir gravid under behandling med Karvezide kontakta läkare snarast.
Körförmåga och användning av maskiner Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Karvezide har sannolikt ingen inverkan på din förmåga att köra bil eller använda maskiner.
Tillfälligtvis kan dock yrsel eller trötthet uppstå under behandling av högt blodtryck.
Om du drabbas av detta, tala då med din läkare innan du kör eller använder maskiner.
Viktig information om något innehållsämne i Karvezide Karvezide innehåller laktos.
Om du inte tål vissa sockerarter (t ex laktos), bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR KARVEZIDE
Ta alltid Karvezide enligt läkarens anvisningar.
Rådfråga din läkare eller apotekspersonal om du är osäker.
Karvezide ordineras vanligtvis av din läkare när tidigare behandling mot högt blodtryck inte givit tillräcklig blodtryckssänkning.
Din läkare talar om för dig hur du skall byta från tidigare behandling till Karvezide.
Intag Karvezide används oralt.
Svälj tabletterna med en tillräcklig mängd vätska (t ex ett glas med vatten).
Du kan ta Karvezide med eller utan föda.
Du bör försöka att ta den dagliga dosen vid ungefär samma tidpunkt varje dag.
Det är viktigt att du fortsätter att ta Karvezide tills din läkare ger dig andra instruktioner.
Maximal blodtryckssänkning bör uppnås 6- 8 veckor efter det att behandlingen påbörjats.
Om du har tagit för stor mängd av Karvezide Om du av misstag tar för många tabletter, kontakta omedelbart din läkare.
Barn bör inte ta Karvezide Karvezide bör inte ges till barn under 18 år.
Kontakta omedelbart din läkare om ett barn sväljer några tabletter.
Om du har glömt att ta Karvezide Om du av misstag hoppar över en daglig dos, ta då bara nästa dos på normalt sätt.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Karvezide orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan vara allvarliga och kan kräva medicinsk behandling.
Som med liknande mediciner har i sällsynta fall såväl allergiska hudreaktioner (hudutslag, nässelutslag) som lokal svullnad av ansikte, läppar och/ eller tunga rapporterats hos patienter som behandlats med irbesartan.
Om du får något av dessa symtom eller blir andfådd, sluta då att ta Karvezide och kontakta omedelbart din läkare.
Frekvenserna av biverkningarna som anges nedan är definierade enligt följande:
117 Vanliga: drabbar1 till 10 användare av 100 Mindre vanliga: drabbar1 till 10 användare av 1000 Ingen känd frekvens (kan inte beräknas från tillgängliga data).
Biverkningar som rapporterades i kliniska prövningar hos patienter som behandlades med Karvezide var:
Blodprover kan visa förhöjda nivåer av ett enzym som mäter muskel - och hjärtfunktion (kreatinkinas) eller förhöjda nivåer av ämnen som mäter njurfunktion (s- urea, kreatinin).
Mindre vanliga: diarré, lågt blodtryck, svimningskänsla, hjärtklappning, rodnad, svullnad och försämrad sexuell förmåga.
Blodprover kan visa minskade nivåer av kalium och natrium i blodet.
Vissa biverkningar har rapporterats efter det att Karvezide har kommit ut på marknaden, men frekvensen med vilken de inträffar är inte känd.
Dessa biverkningar är: huvudvärk, ringningar i öronen, hosta, smakförändringar, matsmältningsbesvär, led - och muskelsmärtor, störd leverfunktion och nedsatt njurfunktion, ökade nivåer av kalium i blodet och allergiska reaktioner som hudutslag, nässelfeber, svullnad av ansikte, läppar, mun, tunga eller hals.
Som för alla kombinationer av två aktiva ämnen, så kan biverkningar som förknippats med varje enskilt aktivt ämne ej uteslutas.
Hos patienter som behandlats med irbesartan ensamt har också bröstsmärtor rapporterats, i tillägg till de biverkningar som beskrivs ovan.
Ytterligare biverkningar förknippade med enbart det andra ämnet i Karvezide (hydroklortiazid) är: aptitförlust; magbesvär; magkramp; förstoppning; gulsot vilket visar sig som gulfärgning av huden och/ eller av ögonvitorna; inflammation i bukspottkörteln kännetecknad av svår smärta i övre delen av magen, ofta med illamående och kräkningar; sömstörningar; depression; dimsyn; brist på vita blodkroppar, vilket kan leda till frekventa infektioner, feber; minskat antal blodplättar (en blodcell som behövs för att blodet ska kunna koagulera), minskat antal röda blodkroppar (anemi) kännetecknat av trötthet, huvudvärk, andfåddhet vid kroppsansträngning, yrsel och blekhet; njursjukdom; lungproblem inklusive lunginflammation eller vätskeansamling i lungorna; ökad hudkänslighet för solen; inflammation av blodkärl; en hudsjukdom som kännetecknas av att huden fjällar på hela kroppen; kutan lupus erytematosus, vilket identifieras genom ett hudutslag som kan förekomma i ansikte, nacke och hårbotten; allergiska reaktioner; svaghet och muskelryckning; förändrad hjärtfrekvens; minskat blodtryck vid förändrad kroppsställning; svullnad av spottkörtlarna; höga blodsockernivåer; socker i urinen; ökade nivåer av vissa typer av blodfetter; höga urinsyrenivåer i blodet, något som kan orsaka gikt.
Det är känt att biverkningar förknippade med hydroklortiazid kan öka med högre doser.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR KARVEZIDE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och på blistern efter "Utg. dat" respektive "EXP".
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Fuktkänsligt.
118 Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration De aktiva substanserna är irbesartan och hydroklortiazid.
Varje filmdragerad tablett Karvezide 300 mg/ 25 mg innehåller 300 mg irbesartan och 25 mg hydroklortiazid.
Övriga innehållsämnen är laktosmonohydrat, mikrokristallin cellulosa, kroskarmellosnatrium, hypromellos, kiseldioxid, magnesiumstearat, titandioxid, makrogol 3350, röd, gul och svart järnoxid, pregelatiniserad majsstärkelse, karnaubavax.
Läkemedlets utseende och förpackningsstorlekar Karvezide 300 mg/ 25 mg filmdragerad tablett är rosa, bikonvex, oval, med ett hjärta inpräglat på ena sidan och nummer 2788 ingraverat på den andra sidan.
Karvezide 300 mg/ 25 mg filmdragerade tabletter tillhandahålls i blisterförpackningar på 14, 28, 30, 56, 84, 90 och 98 tabletter.
Endosförpackningar (tryckförpackningar) på 56 x 1 tabletter finns också tillgängliga för användning på sjukhus.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Storbritannien
Tillverkare SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Frankrike
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Storbritannien
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Ungern
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel 37100 Tours - Frankrike
119 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
120 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
121
European Medicines Agency
EMEA/ H/ C/ 532
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
KENTERA
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP: s rekommendationer bygger på.
Vad är Kentera?
Kentera är ett transdermalt plåster (tillför läkemedlet genom huden) som innehåller den aktiva substansen oxybutynin.
Vad används Kentera till?
Kentera används på vuxna patienter med instabil blåsa (en överaktiv blåsa, där blåsmusklerna plötsligt dras samman) för att behandla trängningsinkontinens (plötslig sviktande kontroll över urineringen), ökade täta urinträngningar (behovet att urinera ofta) och urinträngningar (ett plötsligt behov att urinera), vilka har samband med detta tillstånd.
Läkemedlet är receptbelagt.
Hur används Kentera?
Den rekommenderade dosen Kentera är ett plåster två gånger i veckan (var 3: e till 4: e dag).
Plåstret ska appliceras på torr, oskadad hud på buken (magen), höften eller skinkan omedelbart efter att det tagits upp ur sin skyddande påse.
Ett nytt appliceringsställe bör väljas vid varje plåsterbyte för att undvika att samma appliceringsställe används inom 7 dagar.
Hur fungerar Kentera?
Den blockerar vissa receptorer i kroppen, muskarinreceptorerna M1 och M3, vilket får de muskler i blåsan som pressar ut urinen att slappna av.
Det leder till en ökning av blåsans kapacitet och till förändringar av det sätt på vilket blåsmusklerna drar ihop sig när blåsan fylls.
Detta hjälper Kentera att förhindra en oönskad urinering.
Oxybutynin finns sedan 1970- talet att köpa i tablettform för behandling av en överaktiv blåsa.
Hur har Kentera undersökts?
Kentera har undersökts i två huvudstudier på totalt 881 patienter, huvudsakligen äldre kvinnor, med överaktiv blåsa.
I den ena studien (520 patienter) jämfördes Kentera med placebo (overksamt jämförelsepreparat), i den andra (361 patienter) jämfördes Kentera med tolterodinkapslar (ett annat läkemedel som används för att behandla trängningsinkontinens).
Det viktigaste effektmåttet var effekten av behandlingen på antalet inkontinensepisoder under en 7- dagars eller en 3- dagars period.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged med 15 episoder i placebogruppen.
Kentera var lika effektivt som tolterodin.
Bägge behandlingarna minskade antalet episoder med cirka 3 per dag.
Vilka är riskerna med Kentera?
Den vanligaste biverkningen (observerades hos mer än 1 av 10 patienter) var reaktioner vid appliceringsstället (bland annat klåda runt det ställe där plåstret applicerats).
Andra rapporterade biverkningar var rodnad på appliceringsstället, muntorrhet, förstoppning, diarré, orolig mage, huvudvärk, sömnighet, yrsel, dimsyn och urinvägsinfektion.
Förteckningen över samtliga biverkningar som rapporterats för Kentera finns i bipacksedeln.
Kentera ska inte användas av personer som kan vara överkänsliga (allergiska) mot oxybutynin eller mot något av övriga innehållsämnen eller av patienter med urinretention (svårighet att urinera), allvarliga mag- tarmsjukdomar, okontrollerat trångvinkelglaukom (ökat ögontryck trots behandling) eller med myasthenia gravis (en nervsjukdom som leder till muskelsvaghet).
Varför har Kentera godkänts?
De rekommenderade att Kentera skulle godkännas för försäljning.
Mera information om Kentera:
Den 15 juni 2004 beviljade Europeiska kommissionen Nicobrand Limited ett godkännande för försäljning av Kentera som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 10- 2006.
©EMEA 2007
2/ 2
EU- nummer EU/ 1/ 03/ 270/ 001
Fantasinamn Kentera
Styrka 3, 9 mg/ 24 tim
Läkemedelsform transdermalt depåplåster
Administreringssätt Transdermal användning
Förpackning Dospåse (LDPE/ papperslaminat)
Förpackningsstorlek 8 transdermala plåster
EU/ 1/ 03/ 270/ 002
Kentera
3, 9 mg/ 24 tim
transdermalt depåplåster
Transdermal användning
Dospåse (LDPE/ papperslaminat)
24 transdermala plåster
EU/ 1/ 03/ 270/ 003
Kentera
3, 9 mg/ 24 tim
transdermalt depåplåster
Transdermal användning
Dospåse (LDPE/ papperslaminat)
2 transdermala plåster
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Kentera, 3, 9 mg/ 24 timmar, depotplåster
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje depotplåster innehåller 36 mg oxybutynin.
Plåstrets yta är 39 cm2 och det frisätter 3, 9 mg oxybutynin per 24 timmar.
Beträffande hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Depotplåster.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Symptomatisk behandling vid trängningsinkontinens och/ eller täta miktioner samt trängningar utan läckage som kan uppstå hos patienter med instabil blåsa.
4. 2 Dosering och administreringssätt
Plåstret ska appliceras på torr, oskadad hud på buken, höften eller skinkan omedelbart efter att det tagits upp ur sin skyddande påse.
Ett nytt appliceringsställe bör väljas vid varje plåsterbyte för att undvika att samma appliceringsställe används inom 7 dagar.
Den rekommenderade doseringen är ett 3, 9 mg depotplåster som appliceras två gånger i veckan (var tredje till var fjärde dag).
Inga studier på barn eller ungdomar har genomförts och av det skälet rekommenderas inte Kentera för behandling av barn eller ungdomar.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne i depotplåstret.
Kentera är kontraindicerat för patienter med urinretention, allvarliga gastrointestinala tillstånd, myastenia gravis eller glaukom med trång kammarvinkel och för patienter som riskerar att drabbas av dessa tillstånd.
4. 4 Varningar och försiktighetsmått
Kentera bör användas med försiktighet till patienter med nedsatt lever - eller njurfunktion.
Patienter med nedsatt leverfunktion som använder Kentera måste övervakas noga.
Andra orsaker till täta urinträngningar (hjärtsvikt eller njursjukdom) ska uteslutas före behandling med Kentera.
Om patienten har urinvägsinfektion, ska lämplig antibakteriell behandling sättas in.
Antikolinergiska produkter bör administreras med försiktighet till patienter med betydelsefulla rubbningar i blåstömningsfunktionen på grund av risken för urinretention.
2 Eftersom antikolinergiska substanser som oxybutynin kan ge upphov till dåsighet, somnolens och dimsyn, bör patienten instrueras att iaktta försiktighet.
Patienten bör informeras om att alkohol ytterligare kan öka dåsigheten som orsakas av antikolinergiska substanser som oxybutynin.
Kentera bör användas med försiktighet till äldre patienter, som kan vara mer känsliga för effekterna av centralt verkande antikolinergika och uppvisa skillnader i farmakokinetik.
Oral tillförsel av oxybutynin kan motivera försiktighet enligt nedan, men dessa beskrivna effekter observerades inte vid kliniska prövningar med Kentera:
Detsamma gäller för patienter med ulcerös kolit och tarmatoni.
Antikolinergiska läkemedel bör användas med försiktighet till patienter med hiatusbråck/ gastroesofagal reflux och/ eller till patienter som för närvarande tar läkemedel (t. ex. bisfosfonater) som kan ge upphov till eller förvärra esofagit.
Antikolinergiska läkemedel bör användas med försiktighet till patienter med autonom neuropati, kognitiv störning eller Parkinsons sjukdom.
Patienten bör informeras om att det föreligger risk för prostration (feber och värmeslag på grund av minskad svettproduktion) om antikolinergika som oxybutynin används i miljöer där temperaturen är hög.
Oxybutynin kan förvärra symptomen vid hypertyreoidism, kranskärlssjukdom, kongestiv hjärtinsufficiens, hjärtarrytmier, takykardi, hypertoni och prostatahypertrofi.
Oxybutynin kan ge upphov till hämmad salivutsöndring, vilket kan leda till karies, tandlossning och muntorsk.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Användning av oxybutynin i kombination med andra antikolinergiska läkemedel eller med ämnen som konkurrerar om metabolisering via enzymet CYP3A4 kan öka eller försvåra muntorrhet, förstoppning och dåsighet.
Antikolinergiska substanser skulle kunna förändra absorptionen av en del andra preparat vid samtidig användning på grund av antikolinergiska effekter på den gastrointestinala motiliteten.
Eftersom oxybutynin metaboliseras av cytokrom P 450- isoenzymet CYP 3A4, kan interaktioner med läkemedel som hämmar detta isoenzym inte uteslutas.
Detta bör beaktas när azolantimykotika (t. ex. ketokonazol) eller makrolidantibiotika (t. ex. erytromycin) används samtidigt som oxybutynin.
Den antikolinergiska aktiviteten hos oxybutynin ökar vid samtidig användning av andra antikolinergika eller läkemedel med antikolinergisk aktivitet, exempelvis amantadin och andra antikolinergiska antiparkinson- läkemedel (t. ex. biperiden, levodopa), antihistaminer, antipsykotiska läkemedel (t. ex. fentiaziner, butyrofenoner, klozapin), kinidin, tricykliska antidepressiva läkemedel, atropin och liknande sammansättningar som spasmolytika med atropin, dipyridamol.
Oxybutynin kan motverka behandling med motilitetsstimulerande medel.
4. 6 Graviditet och amning
Graviditet Adekvata data från behandling av gravida kvinnor med oxybutynin depotplåster saknas.
Djurstudier har visat reproduktionstoxikologiska effekter av begränsad omfattning (se 5. 3).
Kentera skall användas under graviditet endast då det är absolut nödvändigt.
3 Amning En mindre mängd oxybutynin utsöndras i modersmjölk under amning.
Oxybutynin rekommenderas därför inte under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Oxybutynin kan ge upphov till dåsighet, dimsyn, yrsel och trötthet vilket bör beaktas vid t. ex. bilkörning och handhavande av maskiner.
4. 8 Biverkningar
Den vanligaste rapporterade biverkningen av läkemedlet var reaktioner vid appliceringsstället (Kentera 23, 1%, placebo 7, 6%).
Andra rapporterade läkemedelsreaktioner var muntorrhet (Kentera 8, 6%, placebo 5, 2%), förstoppning (Kentera 3, 9%, placebo 2%), diarré (Kentera 3, 2%, placebo 2%), huvudvärk (Kentera 3, 0%, placebo 2, 4%), yrsel (Kentera 2, 3%, placebo 1, 2%) och dimsyn (Kentera 2, 3%, placebo 0, 89%).
Oönskade effekter som brukar associeras med antikolinergisk behandling, men som inte har observerats vid kliniska studier av Kentera, är aptitlöshet, kräkningar, refluxesofagit, minskad svettproduktion, värmeslag, minskad tårproduktion, pupilldilatation, takykardi, arrytmi, desorientering, försämrad koncentrationsförmåga, trötthet, mardrömmar, rastlöshet, muskelryckningar, förhöjt intraokulärt tryck och glaukom, förvirring, ångest, paranoia, hallucinationer, ljuskänslighet samt erektil dysfunktion.
Rapporterade läkemedelsbiverkningar och förekomstfrekvens:
Reaktioner vid appliceringsstället
Alla reaktioner vid appliceringsstället - Klåda vid appliceringsstället - Rodnad vid appliceringsstället - Reaktion vid appliceringsstället - Utslag vid appliceringsstället Infektioner och infestationer
23, 1% 14, 3% 5, 7% 3, 5% 3, 0%
mycket vanlig mycket vanlig vanlig vanlig vanlig
Urinvägarna Övre luftvägarna Svamp Ögon
1, 2% 0, 2% 0, 2%
vanlig mindre vanlig mindre vanlig
Synstörningar Öron och balansorgan
2, 3%
2, 3%
Hjärtklappning Blodkärl
0, 3%
mindre vanlig
Blodvallningar Urtikaria Magtarmkanalen
0, 3% 0, 4%
8, 6% 3, 9% 3, 2% 2, 1% 1, 2% 0, 4% 0, 5%
Ryggsmärta
0, 8%
Njurar och urinvägar
4
Urinretention Dysuri Allmänna symtom
0, 3% 0, 9%
mindre vanlig mindre vanlig
Huvudvärk Somnolens Snuva Skador
3, 0% 1, 2% 0, 5%
vanlig vanlig mindre vanlig
Skada genom olycksfall
0, 3%
mindre vanlig
4. 9 Överdosering
Plasmakoncentrationen av oxybutynin minskar inom 1– 2 timmar efter att depotplåstret har avlägsnats.
Patienten ska övervakas tills symptomen har försvunnit.
Överdosering av oxybutynin har associerats med antikolinergiska effekter inklusive CNS- excitation, rodnad, feber, uttorkning, hjärtarrytmier, kräkningar och urinretention.
Förtäring av 100 mg oral oxybutyninklorid i kombination med alkohol har rapporterats hos en 13- årig pojke som erfor minnesförlust och hos en 34- årig kvinna som utvecklade stupor, följd av desorientering och oro vid uppvaknandet, dilaterade pupiller, torr hud, hjärtarrytmi och urinretention.
Båda patienterna blev helt återställda efter symptomatisk behandling.
Inga fall av överdosering har rapporterats i samband med Kentera.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Urologiska spasmolytika, ATC- kod:
G04B D04.
Oxybutynin verkar som en kompetitiv antagonist till acetylkolin vid postganglionära muskarinreceptorer, vilket har en avslappnande effekt på glatt muskulatur i urinblåsan.
Farmakodynamiska effekter:
Hos patienter med överaktiv blåsa, definierat som en instabil detrusormuskel eller hyperreflexi, har cystometriska studier visat att oxybutynin ökar urinblåsans maximala kapacitet samt ökar volymen till den första detrusorkontraktionen.
Oxybutynin minskar därmed urinträngningar utan läckage och frekvensen av både inkontinensepisoder och avsiktliga urineringar.
Oxybutynin är en racemisk (50: 50) blandning av R - och S- isomerer.
Den antimuskarina aktiviteten förekommer huvudsakligen i R- isomeren, vilken visar större selektivitet för muskarinreceptorer av subtyperna M1 och M3 (som dominerar i blåsans detrusormuskel och öronspottkörteln) jämfört med M2- subtypen (som dominerar i hjärtvävnaden).
Den aktiva metaboliten, N- desetyloxybutynin, har en farmakologisk aktivitet i den mänskliga detrusormuskeln liknande den som visats för oxybutynin i in vitro- studier, men har större bindningsaffinitet för parotid vävnad än oxybutynin.
Den fria basformen av oxybutynin är farmakologiskt ekvivalent med oxybutyninhydroklorid.
Klinisk effekt:
957 patienter med trängningsinkontinens utvärderades i tre kontrollerade studier där Kentera jämfördes med antingen placebo, oralt administrerad oxybutynin och/ eller långtidsverkande tolterodin - kapslar.
Reduktionen under en vecka av inkontinensepisoder, miktionsfrekvens och residualurinvolym studerades.
Kentera uppvisade en konsekvent förbättring vid symptom på överaktiv blåsa i jämförelse med placebo.
5 5. 2 Farmakokinetiska uppgifter
Absorption Oxybutyninkoncentrationen hos Kentera är tillräcklig för att tillhandahålla en kontinuerlig administrering under det 3– 4 dagar långa doseringsintervallet.
Oxybutynin transporteras genom intakt hud och vidare in i blodomloppet genom passiv diffusion över stratum corneum.
Efter appliceringen av Kentera, ökar plasmakoncentrationen av oxybutynin under 24– 48 timmar, och når maximala koncentrationer i genomsnitt på 3– 4 ng/ ml.
Steady- state uppnås under den andra appliceringen av depotplåstret.
Därefter bibehålls steadey- statenivåer i upp till 96 timmar.
Skillnaden i AUC och maximal koncentration (Cmax) av oxybutynin och den aktiva metaboliten N- desethyloxybutynin som följer på den transdermala administreringen av Kentera på buk, skinka eller höft är inte kliniskt relevant.
Distribution Oxybutynin distribueras i hög grad till kroppsvävnaderna efter systemisk absorption.
Distributionsvolymen uppskattades till 193 liter efter intravenös administrering av 5 mg oxybutyninhydroklorid.
Metabolism Oralt administrerad oxybutynin metaboliseras primärt av cytokrom P450- enzymsystemen, i synnerhet CYP3A4, som huvudsakligen återfinns i lever och tarmväggar.
Metaboliterna omfattar fenylcyklohexylglykolsyra, som är farmakologiskt inaktiv, och N- desetyloxybutynin, som är farmakologiskt aktiv.
Vid transdermal administrering av oxybutynin kringgås första passage - metabolismen i magtarmkanalen och levern, varvid bildandet av N- desetylmetaboliten minskar.
Utsöndring Oxybutynin metaboliseras i stor utsträckning av levern (se ovan) och mindre än 0, 1% av den administrerade dosen utsöndras oförändrad i urinen.
Mindre än 0, 1% av den administrerade dosen utsöndras dessutom som metaboliten N- desetyloxybutynin.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende akut toxicitet, upprepad dostoxicitet, gentoxicitet, karcinogenicitet samt lokal toxicitet visade inte några särskilda risker för människa.
Vid en subkutant administrerad oxybutyninkoncentration på 0, 4 mg/ kg/ dag, ökar förekomsten av organanomalier signifikant, men observeras bara vid tecken på toxicitet hos modern.
Eftersom tillräcklig kunskap om sambandet mellan toxicitet hos modern och effekter på fosterutvecklingen saknas, kan relevansen för säkerheten för människa inte fastställas.
Vid en plasmakoncentration på 5 mg/ kg sågs dock inga negativa effekter.
6 FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Depotplåstret består av tre skikt: en stödfilm, ett häftmasse - / läkemedelsskikt och en skyddsfilm.
Häftmasse - / läkemedelsskiktet innehåller oxybutynin och triacetin.
Skyddsfilmen består av två överlappande, silikoniserade polyesterremsor som avlägsnas och kastas av patienten innan plåstret appliceras.
Polyester/ etylenvinylacetat (PET/ EVA), genomskinlig
Mellanskikt: triacetin Häftmassa av akrylbaserad sampolymer innehållande 2- etylhexylakrylat; N- vinyl- pyrrolidon och hexametylenglykol- dimetakrylatpolymer.
Skyddsfilm:
Silikoniserad polyester
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen.
Förvaras i skydd mot kyla.
Får ej frysas.
6. 5 Förpackningstyp och innehåll
Depotplåstren är förpackade ett och ett i LDPE/ papperslaminatpåsar och levereras i kartonger med patientkalender innehållande 2, 8 eller 24 plåster.
6. 6 Anvisningar för användning och hantering samt destruktion
Applicera plåstret omedelbart när det tagits upp ur sin skyddande påse.
Kvarvarande aktiva innehållsämnen i plåstret kan ha skadliga effekter vid kontakt med vattenmiljö.
Efter användning ska plåstret därför vikas ihop med häftmassesidan vänd inåt, så att frisättningsytan inte exponeras, placeras i sin originalpåse och därefter kastas utom räckhåll för barn.
Använda eller oanvända plåster ska kasseras i enlighet med lokala bestämmelser eller lämnas in på apoteket.
Använda plåster får inte spolas ned i toaletten eller kastas i avloppssystem.
Aktiviteter som kan orsaka kraftig svettning samt exponering för vatten eller extrema temperaturer kan bidra till att plåstret lossnar.
Utsätt inte plåstret för solljus.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Nicobrand Limited 189 Castleroe Road Coleraine Nordirland BT51 3RP
7 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 270/ 001 EU/ 1/ 03/ 270/ 002 EU/ 1/ 03/ 270/ 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
15/ 06/ 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
8 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
9 A INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Nicobrand Limited 189 Castleroe Road, Coleraine BT51 3RP Nordirland
B VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning skall underrätta Europeiska kommissionen om saluföringsplanerna för det läkemedel som godkänts genom detta beslut.
10 BILAGA III
MÄRKNING OCH BIPACKSEDEL
11 A.
MÄRKNING
12 UPPGIFTER SOM SKA FINNAS PÅ YTTERFÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG (innehåller 8 depotplåster)
1.
LÄKEMEDLETS NAMN
Kentera, 3, 9 mg/ 24 timmar, depotplåster Oxybutynin
2.
DEKLARATION AV AKTIVT INNEHÅLLSÄMNE
Varje plåster innehåller 36 mg oxybutynin.
Plåstrets yta är 39 cm2 och det frisätter 3, 9 mg oxybutynin per 24 timmar.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: triacetin; akrylbaserad häftmassa (innehållande 2- etylhexylakrylat; N- vinyl- pyrrolidon och hexametylenglykol- dimetakrylatpolymer); Stödfilm: polyester/ etylenvinylacetat- film; silikoniserad polyesterfilm.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
8 depotplåster
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Endast för transdermal användning.
Använd inte produkten om påsens försegling är bruten.
Applicera omedelbart när det tagits upp ur sin påse.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ER NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat: < MM/ ÅÅÅÅ >
13 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
Förvaras i skydd mot kyla.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Nicobrand Limited 189 Castleroe Road Coleraine Nordirland BT51 3RP
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 270/ 001
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
{nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
sön/ ons mån/ tor tis/ fre ons/ lör tor/ sön fre/ mån lör/ tis
14 UPPGIFTER SOM SKA FINNAS PÅ YTTERFÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG (innehåller 24 depotplåster)
1.
LÄKEMEDLETS NAMN
Kentera, 3, 9 mg/ 24 timmar, depotplåster Oxybutynin
2.
DEKLARATION AV AKTIVT INNEHÅLLSÄMNE
Varje plåster innehåller 36 mg oxybutynin.
Plåstrets yta är 39 cm2 och det frisätter 3, 9 mg oxybutynin per 24 timmar.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: triacetin; akrylbaserad häftmassa (innehållande 2- etylhexylakrylat; N- vinyl- pyrrolidon och hexametylenglykol- dimetakrylatpolymer); Stödfilm: polyester/ etylenvinylacetat- film; silikoniserad polyesterfilm.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
24 depotplåster
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Endast för transdermal användning.
Använd inte produkten om påsens försegling är bruten.
Applicera omedelbart när det tagits upp ur sin påse.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat: < MM/ ÅÅÅÅ >
15 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
Förvaras i skydd mot kyla.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Nicobrand Limited 189 Castleroe Road Coleraine Nordirland BT51 3RP
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 270/ 002
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
{nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
sön/ ons mån/ tor tis/ fre ons/ lör tor/ sön fre/ mån lör/ tis
16 UPPGIFTER SOM SKA FINNAS PÅ YTTERFÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG (innehåller 2 depotplåster)
1.
LÄKEMEDLETS NAMN
Kentera, 3, 9 mg/ 24 timmar, depotplåster Oxybutynin
2.
DEKLARATION AV AKTIVT INNEHÅLLSÄMNE
Varje plåster innehåller 36 mg oxybutynin.
Plåstrets yta är 39 cm2 och det frisätter 3, 9 mg oxybutynin per 24 timmar.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: triacetin; akrylbaserad häftmassa (innehållande 2- etylhexylakrylat; N- vinyl- pyrrolidon och hexametylenglykol- dimetakrylatpolymer); Stödfilm: polyester/ etylenvinylacetat- film; silikoniserad polyesterfilm.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
2 depotplåster
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Endast för transdermal användning.
Använd inte produkten om påsens försegling är bruten.
Applicera omedelbart när det tagits upp ur sin påse.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat: < MM/ ÅÅÅÅ >
17 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
Förvaras i skydd mot kyla.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Nicobrand Limited 189 Castleroe Road Coleraine Nordirland BT51 3RP
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 270/ 003
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
{nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
sön/ ons mån/ tor tis/ fre ons/ lör tor/ sön fre/ mån lör/ tis
18 UPPGIFTER SOM SKA FINNAS PÅ MINDRE INRE LÄKEMEDELSFÖRPACKNINGAR
PÅSE (innehåller 1 depotplåster)
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Kentera, 3, 9mg/ 24 timmar, depotplåster Oxybutynin
2.
ADMINISTRERINGSSÄTT
Endast för transdermal användning.
Applicera omedelbart när det tagits upp ur sin påse.
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat: < MM/ ÅÅÅÅ >
4.
NUMMER PÅ TILLVERKNINGSSATS
{nummer}
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
Innehåller 1 depotplåster.
19 B.
BIPACKSEDEL
20 BIPACKSEDEL
Läs noga igenom denna bipacksedel innan du börjar använda Kentera
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller farmaceut.
Det kan
skada dem, även om de uppvisar symptom som liknar dina.
I denna bipacksedel finner du information om:
1.
Vad Kentera är och vad det används för 2.
Innan du använder Kentera 3.
Hur du använder Kentera 4.
Eventuella biverkningar 5.
Förvaring av Kentera 6.
Övriga upplysningar
Kentera, 3, 9 mg/ 24 timmar depotplåster
- Det aktiva innehållsämnet är oxybutynin.
Varje depotplåster innehåller 36 mg oxybutynin.
Plåstrets yta är 39 cm2 och det frisätter 3, 9 mg oxybutynin per 24 timmar.
vinyl- pyrrolidon och hexametylenglykol- dimetakrylatpolymer), genomskinlig stödfilm av polyester/ etylenvinylacetat (PET/ EVA) och silikoniserad polyesterskyddsfilm (PET).
Innehavare av godkännande för försäljning och tillverkare:
Nicobrand Limited 189 Castleroe Road Coleraine BT51 3RP Nordirland
1.
VAD KENTERA ÄR OCH VAD DET ANVÄNDS FÖR
Kentera är ett tunt, flexibelt, transparent depotplåster som appliceras på huden.
Oxybutynin, det aktiva innehållsämnet i plåstret, är löst i det tunna häftmasseskiktet, som används för att fästa plåstret på huden.
Varje förpackning innehåller antingen 2, 8 eller 24 plåster.
Kentera kontrollerar symptomen vid trängningsinkontinens och/ eller täta urineringar samt vid urinträngningar utan läckage.
2.
INNAN DU ANVÄNDER KENTERA
Använd inte Kentera:
- Om du är överkänslig (allergisk) mot oxybutynin eller något av övriga innehållsämnen i
- Om du är allergisk mot medicinska plåster eller andra depotplåster ska du konsultera din läkare
- Om du har matsmältningsproblem som beror på ofullständig tömning av magsäcken efter
måltider bör du konsultera din läkare innan du använder Kentera.
- Om du, eller någon i din familj, lider av grön starr ska du informera din läkare om detta.
21 Var särskilt försiktig med Kentera:
- Om du lider av något av följande:
• Leversjukdom • Njursjukdom • Blåstömningsbesvär • Stopp eller hinder (obstruktion) i magtarmkanalen • Ulcerös kolit • Allmän muskelsvaghet • Inflammation i matstrupen
Eftersom behandling med oxybutynin kan leda till minskad svettproduktion, finns en ökad risk för feber och värmeslag om du vistas i miljöer med höga temperaturer.
Kentera rekommenderas inte för behandling av barn och ungdomar.
Användning av Kentera med mat och dryck:
Oxybutynin kan ge upphov till dåsighet eller dimsyn.
Dåsigheten kan öka vid alkoholkonsumtion.
Graviditet Rådfråga din läkare innan du tar några mediciner.
Kentera skall användas under graviditet endast då det är absolut nödvändigt.
Amning Rådfråga din läkare innan du tar några mediciner.
En mindre mängd oxybutynin utsöndras i modersmjölk under amning.
Oxybutynin rekommenderas därför inte under amning.
Körförmåga och användning av maskiner:
Detta bör beaktas t. ex. vid bilkörning eller handhavande av maskiner.
Användning av andra läkemedel:
Informera din läkare eller farmaceut om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
3.
HUR DU ANVÄNDER KENTERA
Använd alltid Kentera enligt läkarens anvisningar.
Rådfråga din läkare eller farmaceut om du är osäker.
Applicera ett nytt Kentera- plåster två gånger i veckan (var tredje eller var fjärde dag) enligt instruktionerna.
Byt plåster samma två dagar varje vecka, exempelvis varje söndag och onsdag eller varje måndag och torsdag.
Markera det schema du planerar att följa och kom ihåg att byta plåstret på de två veckodagar som du har markerat i kalendern.
Applicera plåstret på ett rent, torrt och hårlöst område på buken, höften eller skinkan.
Ett plåster bör inte fästas på samma ställe igen förrän efter minst en vecka.
22
buk
höft
skinkor
Hur ska plåstret appliceras?
Varje plåster är förpackat i en skyddande påse.
Läs all information nedan innan du börjar använda Kentera.
Applicera Kentera:
Steg 1:
Välj ett hudparti som är: • Rengjort, men torrt och svalt (vänta ett par minuter efter ett varmt bad eller en dusch). • Fritt från puder, lotion och olja. • Fritt från sår, utslag och annan hudirritation.
Steg 2:
Öppna påsen med plåstret. • Riv längs pilarna till höger på påsen enligt bilden nedan. • Använd inte sax eftersom detta kan skada plåstret i påsen. • Dra ut plåstret. • Applicera genast på huden.
Förvara inte plåstret utanför den förslutna påsen.
Applicera plåstrets ena halva på huden. • Böj försiktigt plåstret och avlägsna den ena hälften av skyddsfilmen som täcker plåstrets klibbiga yta. • Utan att vidröra den klibbiga ytan trycker du fast plåstret, med den häftande sidan nedåt, på den del av buken, höften eller skinkan som du har valt för plåstret.
Applicera plåstrets andra halva på huden.
Undvik att vidröra plåstrets klibbiga yta.
Pressa i minst 10 sekunder mot huden så att plåstret verkligen fäster.
Kontrollera att hela plåstret sluter tätt mot huden, även runt kanterna. • Kasta skyddsfilmen.
Bad, dusch, simning och motion:
Låt plåstret sitta kvar tills det är dags att sätta på ett nytt.
Bad, dusch, simning och motion ska inte påverka plåstret så länge du inte gnuggar det när du tvättar dig.
Undvik att ta långa, varma bad, eftersom det kan leda till att plåstret lossnar.
Om plåstret lossnar:
Om plåstret börjar lossa från huden trycker du försiktigt på det med fingertopparna.
Plåstret är utformat för att kunna återappliceras.
I sällsynta fall lossnar plåstret helt.
Om det gör det försöker du fästa det igen på samma ställe.
Om det fäster ordentligt överallt låter du det sitta kvar.
Om inte, tar du av det och sätter på ett nytt plåster på ett nytt ställe.
Oavsett vilken dag detta inträffar fortsätter du enligt det två gånger i veckan- schema som du har markerat i kalendern på kartongen.
Om du glömmer att byta plåstret efter 3– 4 dagar:
Så fort du kommer ihåg det avlägsnar du det gamla plåstret och applicerar ett nytt plåster på ett nytt ställe på buken, höften eller skinkan.
Oavsett vilken dag detta inträffar fortsätter du enligt det två gånger i veckan- schema som du har markerat i kalendern på kartongen, även om det innebär att du byter det nya plåstret innan det har gått 3– 4 dagar.
Så avlägsnas plåstret När du ska byta plåstret, avlägsnar du det gamla plåstret långsamt.
Vik ihop det använda plåstret (med den klibbiga sidan inåt) och kasta det utom räckhåll för barn och husdjur.
Rodnaden bör försvinna inom ett par timmar efter att plåstret har avlägsnats.
Om irritationen kvarstår ska du kontakta din läkare.
Tvätta försiktigt det hudparti där plåstret har suttit med varmt vatten och mild tvål för att avlägsna rester av häftmassa på huden när du har avlägsnat plåstret.
Du kan också använda lite babyolja för att avlägsna häftmassan.
Ringar av smutsig häftmassa kanske kräver en våtservett för borttagning av häftmassa som du kan fråga efter på apoteket.
Alkohol eller andra starka lösningar kan orsaka hudirritation och bör inte användas.
Kvarvarande aktiva innehållsämnen i plåstret kan ge skadliga effekter vid kontakt med vattenmiljö.
Efter användning ska plåstret därför vikas ihop med häftmassesidan vänd inåt, så att frisättningsytan inte exponeras, placeras i sin originalpåse och därefter kastas utom räckhåll för barn.
Använda eller oanvända plåster ska kasseras i enlighet med lokala bestämmelser eller lämnas in på apoteket.
Använda plåster får inte spolas ned i toaletten eller kastas i avloppssystem.
24 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Kentera ha biverkningar.
Patienter som använder Kentera kan drabbas av följande mycket vanliga biverkningar (en på tio personer): klåda vid appliceringsstället.
De kan också drabbas av någon av följande vanliga (en på 100 personer) biverkningar: rodnad eller utslag vid appliceringsstället, muntorrhet, förstoppning, diarré, magbesvär, magvärk, huvudvärk samt dåsighet, urinvägsinfektion, dimsyn och yrsel.
Slutligen kan patienter som använder Kentera drabbas av följande mindre vanliga biverkningar (en på 1 000 personer): infektion i övre luftvägarna, svampinfektion, hjärtklappning, blodvallningar, ryggsmärta, urinretention, svårigheter att urinera, förkylning och skador på grund av olyckshändelser.
Om du observerar en eller flera biverkningar som inte omnämns i denna bipacksedel ska du informera din läkare eller farmaceut.
5.
FÖRVARING AV KENTERA
Förvaras utom syn - och räckhåll för barn.
Förvaras i originalförpackningen.
Förvaras i skydd mot kyla.
Får ej frysas.
Använd inte Kentera efter utgångsdatumet på påsen/ kartongen.
6.
ÖVRIGA UPPLYSNINGAR
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Vigilex B. V.
Nederland/ Pays- Bas/ Neiderlande Tel/ Tél: +31 (0) 10 244 73 99
Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
() Te.: +44 (0) 28 7086 8733
eská republika Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
Velká Británie Tel: +44 (0) 28 7086 8733
Danmark Orion Pharma A/ S Tlf: + 45 49 12 66 00
Deutschland Merckle Recordati GmbH Tel: +49 (0) 731 7047 0
Eesti Orion Corporation Soome Puh/ Tel: + 358 10 4261
Recordati Hellas Pharmaceuticals A. E..: +30 210- 6773822
RECORDATI ESPAÑA, S. L.
Tel: + 34 91 6591550
France BOUCHARA RECORDATI Laboratories Tél: +33 (0) 1 45 19 10 00
Ireland RECORDATI IRELAND LTD.
Tel: +44 (0) 845 0942936
25 Ísland Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
Bretland Tel: +44 (0) 28 7086 8733
Italia RECORDATI Industria Chimica e Farmaceutica S. p. A.
Tel: +39 02 48787. 1
Latvija Recordati Hellas Pharmaceuticals A. E.
Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
.: +30 210- 6773822
Lielbrit nija Tel: +44 (0) 28 7086 8733
Lietuva Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
Jungtin Karalyst Tel: +44 (0) 28 7086 8733
Luxembourg/ Luxemburg Vigilex B. V.
Pays- Bas / Neiderlande Tel/ Tél: +31 (0) 10 244 73 99
Magyarország Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
Nagy- Britannia Tel: +44 (0) 28 7086 8733
Malta Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
Ir- Renju Unit Tel: +44 (0) 28 7086 8733
Nederland Vigilex B. V.
Tel/ Tél: +31 (0) 10 244 73 99
Norge Orion Pharma AS Tel: + 47 40 00 42 10
Österreich Merckle Recordati GmbH Deutschland Tel: +49 (0) 731 7047 0
Polska Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
Wielka Brytania Tel: +44 (0) 28 7086 8733
Portugal JABA RECORDATI S. A.
Tel: ++351 21 4329 500
România Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
Marea Britanie Tel: +44 (0) 28 7086 8733
Slovenija Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
Velika Britanija Tel: +44 (0) 28 7086 8733
Slovenská republika Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
Ve ká Británia Tel: +44 (0) 28 7086 8733
26 Suomi/ Finland Orion Corporation Puh/ Tel: + 358 10 4261
Sverige Orion Pharma AB Tel: + 46 8 623 64 40
United Kingdom RECORDATI Pharmaceuticals Ltd.
Tel: +44 (0) 845 0942936
Denna bipacksedel godkändes senast
27
European Medicines Agency
EMEA/ H/ C/ 609
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
KEPIVANCE
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet skall användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Kepivance?
Kepivance är en injektionsflaska som innehåller ett pulver till injektionsvätska.
Varje injektionsflaska innehåller 6, 25 mg av det aktiva innehållsämnet palifermin.
Vad används Kepivance för?
Kepivance används för att minska frekvens, varaktighet och svårighetsgrad av oral mukosit (inflammation i munslemhinnan som kan variera från ömhet och rodnad till svår sårbildning).
Kepivance används för patienter för vilka det är troligt att de kommer att utveckla svår mukosit eftersom de har blodcancer och får myeloablativ behandling (en behandling som förstör benmärgen) och en transplantation av autologa stamceller (en transplantation av deras egna blodproducerande celler).
Läkemedlet är receptbelagt.
Hur används Kepivance?
Behandling med Kepivance skall övervakas av en läkare med erfarenhet av cancerbehandling.
Det ges som en intravenös injektion (i en ven) med en dos på 60 mikrogram per kilo kroppsvikt per dag, med sammanlagt sex doser.
De första tre doserna skall ges under tre dagar i följd före start av myeloablativ behandling, varav den tredje dosen ges 24 till 48 timmar före behandlingen.
Den första av dessa skall ges samma dag som stamcellstransplantationen.
Kepivance har inte studerats hos barn, ungdomar eller äldre.
Hur verkar Kepivance?
Det aktiva innehållsämnet i Kepivance, palifermin, är en tillväxtfaktor som stimulerar de ” epitelceller ” som klär munnen och magtarmkanalen att växa och utvecklas.
Palifermin är mycket likt en naturlig tillväxtfaktor som finns i kroppen och kallas keratinocyte growth factor (KGF).
Normalt ersätter kroppen epitelceller i munnen med några dagars mellanrum.
Hos patienter som får kemoterapi eller radioterapi ersätts cellerna inte lika snabbt, och detta leder till att mukosit utvecklas.
Kepivance stimulerar tillväxten för dessa celler, vilket bidrar till att minska frekvens, svårighetsgrad och varaktighet för oral mukosit hos cancerpatienter som genomgår intensiv behandling.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har Kepivance effekt undersökts?
Kepivance har undersökts hos 212 patienter som fått högdos cytotoxisk behandling mot en blodcancer (huvudsakligen Non- Hodgkin- lymfom (NHL)).
Palifermin jämfördes med placebo (preparat som liknar ett läkemedel men saknar verksamma beståndsdelar).
Det viktigaste måttet på effekt var antal dagar då patienterna upplevde svår oral mukosit.
Vilken nytta har Kepivance visat vid studierna?
Den genomsnittliga tid under vilken patienterna upplevde svår oral mukosit var signifikant lägre med Kepivance (3, 7 dagar) än med placebo (10, 4 dagar).
Patienter som fick Kepivance rapporterade även mindre problem med mun och svalg och att det gick bättre att svälja, dricka, äta och tala.
Vilka är riskerna med Kepivance?
De vanligaste biverkningarna med Kepivance (uppträder hos mer än var tionde patient) är smakförändring, förtjockning eller missfärgning i mun/ på tunga, hudutslag, pruritus (klåda), erytem (rodnad), artralgi (ledvärk), ödem (ansamling av vätska), smärta och feber.
Förteckningen över samtliga biverkningar som rapporterats för Kepivance finns i bipacksedeln.
Kepivance skall inte ges till personer som kan vara överkänsliga (allergiska) mot palifermin, proteiner framställda av Escherichia coli (en bakterie) eller något annat innehållsämne.
Varför har Kepivance godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Kepivance är större än riskerna när det används för att minska frekvens, varaktighet och svårighetsgrad för oral mukosit hos patienter med hematologiska maligniteter som får myeloablativ behandling i samband med hög frekvens av svår mukosit som nödvändiggör understöd med autologa stamceller.
Kommittén rekommenderade att Kepivance skulle godkännas för försäljning.
Mer information om Kepivance:
Den 25 oktober 2005 beviljade Europeiska kommissionen beviljade Amgen Europe B. V. ett godkännande för försäljning av Kepivance som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 03- 2007.
©EMEA 2007
2/ 2
BILAGA 1
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Kepivance 6, 25 mg pulver till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller 6, 25 mg palifermin.
Palifermin är en human keratinocyttillväxtfaktor (keratinocyte growth factor, KGF), framställd med rekombinant DNA- teknik i Escherichia coli.
Färdigberedd Kepivance innehåller 5 mg palifermin per ml.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till injektionsvätska, lösning (pulver till injektionsvätska)
Vitt frystorkat pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Kepivance är indicerat för minskning av incidens, duration och svårighetsgrad av oral mukosit hos patienter med hematologiska maligniteter som får myeloablativ behandling, associerad med hög incidens av svår mukosit, och som nödvändiggör understöd med autologa hematopoietiska stamceller.
4. 2 Dosering och administreringssätt
Behandling med Kepivance bör ske i samråd med läkare med erfarenhet av cytostatikabehandling.
Vuxna
Den rekommenderade dosen Kepivance är 60 mikrogram/ kg/ dag, administrerat som en intravenös bolusinjektion tre dagar i rad före och tre dagar i rad efter myeloablativ behandling, totalt sex doser (se nedan).
Kepivance ska inte administreras subkutant på grund av dålig lokal tolerabilitet.
Färdigberedd Kepivance ska inte förvaras i rumstemperatur i mer än en timme och ska skyddas från ljus.
Innan administrering ska lösningen inspekteras visuellt med avseende på missfärgning och främmande partiklar, se avsnitt 6. 6.
Före myeloablativ behandling:
De första tre doserna ska administreras före start av myeloablativ behandling, varav den tredje dosen ges 24 till 48 timmar innan myeloablativ behandling.
Efter myeloablativ behandling:
De sista tre doserna ska administreras efter avslutad myeloablativ behandling.
Den första av dessa ska administreras efter, men samma dag som hematopoietisk stamcellsinfusion och minst fyra dagar efter den senaste administreringen av Kepivance.
Se avsnitt 4. 4
2 Barn och ungdomar
Säkerhet och effekt av Kepivance hos barn och ungdomar har inte fastställts.
Kepivance ska inte ges till barn och ungdomar förrän ytterligare data finns tillgängliga.
Nedsatt njurfunktion
Dosen behöver inte justeras hos patienter med nedsatt njurfunktion (se avsnitt 5. 2).
Nedsatt leverfunktion
Säkerhet och effekt har inte utvärderats hos patienter med nedsatt leverfunktion (se avsnitt 5. 2).
Äldre
Säkerhet och effekt har inte utvärderats hos äldre patienter (se avsnitt 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot palifermin eller mot något hjälpämne, eller mot proteiner som härrör från Escherichia coli.
4. 4 Varningar och försiktighet
Kepivance ska inte administreras 24 timmar före, under infusion av, eller inom 24 timmar efter administrering av cytotoxisk kemoterapi.
I en klinisk studie resulterade administrering av Kepivance 24 timmar före kemoterapi till att den orala mukositen blev svårare och varade längre.
Om heparin används för att upprätthålla en intravenös kanal, ska natriumkloridlösning användas för att spola kanalen före och efter administrering av Kepivance, se avsnitt 6. 2.
Det är känt att KGF- receptorer uttrycks på ögats lins.
I dagsläget finns inget som tyder på ökad grumlighet i ögats lins hos patienter som behandlats med Kepivance i kliniska studier.
Långsiktiga effekter är ännu inte kända.
Den långsiktiga säkerheten av Kepivance är inte helt utvärderad med avseende på total överlevnad, progressionsfri överlevnad och sekundära maligniteter.
Kepivance är en tillväxtfaktor som stimulerar proliferation av epitelceller via KGF- receptorn.
Säkerhet och effekt av Kepivance har inte fastställts hos patienter med KGF- receptor uttryckande icke- hematologiska maligniteter.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts med Kepivance.
Eftersom Kepivance är ett terapeutiskt protein är risken låg för att det interagerar med andra läkemedel.
Data från studier in vitro och in vivo tyder på att palifermin binder till såväl ofraktionerat som lågmolekylärt heparin, som skall användas med försiktighet hos patienter som samtidigt får palifermin.
Den kliniska betydelsen är oklar.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med Kepivance saknas.
Den potentiella risken för
3 humana embryon och foster är okänd.
Kepivance skall inte användas under graviditet såvida det inte är absolut nödvändigt.
Det är okänt om Kepivance utsöndras i bröstmjölk och Kepivance ska därför inte ges till ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier beträffande effekter på förmågan att framföra fordon och använda maskiner har genomförts.
4. 8 Biverkningar
Säkerhetsdata är baserade på 650 patienter med hematologiska maligniteter som deltagit i 3 randomiserade, placebokontrollerade kliniska studier och en farmakokinetisk studie.
Patienterna fick Kepivance (n = 409) eller placebo (n = 241) antingen före, eller före och efter, myelotoxisk kemoterapi med eller utan helkroppsbestrålning och mobilisering av perifera stamceller (PBPC).
Biverkningarna överensstämde med Kepivance farmakologiska verkningsmekanism på hudepitel och oralt epitel (se tabell 1).
Dessa biverkningar var i huvudsak milda till måttliga och reversibla.
Mediantiden till debut var 6 dagar efter den första av 3 konsekutiva dagliga Kepivance doser, med en medianduration på 5 dagar.
Biverkningarna smärta och artralgi överensstämde med att patienter som behandlades med Kepivance fick mindre opioidanalgetika än placebobehandlade patienter (se tabell 2).
Tabell 1.
Biverkningar med ≥ 5% högre incidens med Kepivance jämfört med placebo
Klassificering av organsystem
Biverkning Mycket vanlig (> 1/ 10)
Centrala och perifera nervsystemet Magtarmkanalen Hud och subkutan vävnad Muskuloskeletala systemet och bindväv Allmänna symtom och/ eller symtom vid administreringsstället
Smakförändring Förtjockning eller missfärgning i mun/ på tunga Utslag, pruritus och erytem Artralgi Ödem, smärta och feber
Hematopoietisk återhämtning efter PBPC- infusion var likartad mellan patienter som fick Kepivance eller placebo, och inga skillnader observerades avseende sjukdomsprogression eller överlevnad.
Kepivance kan leda till förhöjda nivåer av lipas och amylas hos några patienter med eller utan symptom på buk - eller ryggsmärta.
Incidensen för dessa förändringar, visade för Kepivance i förhållande till placebo var: lipas (28% kontra 23%) och amylas (62% kontra 54%).
Inga uppenbara fall av pankreatit har rapporterats hos den här patientpopulationen.
Fraktionering av förhöjda nivåer av amylas visade att ökningen i huvudsak hade sitt ursprung i saliv.
Dosbegränsande toxiciteter observerades hos 36% (5 av 14) av patienterna som fick 6 doser med 80 mikrogram/ kg/ dag intravenöst under 2 veckor (3 doser före och 3 doser efter myeloablativ behandling).
Dessa händelser var förenliga med de som observerats vid den rekommenderade dosen, men var i allmänhet allvarligare.
Följande biverkningar har identifierats vid användning efter marknadsföring av Kepivance: tungförändringar (t. ex. rodnad, knölar, ödem), ansiktsödem och munödem, hyperpigmentering av huden, samt anafylaktiska/ allergiska reaktioner.
4 4. 9 Överdosering
Erfarenhet saknas av Kepivance i doser som överstiger 80 mikrogram/ kg/ dag som ges intravenöst till patienter under 2 veckor (3 doser före och 3 doser efter myeloablativ behandling).
Information om dosbegränsande toxiciteter, se avsnitt 4. 8.
En enstaka dos om 250 mikrogram/ kg har administrerats intravenöst till 8 friska frivilliga utan svåra eller allvarliga biverkningar.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Medel mot toxicitet vid cytostatikabehandling, ATC- kod:
V03A F08
Palifermin är ett 140 aminosyraprotein med en molekylvikt på 16, 3 kilodalton.
Det skiljer sig från enodogent humant KGF genom att de första 23 N- terminala aminosyrorna har tagits bort för att förbättra proteinets stabilitet.
Verkningsmekanism
KGF är ett protein som påverkar epitelceller genom att binda till specifika receptorer på cellytan och därmed stimulera proliferation, differentiering och uppreglering av cytoprotektiva mekanismer (t. ex. induktion av antioxidantenzymer).
Endogent KGF är en tillväxtfaktor som är specifik för epitelceller och som produceras av mesenkymala celler och uppregleras naturligt som en reaktion på skadad epitelvävnad.
Farmakologi
Epitelcellsproliferation bedömdes med Ki67 immunhistokemisk färgning hos friska personer.
En trefaldig eller större ökning av Ki67- färgning observerades vid buckala biopsier från 3 av 6 friska personer som fick palifermin, 40 mikgrogram/ kg/ dag, intravenöst i 3 dagar, vid mätning 24 timmar efter den tredje dosen.
Dosberoende epitelcellsproliferation hos friska personer observerades 48 timmar efter en intravenös singeldos med 120 till 250 mikrogram/ kg.
Kliniska studier
Det kliniska programmet för palifermin i en myelotoxisk behandlingsmiljö som kräver hematopoietisk stamcellsmobilisering (HSC) omfattade 650 patienter med hematologiska maligniteter i 3 randomiserade, placebokontrollerade kliniska studier och en farmakokinetisk studie.
Effekt och säkerhet av palifermin fastställdes i en randomiserad, dubbelblind, placebokontrollerad studie i vilken patienterna fick högdos cytotoxisk behandling bestående av fraktionerad helkroppsbestrålning (12 Gy totaldos), högdos etoposid (60 mg/ kg) och högdos cyklofosfamid (100 mg/ kg) följt av PBPC för behandling av hematologiska maligniteter (Non- Hodgkin- lymfom (NHL), Hodgkins sjukdom, akut myeloisk leukemi (AML), akut lymfatisk leukemi (ALL), kronisk myeloisk leukemi (CML), kronisk lymfatisk leukemi (CLL) eller multipelt myelom).
De fick antingen palifermin eller placebo.
Palifermin administrerades som en daglig intravenös injektion om 60 mikrogram/ kg i 3 konsekutiva dagar före cytotoxisk behandling och i 3 konsekutiva dagar efter infusion av PBPC.
Studiens huvudsakliga resultatmått för effekt var antal dagar då patienterna upplevde svår oral mukosit (grad 3/ 4 på Världshälsoorganisationens (WHO) skala).
Det fanns inga
5 belägg för en förskjutning i tid till hematopoietisk återhämtning hos patienter som fick palifermin jämfört med patienter som fick placebo.
Resultaten för effekt visas i tabell 2.
Tabell 2.
Oral mukosit och relaterade kliniska följdtillstånd – HSC transplantationsstudie
Placebo n = 106
Palifermin (60 mikrogram/ kg/ dag) n = 106
Median (25: e, 75: e percentil) dagar med 9 (6, 13) ** oral mukosit WHO grad 3/ 4
3 (0, 6)
< 0, 001
Incidens av WHO grad ¾ oral mukosit 98% Median (25: e, 75: e percentil) dagar med 9 (6, 13) oral mukosit WHO grad 3/ 4 hos (n = 104) drabbade patienter
63% 6 (3, 8) (n = 67)
< 0, 001
Incidens av oral mukosit WHO grad 4 62% Median (25: e, 75: e percentil) dagar oral 14 (11, 19) mukosit med WHO grad 2/ 3/ 4
20% 8 (4, 12)
< 0, 001 < 0, 001
Opioidanalgetika för oral mukosit 11 (8, 14) Median (25: e, 75: e percentil) dagar Median (25: e, 75: e percentil)
7 (1, 10)
< 0. 001
535 (269, kumulativ dos 1429) (morfin mg likvärdiga)
212 (3, 558)
< 0, 001
Incidens av total parenteral nutrition 55% (TPN)
31%
< 0, 001
* Cochran- Mantel- Haenszel (CMH) test stratifierad för studiecenter. ** WHO: s skala för oral mukosit:
Grad 1 = ömhet/ erytem, Grad 2 = erytem, sår, kan äta fast föda, Grad 3 = sår, endast flytande föda, Grad 4 = näringsintag omöjligt
I den här kliniska fas 3- studien visade patienter som behandlades med palifermin tydliga fördelar när det gäller patientrapporterade resultat av ömhet i mun och svalg och dess påverkan på att svälja, dricka, äta och tala.
Dessa patientrapporterade resultat överensstämde i hög grad med den kliniska graderingen av oral mukosit enligt WHO- skalan.
5. 2 Farmakokinetiska uppgifter
Farmakokinetiken för palifermin har studerats hos friska frivilliga och patienter med hematologiska maligniteter.
Efter en enstaka intravenös dos om 20 till 250 mikrogram/ kg (friska frivilliga) och 60 mikrogram/ kg (cancerpatienter), visade palifermin snabb extravaskulär distribution.
Hos patienter med hematologiska maligniteter var genomsnittligt Vss 5 l/ kg och genomsnittlig clearance cirka 1300 ml/ timme/ kg med en genomsnittlig halveringstid på cirka 4, 5 timmar.
Farmakokinetiken är i stort sett linjär vid enkeldos upp till 250 mikrogram/ kg hos friska frivilliga.
Palifermin ackumuleras ej vid administrering av 20 och 40 mikrogram/ kg (friska frivilliga) eller 60 mikrogram/ kg (cancerpatienter) per dag i 3 dagar.
Variabiliteten mellan personerna var hög med CV% på cirka 50% för CL och 60% för Vss.
Inga könsrelaterade skillnader observerades i farmakokinetiken för palifermin.
Lindrig till måttlig nedsättning av njurfunktionen (kreatininclearance 30- 80 ml/ min) påverkade inte farmakokinetiken för palifermin.
Hos patienter med allvarligt nedsatt njurfunktion (kreatininclearance < 30 ml/ min), minskade clearance med 22% (n=5).
Hos patienter med njursjukdom i slutstadiet (dialyskrävande) minskade clearance av palifermin med 10% (n=6).
Den farmakokinetiska profilen hos barn och äldre (över 70 år) eller hos patienter med nedsatt leverfunktion har inte utvärderats.
6 5. 3 Prekliniska säkerhetsuppgifter
Observerade effekter i toxikologiska studier på råtta och apa kunde normalt tillskrivas den farmakologiska aktiviteten av palifermin, framförallt proliferation av epitelvävnad.
Vid fertilitetsstudier/ allmänna reproduktionstoxicitetsstudier på råttor, sågs systemisk toxicitet (kliniska tecken och/ eller förändringar av kroppsvikt) och negativa effekter på reproduktions - / fertilitetsparametrar hos hanar och honor vid doser högre än eller lika med 300 mikrogram/ kg/ dag.
Inga negativa effekter på reproduktions - / fertilitetsparametrar observerades vid doser upp till 100 mikrogram/ kg/ dag.
Dessa dosnivåer utan observerade skadliga effekter (NOAEL) förknippades med systemisk exponering upp till 2, 5 gånger större än förväntad klinisk exponering.
Vid studier av embryo - / fosterutvecklingstoxicitet på råttor och kaniner sågs utvecklingstoxicitet (ökad fosterförlust efter implantation, minskad kullstorlek och/ eller sänkt fostervikt) vid doser om 500 respektive 150 mikrogram/ kg/ dag.
Behandling med dessa doser ledde också till maternella effekter (kliniska tecken och/ eller förändringar av kroppsvikt/ födointag), som tyder på att palifermin inte var selektivt toxiskt för utveckling hos någondera art.
Inga negativa effekter på utveckling observerades hos råttor och kaniner vid doser upp till 300 respektive 60 mikrogram/ kg/ dag.
Dessa NOAEL- doser förknippades med systemisk exponering (baserat på AUC) upp till 9, 7 respektive 2, 1 gånger förväntad klinisk exponering.
Pre - och postnatal utveckling har inte studerats.
Palifermin är en tillväxtfaktor som i huvudsak stimulerar epitelceller genom KGF- receptorn.
Hematologiska maligniteter uttrycker inte KGF- receptorn.
Patienter som behandlats med kemoterapi och/ eller radioterapi löper större risk att utveckla sekundära tumörer av vilka några kan uttrycka KGF - receptorer och, teoretiskt, stimuleras av KGF- receptorligander.
I en studie för att bedöma eventuell karcinogenicitet i transgena rasH2- möss observerades ingen behandlingsrelaterad ökning av förekomsten av neoplastiska lesioner.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
L- histidin Mannitol Sackaros Polysorbat 20 Utspädd saltsyra
6. 2 Inkompatibiliteter
I avsaknad av kompatibilitetsstudier får detta läkemedel inte blandas med andra läkemedel.
Om heparin används för att upprätthålla en intravenös port, ska natriumkloridlösning användas för att spola porten före och efter administrering av Kepivance eftersom palifermin har visat sig binda till heparin in vitro.
6. 3 Hållbarhet
4 år.
Efter beredning:
24 timmar vid 2 °C– 8 °C, skyddas mot ljus.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C– 8 °C).
7 Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
6, 25 mg pulver i en injektionsflaska (typ I- glas) med en gummipropp, aluminiumförsegling och ett snäpplock av plast.
Kartongen innehåller 6 injektionsflaskor.
6. 6 Särskilda anvisningar för destruktion
Kepivance är en steril men okonserverad produkt som endast är avsedd för engångsbruk.
Kepivance ska beredas med 1, 2 ml vatten för injektionsvätskor.
Spädningsvätskan ska injiceras sakta i Kepivance injektionsflaskan.
Under upplösning ska innehållet snurras runt försiktigt.
Skaka inte injektionsflaska kraftigt.
Normalt tar det mindre än 5 minuter att lösa upp Kepivance.
Inspektera lösningen visuellt med avseende på missfärgning och främmande partiklar före administrering.
Kepivance ska inte administreras om det är missfärgat eller om det finns partiklar.
Det får ta maximalt 1 timme att rumstemperera Kepivance och Kepivance ska skyddas från ljus.
Kepivance som förvaras i rumstemperatur i mer än 1 timme ska kasseras.
Oanvänd produkt eller avfall ska kasseras i enlighet med lokala föreskrifter.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Biovitrum AB (publ) SE- 112 76 Stockholm Sverige
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 314/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
25/ 10/ 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
8 BILAGA II
A.
TILLVERKARE AV DEN BIOLOGISKT AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
9 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Amgen Inc 5550 Airport Boulevard Boulder, Colorado 80301 USA
Amgen Inc 4000 Nelson Road Longmont, Colorado 80503 USA
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
10 BILAGA III
11 A.
MÄRKNING
12 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Kepivance 6, 25 mg pulver till injektionsvätska, lösning Palifermin
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNEN
Varje injektionsflaska innehåller 6, 25 mg palifermin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
L- histidin, mannitol, sackaros, polysorbat 20 och utspädd saltsyra
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
6 injektionsflaskor innehållande pulver till injektionsvätska, lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning Endast för engångsbruk Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR, OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
Utspädd lösning ska förvaras i kylskåp och användas inom 24 timmar.
13 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Biovitrum AB (publ) SE- 112 76 Stockholm Sverige
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 314/ 001
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
14 UPPGIFTER SOM SKA FINNS PÅ MINDRE INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA, ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Kepivance 6, 25 mg pulver till injektionsvätska Palifermin
IV
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
BATCHNUMMER
Lot:
5.
MÄNGD UTTRYCK I VIKT, VOLYM ELLER PER ENHET
6, 25 mg
6.
ÖVRIGT
Biovitrum AB (publ)
16 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Kepivance 6, 25 mg pulver till injektionsvätska, lösning palifermin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Kepivance är och vad det används för 2.
Innan du använder Kepivance 3.
Hur du använder Kepivance 4.
Hur Kepivance ska förvaras 6.
Övriga upplysningar
1.
VAD KEPIVANCE ÄR OCH VAD DET ANVÄNDS FÖR
Kepivance ska endast användas av vuxna över 18 år.
Kepivance innehåller det aktiva innehållsämnet palifermin som är ett protein som tillverkats med bioteknologi i en bakterie som heter Escherichia coli.
Palifermin liknar det protein som kallas keratinocyttillväxtfaktor (KGF) som i små mängder tillverkas naturligt i kroppen.
Palifermin fungerar på samma sätt som naturligt förekommande KGF genom att stimulera tillväxten av specifika celler som kallas epitelceller som bildar den vävnadsbeläggning som finns i munnen och magtarmkanalen, liksom i annan vävnad som t. ex. hud.
Kepivance används för att minska förekomsten, varaktigheten och svårigheten av oral mukosit (ömhet, torrhet och inflammation i munnen) och förbättra andra relaterade symtom hos patienter med hematologiska maligniteter (blodcancer) som får viss typ av kemoterapi och/ eller radioterapi samt hematopoietisk stamcellsmobilisering (celler i kroppen som producerar blod).
2.
INNAN DU ANVÄNDER KEPIVANCE
Använd inte Kepivance:
• om du är allergisk (överkänslig) mot palifermin eller något av övriga innehållsämnen i Kepivance eller mot proteiner som härrör från Escherichia coli
Intag av andra läkemedel:
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
17 Graviditet och amning
Kepivance har inte testats på gravida kvinnor.
Det är viktigt att du talar om för din läkare om du:
• är gravid,
• tror du är gravid eller
• planerar att bli gravid.
Det är inte känt om Kepivance finns i bröstmjölk.
Använd inte Kepivance om du ammar.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner
Effekten av Kepivance på förmågan att köra bil eller använda maskiner är okänd.
3.
HUR DU ANVÄNDER KEPIVANCE
Eftersom Kepivance är ett pulver måste det blandas med vatten för injektionsvätskor innan det injiceras i en ven.
Den normala dosen är 60 mikrogram Kepivance per kilo kroppsvikt per dag.
Det ges som en intravenös injektion (i en ven) tre dagar i rad före kemoterapi och/ eller radioterapi och tre dagar i rad efter kemoterapi och/ eller radioterapi med totalt sex doser.
Kepivance kan uppnå rumstemperatur under maximalt 1 timme före injektion men ska skyddas från ljus.
Kepivance som förvaras i rumstemperatur i mer än 1 timme måste kasseras.
Skaka inte Kepivance.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Kepivance orsaka biverkningar men alla användare behöver inte få dem.
Mycket vanliga (fler än 1 av 10 patienter) biverkningar är: • hudutslag, klåda och rodnad (pruritus och erytem), • ökad tjockhet i munnen eller på tungan, • färgförändringar i munnen eller på tungan, • allmän svullnad (ödem), • smärta, • feber, • ledvärk (artralgi) och • förändrad smak.
Andra biverkningar som förekommer hos patienter är: • rodnad, knölar eller svullnad i tungan, • svullnad (ödem) i ansikte eller mun, • mörknande område på huden (hyperpigmentering) och • allergiska reaktioner.
Dessa kräver inte behandling och återgår till det normala när behandlingen med Kepivance avslutas.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR KEPIVANCE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Förvaras i originalförpackningen, eftersom det skall skyddas mot ljus.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Det aktiva innehållsämnet är palifermin.
Varje injektionsflaska innehåller 6, 25 mg palifermin.
Övriga innehållsämnen i Kepivance är mannitol, sackaros, L- histidin, polysorbat 20 och utspädd saltsyra.
Läkemedlets utseende och förpackningsstorlekar:
Kepivance är ett vitt pulver som tillhandahålls i injektionsflaskor.
Varje förpackning innehåller 6 injektionsflaskor.
Tillverkare:
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nederländerna
Innehavare av godkännande för försäljning:
Biovitrum AB (publ) SE- 112 76 Stockholm Sverige
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
------------------------------------------------------------------------------------------------------------------------------
19 Följande uppgifter är endast avsedda för hälsovårdspersonal:
Kepivance ska beredas med 1, 2 ml vatten till injektion.
Injicera vattnet långsamt i injektionsflaskan med Kepivance.
Snurra flaskan varsamt tills pulvret har lösts upp.
Flaskan får inte skakas eller snurras häftigt.
Det tar normalt mindre än 5 minuter att lösa upp Kepivance.
Titta efter om vätskan är missfärgad eller innehåller partiklar innan den injiceras.
Kepivance får inte injiceras om missfärgning eller partiklar observeras.
Kepivance kan före injektion värmas i rumstemperatur i upp till 1 timme men måste skyddas från ljus.
Kepivance som har stått i rumstemperatur i mer än 1 timme ska kasseras.
20
European Medicines Agency
EMEA/ H/ C/ 277
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
KEPPRA
Sammanfattning av EPAR för allmänheten Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Keppra?
Keppra är ett läkemedel som innehåller den aktiva substansen levetiracetam.
Det finns som avlånga tabletter (blå:
250 mg; gula:
500 mg; orange:
750 mg; vita:
1 000 mg), som en oral lösning (100 mg/ ml) och som ett koncentrat som bereds till infusionslösning (ges som dropp i en ven, 100 mg/ ml).
Vad används Keppra till?
Keppra kan ges ensamt till patienter från 16 års ålder som nyligen har fått diagnosen epilepsi, för att behandla partiella anfall med eller utan sekundär generalisering.
Detta är en typ av epilepsi där alltför mycket elektrisk aktivitet i en sida av hjärnan orsakar symtom som t. ex. plötsliga, ryckiga rörelser i en del av kroppen, förvridna hörsel -, lukt - eller synintryck, stelhet eller plötslig rädsla.
Sekundär generalisering inträffar när den abnorma aktiviteten senare sprider sig vidare till att omfatta hela hjärnan.
Keppra kan också ges som adjuvant behandling (kompletterande behandling) till patienter som redan får ett annat läkemedel mot epilepsi, för att behandla • partiella anfall med eller utan generalisering hos patienter från 4 års ålder, • myokloniska anfall (korta, snabba, ryckningar i någon muskel eller muskelgrupp) hos patienter från 12 års ålder med juvenil myoklonisk epilepsi, • primära generaliserade tonisk- kloniska anfall (större anfall, inklusive medvetandeförlust) hos patienter från 12 års ålder med idiopatisk generaliserad epilepsi (den typ av epilepsi som antas vara ärftlig).
Läkemedlet är receptbelagt.
Hur används Keppra?
När Keppra används ensamt är startdosen 250 mg två gånger per dag, vilket efter två veckor ökas till 500 mg två gånger per dag.
Dosen kan ökas ytterligare med två veckors intervall, beroende på patientens respons, upp till en maximal dos på 1 500 mg två gånger per dag.
När Keppra används som komplement till en annan behandling mot epilepsi är startdosen för patienter över 12 år och som väger mer än 50 kg 500 mg två gånger per dag.
Den dagliga dosen kan ökas upp till 1 500 mg två gånger per dag.
För barn i åldern 4- 17 år och som väger mindre än 50 kg är startdosen 10 mg per kilogram kroppsvikt två gånger per dag, vilket kan ökas upp till 30 mg/ kg två gånger per dag.
Oral lösning rekommenderas när behandling inleds på barn som väger mindre än 20 kg.
Lägre doser används för patienter som har problem med sina njurar (t. ex. äldre patienter).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Den orala lösningen kan blandas ut i ett glas vatten innan den tas.
Keppra kan ges som en infusion med samma dos och samma frekvens om det tillfälligtvis inte är möjligt att använda tabletter eller den orala lösningen.
Hur verkar Keppra?
Den aktiva substansen i Keppra, levetiracetam, är ett läkemedel mot epilepsi (antiepileptika).
Epilepsi beror på abnormt hög elektrisk aktivitet i hjärnans nervceller.
Det är fortfarande inte känt exakt hur levetiracetam verkar, men det förefaller som att det stör ett protein som kallas synaptiskt vesikelprotein 2A som förekommer i utrymmet mellan nerverna (synapserna) och hindrar att kemiska budbärare frigörs mellan nervcellerna.
Därigenom kan Keppra bidra till att stabilisera den elektriska aktiviteten i hjärnan och förhindra anfall.
Hur har Keppras effekt undersökts?
Keppras effekt som kompletterande behandling vid partiella anfall har studerats i tre huvudstudier som omfattade sammanlagt 904 patienter.
I studierna jämfördes Keppra vid doserna 1 000 mg, 2 000 mg eller 3 000 mg per dag med placebo (overksam behandling) under 12- 14 veckor.
Alla patienter fick samtidigt minst ett annat läkemedel mot epilepsi.
Keppra har även studerats i en studie som omfattade 101 barn i åldrarna 4– 17 år, där dess effekt jämfördes med placebo.
Det viktigaste måttet på effekt i alla dessa studier var minskningen av frekvensen för partiella anfall per vecka.
Keppras effekt vid myokloniska anfall studerades hos 122 patienter som fick antingen Keppra eller placebo utöver deras normala läkemedel mot epilepsi.
I studien, som varade i upp till 30 veckor, undersöktes anfallens frekvens före och under studien för att se om frekvensen minskade.
Keppras effekt vid primära generaliserade toniska- kloniska anfall jämfördes med effekten av placebo hos 164 patienter i åldrarna 4- 65 år.
I studien undersöktes förändringen av anfallens frekvens räknat från studiens inledning till den 20: e veckan när patienterna fick sin fulla dos.
Keppras effekt när det användes ensamt studerades hos 579 patienter, som fick antingen Keppra eller karbamazepin (ett annat läkemedel mot epilepsi) i upp till 2 år.
I studien mättes hur många patienter som var fria från anfall i 6 månader sedan de nått effektiv dos.
Vilken nytta har Keppra visat vid studierna?
Som kompletterande behandling visade Keppra bättre effekt än placebo.
Vid partiella anfall sjönk anfallsfrekvensen per vecka med 6, 1% till 7, 2% vid behandling med placebo, medan minskningen med Keppra 1 000 mg/ dag låg mellan 17, 7% och 32, 5%, beroende på studien.
Med Keppra vid dosen 2 000 mg var minskningen 26, 5% och med 3 000 mg 37, 1 eller 39, 9%.
I den studie där keppras effekt undersöktes på barn minskade anfallsfrekvensen per vecka med 43, 3% i den grupp som fick Keppra och med 16, 3% i den grupp som fick placebo.
Vid myokloniska anfall halverades antalet dagar med myokloniska anfall per vecka för 58, 3% av de patienter som behandlades med Keppra, jämfört med 23, 3% av de patienter som fick placebo.
Vid toniska- kloniska anfall var den genomsnittliga minskningen av anfallsfrekvensen 28, 2% för de patienter som fick placebo jämfört med 56, 5% för de som fick Keppra.
Det var dock för få barn under 12 år i studien för att ge stöd för att använda Keppra för denna typ av anfall hos barn under 12 år.
Keppra var lika effektivt som karbamazepin när det gällde att hålla patienter fria från anfall när det togs ensamt vid partiella anfall.
I båda grupperna var 73% av patienterna fria från anfall i 6 månader sedan de nått en lämplig dos.
Vilka är riskerna med Keppra?
©EMEA 2007
2/ 3
epilepsi och primära generaliserade toniska- kloniska anfall hos patienter med idiopatisk gereraliserad epilepsi.
Kommittén rekommenderade att Keppra skulle godkännans för försäljning.
Mera information om Keppra:
Den 29 september 2000 beviljade Europeiska kommissionen ett godkännande för försäljning av Keppra som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 29 september 2005.
Innehavare av godkännandet för försäljning är UCB Pharma SA.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 08- 2007.
©EMEA 2007
3/ 3
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 00/ 146/ 001 EU/ 1/ 00/ 146/ 002 EU/ 1/ 00/ 146/ 003 EU/ 1/ 00/ 146/ 004 EU/ 1/ 00/ 146/ 005 EU/ 1/ 00/ 146/ 006 EU/ 1/ 00/ 146/ 007 EU/ 1/ 00/ 146/ 008 EU/ 1/ 00/ 146/ 009 EU/ 1/ 00/ 146/ 010 EU/ 1/ 00/ 146/ 011 EU/ 1/ 00/ 146/ 012 EU/ 1/ 00/ 146/ 013 EU/ 1/ 00/ 146/ 014 EU/ 1/ 00/ 146/ 015 EU/ 1/ 00/ 146/ 016 EU/ 1/ 00/ 146/ 017 EU/ 1/ 00/ 146/ 018 EU/ 1/ 00/ 146/ 019 EU/ 1/ 00/ 146/ 020 EU/ 1/ 00/ 146/ 021 EU/ 1/ 00/ 146/ 022 EU/ 1/ 00/ 146/ 023 EU/ 1/ 00/ 146/ 024 EU/ 1/ 00/ 146/ 025 EU/ 1/ 00/ 146/ 026
Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra
250 mg 250 mg 250 mg 250 mg 250 mg 500 mg 500 mg 500 mg 500 mg 500 mg 500 mg 500 mg 500 mg 750 mg 750 mg 750 mg 750 mg 750 mg 750 mg 1000 mg 1000 mg 1000 mg 1000 mg 1000 mg 1000 mg 1000 mg
Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC)
20 30 50 60 100 10 20 30 50 60 100 120 200 20 30 50 60 80 100 10 20 30 50 60 100 200
EU/ 1/ 00/ 146/ 027
Keppra
100 mg/ ml
Oral solution
Oral användning
flaska (glas)
300 ml
1 flaska + 1 spruta för oral användning
EU/ 1/ 00/ 146/ 030
Keppra
100 mg/ ml
Koncentrat till infusionsvätska, lösning
Intravenös användning
injektionsflaska (glas)
5 ml
10 injektionsflaskor
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Keppra 250 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 250 mg levetiracetam.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett Blå, avlånga, med skåra samt med “ ucb ” och ” 250 ” ingraverat på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Keppra är indicerat som monoterapi vid partiella anfall med eller utan sekundär generalisering hos patienter från 16 år med nydiagnostiserad epilepsi.
Keppra är indicerat som tilläggsbehandling • vid partiella anfall med eller utan sekundär generalisering hos vuxna och barn från fyra år med epilepsi. • vid myokloniska anfall hos vuxna och ungdomar från 12 år med juvenil myoklonisk epilepsi. • vid primärt generaliserade tonisk- kloniska anfall hos vuxna och ungdomar från 12 år med idiopatisk generaliserad epilepsi.
4. 2 Dosering och administreringssätt
De filmdragerade tabletterna måste intas peroralt och sväljas med tillräcklig mängd vätska och kan tas antingen med eller utan föda.
Den dagliga dosen delas upp på två lika stora doser.
• Monoterapi Vuxna och ungdomar från 16 år
Den rekommenderade startdosen är 250 mg två gånger dagligen vilket bör ökas till en initial terapeutisk dos om 500 mg två gånger dagligen efter två veckors behandling.
Dosen kan ytterligare ökas med 250 mg två gånger dagligen varannan vecka beroende på klinisk respons.
Den maximala dosen är 1500 mg två gånger dagligen.
• Tilläggsbehandling Vuxna (≥18 år) och ungdomar (12 till 17 år) som väger 50 kg eller mer
Den initiala terapeutiska dosen är 500 mg två gånger dagligen.
Denna dos kan insättas från första behandlingsdagen.
Den dagliga dosen kan ökas upp till 1500 mg två gånger dagligen beroende på klinisk respons och tolerabilitet.
Dosjustering kan ske med ökningar och minskningar om 500 mg två gånger dagligen varannan till var fjärde vecka.
Äldre (65 år och äldre)
2 Dosjustering rekommenderas till äldre patienter med nedsatt njurfunktion (se ” Patienter med nedsatt njurfunktion ” nedan).
Barn 4 till 11 år och ungdomar (12 till 17 år) som väger mindre än 50 kg
Den initiala terapeutiska dosen är 10 mg/ kg två gånger dagligen.
Den dagliga dosen ökas upp till 30 mg/ kg två gånger dagligen beroende på klinisk respons och tolerabilitet.
Dosjusteringar bör inte överstiga ökningar eller minskningar med 10 mg/ kg två gånger dagligen varannan vecka.
Den lägsta effektiva dosen bör användas.
Doseringen till barn som väger 50 kg eller mer är samma som till vuxna.
Läkaren bör förskriva den bäst lämpade läkemedelsformen och styrkan utifrån vikt och dos.
Doseringsrekommendationer för barn och ungdomar:
Vikt
Startdos:
10 mg/ kg två gånger dagligen
Maxdos:
30 mg/ kg två gånger dagligen
15 kg (1) 20 kg (1) 25 kg Från 50 kg (2) (1)
150 mg två gånger dagligen 200 mg två gånger dagligen 250 mg två gånger dagligen 500 mg två gånger dagligen
450 mg två gånger dagligen 600 mg två gånger dagligen 750 mg två gånger dagligen 1500 mg två gånger dagligen
Barn på 20 kg eller mindre bör helst starta behandlingen med Keppra 100 mg/ ml oral lösning (2) Doseringen till barn och ungdomar på 50 kg eller mer är samma som till vuxna.
Spädbarn och barn yngre än 4 år
Keppra rekommenderas inte till barn under 4 år på grund av otillräckliga data avseende säkerhet och effekt (se avsnitt 5. 2).
Patienter med nedsatt njurfunktion
Den dagliga dosen måste justeras individuellt med hänsyn till njurfunktion.
För vuxna patienter, se tabellen nedan och justera dosen enligt denna.
För att använda denna doseringstabell måste patientens kreatininclearance (CLcr) ml/ min uppskattas.
CLcr ml/ min kan värderas genom bestämning av serum kreatinin (mg/ dl) genom att använda följande formel:
[140- ålder (år)] x vikt (kg) CLcr (ml/ min) = -------------------------------------------- (x 0, 85 för kvinnor) 72 x serum kreatinin (mg/ dl)
Därefter justeras CLcr för kroppens ytarea (BSA; body surface area) enligt följande:
CLcr (ml/ min) CLcr (ml/ min/ 1, 73 m2) = ------------------------------ x 1, 73 personens BSA (m2)
3 Dosjustering för vuxna patienter med nedsatt njurfunktion
Grupp
Kreatininclearance (ml/ min/ 1, 73 m2)
Dos och frekvens
Normal Lätt Måttlig Svår Patienter med njursjukdom i slutstadiet som genomgår dialys (1)
> 80 50- 79 30- 49 < 30 -
500 till 1500 mg två gånger per dag 500 till 1000 mg två gånger per dag 250 till 750 mg två gånger per dag 250 till 500 mg två gånger per dag 500 till 1000 mg en gång per dag (2)
(1) En startdos om 750 mg rekommenderas första behandlingsdagen med levetiracetam.
(2) Efter dialys rekommenderas en tilläggsdos om 250 till 500 mg.
För barn med nedsatt njurfunktion måste levetiracetamdosen justeras efter njurfunktionen eftersom clearance av levetiracetam är beroende av njurfunktionen.
Denna rekommendation är baserad på en studie på vuxna patienter med nedsatt njurfunktion.
Patienter med nedsatt leverfunktion
Det behövs ingen dosjustering hos patienter med lätt till måttligt nedsatt leverfunktion.
Hos patienter med svårt nedsatt leverfunktion kan kreatininclearance ge en underskattning av njurinsufficiensen.
Därför rekommenderas en 50%: ig reduktion av den dagliga dosen när kreatininclearance är < 70 ml/ min.
4. 3 Kontraindikationer
Överkänslighet mot levetiracetam eller andra pyrrolidonderivat eller mot något hjälpämne.
4. 4 Varningar och försiktighetsmått
I överensstämmelse med aktuell klinisk praxis rekommenderas att när behandling med Keppra ska avbrytas bör detta ske gradvis (t. ex till vuxna: minskning med 500 mg två gånger dagligen varannan till var fjärde vecka; till barn: dosminskningar bör inte överstiga 10 mg/ kg två gånger dagligen varannan vecka).
Tillgänglig data på barn tyder inte på någon påverkan på tillväxt och pubertet.
Långtidseffekter på inlärning, intelligens, tillväxt, endokrina funktioner, pubertet och förmåga att få barn hos barn är fortfarande okända.
En ökning av anfallsfrekvensen med mer än 25% rapporterades hos 14% av vuxna och pediatriska patienter med partiella anfall behandlade med levetiracetam, medan detta rapporterades hos 26% respektive 21% av placebobehandlade vuxna och pediatriska patienter.
Administrering av Keppra till patienter med nedsatt njurfunktion kan kräva dosjustering.
Hos patienter med svårt nedsatt leverfunktion rekommenderas utredning av njurfunktionen före fastställande av dosen (se avsnitt 4. 2).
Självmord, självmordsförsök, suicidtankar och självmordsbeteende har rapporterats hos patienter som behandlats med antiepileptika (inklusive levetiracetam).
En metaanalys av randomiserade placebokontrollerade studier med antiepileptika har visat en liten ökad risk för suicidtankar och självmordsbeteende.
Mekanismen för denna risk är inte känd.
4 Därför ska patienter övervakas för tecken på depression och/ eller suicidtankar och självmordsbeteende och lämplig behandling bör övervägas.
Patienter (och deras vårdgivare) bör rådas till att uppsöka medicinsk rådgivning om tecken på depression och/ eller suicidtankar och självmordsbeteende uppstår.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Data från kliniska studier före marknadsföring genomförda på vuxna indikerar att Keppra inte påverkar andra antiepileptikas serumkoncentrationer (fenytoin, karbamazepin, valproatsyra, fenobarbital, lamotrigin, gabapentin och primidon) och att dessa antiepileptika inte påverkar Keppras farmakokinetik.
Liksom hos vuxna finns inga belägg för kliniskt signifikanta läkemedelsinteraktioner hos pediatriska pateinter som fått upp till 60 mg/ kg/ dag av levetiracetam.
En retrospektiv utvärdering av farmakokinetiska interaktioner hos barn och ungdomar med epilepsi (4 till 17 år) bekräftade att tilläggsbehandling med oralt administrerad levetiracetam inte påverkade serumkoncentrationer vid steady state av samtidigt administrerad karbamazepin och valproat.
Data tydde dock på ett 22% högre clearance av levetiracetam hos barn som tar enzyminducerande antiepileptiska läkemedel.
Doseringsjusteringar krävs inte.
Probenecid (500 mg fyra gånger dagligen), ett ämne som blockerar njurarnas tubulära sekretion, har visats hämma renal utsöndring av den primära metaboliten men inte av levetiracetam.
Koncentrationen av denna metabolit förblir emellertid låg.
Det är troligt att andra läkemedel som utsöndras via aktiv tubulär sekretion också kan reducera renal utsöndring av metaboliten.
Levetiracetams effekt på probenecid har inte studerats och levetiracetams effekt på andra aktivt utsöndrade läkemedel, t. ex.
NSAIDs, sulfonamider och metotrexat, är okänd.
Levetiracetam 1000 mg dagligen påverkade inte farmakokinetiken hos perorala preventivmedel (etinyl- estradiol och levonorgestrel); endokrina parametrar (luteiniseringshormon och progesteron) ändrades inte.
Levetiracetam 2000 mg dagligen påverkade inte farmakokinetiken hos digoxin och warfarin; protrombintiden ändrades inte.
Samtidig administrering med digoxin, perorala preventivmedel och warfarin påverkade inte levetiracetams farmakokinetik.
Det finns inga data beträffande antacidas påverkan på levetiracetams absorption.
Levetiracetams absorptionsgrad ändrades inte av föda, men absorptionshastigheten minskade något.
Det finns inga data rörande interaktion mellan levetiracetam och alkohol.
4. 6 Graviditet och amning
Det finns inte tillräcklig data om användning av Keppra till gravida kvinnor.
Djurstudier har visat reproduktiv toxicitet (se punkt 5. 3).
Den potentiella risken för människa är okänd.
Keppra bör inte användas under graviditet om det inte är absolut nödvändigt.
Som med andra antiepileptika kan fysiologiska förändringar under graviditet påverka levetiracetam - koncentrationen.
Minskad levetiracetam- koncentration i plasma har observerats under graviditet.
Denna minskning är mer uttalad under tredje trimestern (upp till 60% av utgångsvärdet före graviditet).
Lämplig klinisk behandling ska säkerställas för gravida kvinnor som behandlas med levetiracetam.
Avbrytande av behandling med antiepileptika kan förvärra sjukdomen, vilket kan vara skadligt för modern och fostret.
Därför rekommenderas inte amning.
Om levetiracetam- behandling är nödvändig under amning, ska nyttan/ risken med behandling dock vägas mot vikten av amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att framföra fordon och använda maskiner.
Då känsligheten kan variera mellan individer, kan vissa patienter uppleva somnolens eller andra symptom relaterade till
Därför rekommenderas försiktighet hos dessa patienter vid aktiviteter som kräver skärpt uppmärksamhet, t. ex. framförande av fordon eller handhavande av maskinell utrustning.
Patienter rekommenderas att inte framföra fordon eller använda maskiner tills det är fastställt att deras förmåga att utföra sådana aktiviteter inte påverkas.
4. 8 Biverkningar
Sammanlagda säkerhetsdata från kliniska studier utförda med orala beredningar av Keppra på vuxna patienter med partiella anfall visade att 46, 4% av patienterna i Keppragruppen och 42, 2% av patienterna i placebogruppen upplevde biverkningar.
Allvarliga biverkningar upplevdes av 2, 4% av patienterna i Keppragruppen och 2, 0% av patienterna i placebogruppen.
De oftast rapporterade biverkningarna var somnolens, asteni och yrsel.
I den sammanlagda säkerhetsanalysen fanns inget klart dos- respons förhållande men incidensen och svårighetsgraden av biverkningar relaterade till det centrala nervsystemet minskade med tiden.
I monoterapi upplevde 49, 8% av patienterna minst en läkemedelsrelaterad biverkning.
De oftast rapporterade biverkningarna var trötthet och somnolens.
En studie utförd på pediatriska patienter (4 till 16 år) med partiella anfall visade att 55, 4% av patienterna i Keppragruppen och 40, 2% av patienterna i placebogruppen upplevde biverkningar.
Allvarliga biverkningar upplevdes av 0, 0% av patienterna i Keppragruppen och 1, 0% av patienterna i placebogruppen.
De vanligast rapporterade biverkningarna var somnolens, fientlighet, nervositet, emotionell labilitet, agitation, anorexi, asteni och huvudvärk i den pediatriska populationen.
Resultat av säkerheten hos pediatriska patienter överensstämde med levetiracetams säkerhetsprofil hos vuxna utom för beteende - och psykiatriska biverkningar som var vanligare hos barn än hos vuxna (38, 6% mot 18, 6%).
Den relativa risken var dock liknande hos barn jämfört med vuxna.
En studie utförd på vuxna och ungdomar med myokloniska anfall (12 till 65 år) visade att 33, 3% av patienterna i Keppragruppen och 30, 0% av patienterna i placebogruppen upplevde biverkningar som bedömdes relaterade till behandlingen.
De vanligast rapporterade biverkningarna var huvudvärk och somnolens.
Incidensen av biverkningar hos patienter med myokloniska anfall var lägre än hos vuxna patienter med partiella anfall (33, 3% mot 46, 4%).
En studie utförd på vuxna och barn (4 till 65 år) med idiopatisk generaliserad epilepsi med primärt generaliserade tonisk- kloniska anfall visade att 39, 2% av patienterna i Keppragruppen och 29, 8% av patienterna i placebogruppen upplevde biverkningar som bedömdes relaterade till behandlingen.
Den vanligast rapporterade biverkningen var trötthet.
Biverkningar som rapporterats från kliniska studier (vuxna och barn) eller efter marknadsföring listas i följande tabell efter organklass och frekvens.
(< 1/ 10 000), inklusive enstaka rapporter.
Data efter marknadsföring är otillräcklig för att understödja en uppskattning av förekomsten i populationen som skall behandlas.
- Allmänna symtom och/ eller symptom vid administreringsstället
Mycket vanliga: asteni/ trötthet
- Centrala och perifera nervsystemet
Rapporter efter marknadsföring: parestesi
- Psykiska störningar
6 Vanliga: agitation, depression, emotionell labilitet/ humörsvängningar, fientlighet/ aggression, insomnia, nervositet/ irritabilitet, personlighetsstörningar, onormalt tänkande Rapporter efter marknadsföring: onormalt uppförande, ilska, ångest, förvirring, hallucination, psykotisk störning, självmord, självmordsförsök, självmordstankar
- Magtarmkanalen
Vanliga: buksmärta, diarré, dyspepsi, illamående, kräkningar Rapporter efter marknadsföring: pankreatit
- Lever och gallvägar
Rapporter efter marknadsföring: leversvikt, hepatit, onormalt leverfunktionstest
- Metabolism och nutrition
Risken för anorexi är högre när topiramat administreras samtidigt med levetiracetam.
Rapporter efter marknadsföring: viktminskning
- Öron och balansorgan
Vanliga: vertigo
- Ögon
Vanliga: diplopi, dimsyn
- Muskuloskeletala systemet och bindväv
Vanliga: myalgi
- Skador och förgiftningar och behandlingskomplikationer
Vanliga: skada förorsakad av olycka
- Infektioner och infestationer
Vanliga: infektion, nasofaryngit
- Andningsvägar, bröstkorg och mediastinum
Vanliga: ökad hosta
- Hud och subkutan vävnad
Vanliga: utslag, eksem, klåda Rapporter efter marknadsföring: alopeci: i flera fall sågs återhämtning när Keppra sattes ut
- Blodet och lymfsystemet
Vanliga: trombocytopeni Rapporter efter marknadsföring: leukopeni, neutropeni, pancytopeni (med benmärgssuppression konstaterad i några av fallen)
4. 9 Överdosering
Symptom
Somnolens, agitation, aggressivitet, medvetandesänkning, andningsdepression och koma observerades vid överdosering med Keppra.
Hantering av överdosering
Efter en akut överdosering bör magen tömmas genom magsköljning eller genom induktion av kräkningar.
Det finns ingen specifik antidot mot levetiracetam.
Behandling av en överdos är symptomatisk och kan inkludera hemodialys.
Effektiviteten vid dialysutsöndringen är 60% för levetiracetam och 74% för den primära metaboliten.
7 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antiepileptika, ATC kod:
N03AX14.
Den aktiva substansen levetiracetam är ett pyrrolidonderivat (S- enantiomer av α- etyl- 2- oxo- 1 - pyrrolidin acetamid), kemiskt obesläktad till existerande antiepileptiska aktiva substanser.
Verkningsmekanism
Verkningsmekanismen för levetiracetam är ännu inte helt klarlagd, men den förefaller vara annorlunda än verkningsmekanismerna hos andra antiepileptiska läkemedel.
In vitro - och in vivo- experiment tyder på att levetiracetam inte påverkar cellernas basala egenskaper eller normal neurotransmission.
In vitro- studier visar att levetiracetam påverkar intraneuronala Ca2+- nivåer genom partiell hämning av Ca2+- strömmar av N- typ och genom att reducera frisläppandet av Ca2+ från intraneuronala lager.
Dessutom upphäver levetiracetam delvis reduktionen av GABA - och glycin- medierade strömmar inducerad av zink och b- karboliner.
Vidare har levetiracetam i in vitro- studier visats binda till ett specifikt bindningsställe i hjärnvävnad hos gnagare.
Detta bindningsställe är det synaptiska vesikelproteinet 2A, som förmodas vara involverat i vesikelfusion och exocytos av neurotransmittorer.
Levetiracetam och besläktade analoger visar en rangordning av affinitet för bindning till det synaptiska vesikelproteinet 2A som korrelerar till styrkan av deras anfallsskydd i den audiogena epilepsimodellen hos mus.
Detta fynd tyder på att interaktionen mellan levetiracetam och det synaptiska vesikelproteinet 2A verkar bidraga till läkemedlets antiepileptiska verkningsmekanism.
Farmakodynamiska effekter
Levetiracetam visar anfallsskydd i ett brett urval av djurmodeller av partiella och primärt generaliserade anfall utan att ha pro- konvulsiv effekt.
Den primära metaboliten är inaktiv.
Hos människa har en aktivitet i både partiella och generaliserade epileptiska tillstånd (epileptiform urladdning/ fotoparoxysmal respons) bekräftat den breda farmakologiska profilen hos levetiracetam.
Klinisk erfarenhet
Tilläggsbehandling vid partiella anfall med eller utan sekundär generalisering hos vuxna och barn från fyra år med epilepsi.
Effekten av levetiracetam hos vuxna har visats i tre dubbelblinda, placebokontrollerade studier med dagliga doser på 1000 mg, 2000 mg eller 3000 mg, administrerade som två separata doser, med en behandlingsduration på upp till 18 veckor.
I en poolad analys var procentandelen av patienterna som uppnådde en minskning på 50% eller mer från baslinjen av frekvensen av partiella anfall per vecka vid en stadigvarande dos (12/ 14 veckor) 27, 7%, 31, 6% respektive 41, 3% av patienterna som behandlades med 1000, 2000 respektive 3000 mg levetiracetam och 12, 6% av patienterna i placebogruppen.
Hos pediatriska patienter (4 till 16 år) fastställdes effekten av levetiracetam i en dubbelblind, placebokontrollerad 14- veckors studie som inkluderade 198 patienter.
I studien erhöll patienterna en fast dos av levetiracetam, 60 mg/ kg/ dag, (administrerad som två doser per dag).
44, 6% av patienterna som behandlades med levetiracetam och 19, 6% av patienterna i placebogruppen fick en minskning av frekvensen av partiella anfall per vecka med 50% eller mer från baslinjen.
Vid fortsatt långtidsbehandling var 11, 4% av patienterna anfallsfria under minst 6 månader och 7, 2% var anfallsfria under minst 1 år.
Monoterapi vid partiella anfall med eller utan sekundär generalisering hos patienter från 16 år med nydiagnosticerad epilepsi.
8 Effekt av levetiracetam som monoterapi har visats i en dubbelblind, parallellgrupps -, ” non - inferiority ” -, jämförande studie med en depotberedning av karbamazepin hos 576 patienter som var 16 år eller äldre och som hade nydiagnosticerad epilepsi.
Patienterna hade uppvisat oprovocerade partiella anfall eller enbart generaliserade tonisk- kloniska anfall.
Patienterna randomiserades till en depotberedning av karbamazepin 400- 1200 mg/ dag eller levetiracetam 1000- 3000 mg/ dag och behandlingsperioden var upp till 121 veckor beroende på behandlingssvaret.
Sex månaders anfallsfrihet uppnåddes hos 73, 0% av patienterna som behandlades med levetiracetam och hos 72, 8% av patienterna som behandlades med en depotberedning av karbamazepin; den justerade absoluta skillnaden mellan behandlingarna var 0, 2% (95% konfidensintervall: - 7. 8 8. 2).
Mer än hälften av patienterna förblev anfallsfria i 12 månader (56, 6% och 58, 5% för patienter behandlade med levetiracetam respektive en depotberedning av karbamazepin).
I en studie som avspeglar klinisk praxis visades att annan samtidig antiepileptisk behandling kunde sättas ut för ett begränsat antal patienter som svarat på tilläggsbehandling med levetiracetam (36 av 69 vuxna patienter).
Tilläggsbehandling vid myokloniska anfall hos vuxna och ungdomar från 12 år med juvenil myoklonisk epilepsi.
Effekten av levetiracetam fastställdes i en dubbelblind, placebokontrollerad 16 veckors studie hos patienter 12 år eller äldre med idiopatisk generaliserad epilepsi med myokloniska anfall i olika syndrom.
Majoriteten av patienterna hade juvenil myoklonisk epilepsi.
I denna studie var dosen levetiracetam 3000 mg/ dag, administrerad som två separata doser.
58, 3% av patienterna som behandlades med levetiracetam och 23, 3% av patienterna i placebogruppen fick en minskning av antalet dagar med myokloniska anfall per vecka på minst 50%.
Vid fortsatt långtidsbehandling var 28, 6% av patienterna fria från myokloniska anfall under minst 6 månader och 21, 0% var fria från myokloniska anfall under minst 1 år.
Tilläggsbehandling vid primärt generaliserade tonisk- kloniska anfall hos vuxna och ungdomar från 12 år med idiopatisk generaliserad epilepsi.
Effekten av levetiracetam fastställdes i en 24 veckors dubbelblind, placebokontrollerad studie som inkluderade vuxna, ungdomar och ett begränsat antal barn med idiopatisk generaliserad epilepsi med primärt generaliserade tonisk- kloniska (PGTC) anfall i olika syndrom (juvenil myoklonisk epilepsi, juvenil absensepilepsi, absensepilepsi hos barn eller epilepsi med grand mal- anfall vid uppvaknandet).
I denna studie var doserna av levetiracetam 3000 mg/ dag för vuxna och ungdomar respektive 60 mg/ kg/ dag för barn, administrerade som två separata doser..
72, 2% av patienterna som behandlades med levetiracetam och 45, 2% av patienterna i placebogruppen fick en minskning av frekvensen av PGTC- anfall per vecka på 50% eller mer.
Vid fortsatt långtidsbehandling var 47, 4% av patienterna fria från tonisk- kloniska anfall under minst 6 månader och 31, 5% var fria från tonisk- kloniska anfall under minst 1 år.
5. 2 Farmakokinetiska uppgifter
Levetiracetam är en lättlöslig och permeabel förening.
Den farmakokinetiska profilen är linjär med låg intra - och inter- individuell variabilitet.
Clearance ändras inte efter upprepad administrering.
Det finns inga tecken på någon relevant köns -, ras - eller dygnsvariabilitet.
Den farmakokinetiska profilen är jämförbar mellan friska frivilliga försökspersoner och patienter med epilepsi.
På grund av dess totala och linjära absorption kan plasmanivåer förutsägas från den orala dosen av levetiracetam uttryckt som mg/ kg kroppsvikt.
Därför behövs inte monitorering av plasmanivåer av levetiracetam.
En signifikant korrelation mellan saliv - och plasmakoncentrationer har visats hos vuxna och barn (kvoten av saliv - / plasmakoncentrationer sträckte sig från 1 till 1, 7 för formuleringen orala tabletter och 4 timmar efter dosering för formuleringen oral lösning).
9 Vuxna och ungdomar
Absorption
Levetiracetam absorberas snabbt efter peroral administrering.
Peroral absolut biotillgänglighet är nära 100%.
Maximal plasmakoncentration (Cmax) nås 1, 3 timmar efter intag.
Steady- state nås efter två dagar vid administrering 2 gånger per dag.
1000 mg två gånger per dag.
Absorptionsgraden är oberoende av dos och ändras inte av föda.
Distribution
Det finns inga data beträffande vävnadsdistribution hos människa.
Varken levetiracetam eller dess primära metabolit är signifikant bundet till plasmaproteiner (< 10%).
0, 5 till 0, 7 l/ kg, ett värde som ligger nära den totala kroppsvattenvolymen.
Biotransformation
Levetiracetam metaboliseras i låg omfattning hos människor.
Den huvudsakliga metabola vägen (24% av dosen) är en enzymatisk hydrolys av acetamid- gruppen.
Produktionen av den primära metaboliten, ucb L057, stöds inte av lever cytokrom P450 isoformer.
Hydrolys av acetamid- gruppen var mätbar i ett stort antal vävnader inklusive blodceller.
Metaboliten ucb L057 är farmakologiskt inaktiv.
Två mindre metaboliter identifierades också.
En erhölls genom hydroxylering av pyrrolidonringen (1, 6% av dosen) och den andra genom öppnandet av pyrrolidonringen (0, 9% av dosen).
Andra oidentifierade komponenter stod för endast 0, 6% av dosen.
Ingen omvandling mellan enantiomerer påvisades in vivo för levetiracetam eller dess primära metabolit.
In vitro har levetiracetam och dess primära metabolit visat att de inte hämmar de viktigaste humana cytokrom P450 isoformerna i lever (CYP3A4, 2A6, 2C9, 2C19, 2D6, 2E1 och 1A2), glukoronyl transferas (UGT1A1 och UGT1A6) och epoxidhydroxylas aktiviteter.
Vidare påverkar levetiracetam inte in vitro glukuronidering av valproatsyra.
I odlade humana hepatocyter hade levetiracetam liten eller ingen effekt på CYP1A2, SULT1E1 eller UGT1A1.
Levetiracetam orsakade mild induktion av CYP2B6 och CYP3A4.
Data in vitro och interaktionsdata in vivo för orala preventivmedel, digoxin och warfarin indikerar att ingen signifikant enzyminduktion förväntas in vivo.
Därför är det inte troligt att Keppra interagerar med andra läkemedel eller vice versa.
Elimination
Halveringstiden i plasma hos vuxna var 7±1 timmar och varierade varken med dos, administreringsväg eller upprepad dosering.
Den genomsnittliga totala kroppseliminationen var 0, 96 ml/ min/ kg.
Den huvudsakliga utsöndringen var via urin, vilken i genomsnitt stod för 95% av dosen (ca 93% av dosen var utsöndrad inom 48 timmar).
Utsöndring via faeces stod för endast 0, 3% av dosen.
Den kumulativa urinutsöndringen av levetiracetam och dess primära metabolit stod för 66% respektive 24% av dosen under de första 48 timmarna.
Renal utsöndring av levetiracetam och ucb L057 är 0, 6 respektive 4, 2 ml/ min/ kg vilket tyder på att levetiracetam utsöndras genom glomerulär filtration med efterföljande tubulär reabsorption och att den primära metaboliten också utsöndras genom aktiv tubulär sekretion tillsammans med glomerulär filtration.
Levetiracetams eliminering är korrelerad till kreatininclearance.
10 Äldre
Hos äldre ökas halveringstiden med ca 40% (10 till 11 timmar).
Detta relateras till försämrad njurfunktion hos denna grupp (se avsnitt 4. 2).
Barn (4 till 12 år)
Efter administrering av en oral engångsdos (20 mg/ kg) till barn med epilepsi (6 till 12 år) var levetiracetams halveringstid 6 timmar.
Apparent viktjusterad clearance var ca 30% högre än hos vuxna med epilepsi.
Levetiracetam absorberades snabbt efter upprepad administrering av oral dos (20 till 60 mg/ kg/ dag) till barn med epilepsi (4 till 12 år).
Maximal plasmakoncentration observerades 0, 5 till 1, 0 timme efter dosering.
Linjära och dosproportionella ökningar observerades för maximala plasmakoncentrationer och area under kurvan.
Halveringstiden för eliminering var cirka 5 timmar.
Skenbart kroppsclearance var 1, 1 ml/ min/ kg.
Spädbarn och barn (1 månad till 4 år)
Efter administrering av singeldos (20 mg/ kg) av en 100 mg/ ml oral lösning till barn med epilepsi (1 månad till 4 år) absorberades levetiracetam snabbt och maximala plasmakoncentraioner observerades cirka 1 timme efter dosering.
De farmakokinetiska resultaten indikerade att halveringstiden var kortare (5, 3 timmar) än för vuxna (7, 2 timmar) och skenbart clearance var snabbare (1, 5 ml/ min/ kg) än för vuxna (0, 96 ml/ min/ kg).
Nedsatt njurfunktion
Apparent clearance av både levetiracetam och dess primära metabolit är korrelerad till kreatininclearance.
Därför rekommenderas justering av den dagliga dosen Keppra med hänsyn till kreatininclearance hos patienter med måttligt till kraftigt nedsatt njurfunktion (se avsnitt 4. 2)
Hos anuriska vuxna patienter med njursjukdom i slutstadiet var halveringstiden ca 25 timmar under perioder mellan dialys respektive 3, 1 timmar under dialys.
Den fraktionala elimineringen av levetiracetam var 51% under en 4 timmars dialys.
Nedsatt leverfunktion
Hos personer med lätt och måttligt nedsatt leverfunktion förekom ingen relevant ändring av levetiracetams clearance.
Hos de flesta försökspersonerna med svårt nedsatt leverfunktion reducerades levetiracetams clearance med mer än 50% beroende på en samtidigt nedsatt njurfunktion (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Ickekliniska data visade ingen speciell risk för människor baserat på gängse studier av farmakologisk säkerhet, genotoxicitet och carcinogenicitet.
Biverkningar som inte observerats i kliniska studier men som observerats hos råtta och i mindre utsträckning hos mus vid exponeringsnivåer liknande humana exponeringsnivåer och med möjlig relevans för klinisk användning var leverförändringar, som indikerar en adapterande respons såsom ökad vikt och centrilobular hypertrofi, fettinfiltration och ökade leverenzymer i plasma.
I studier på reproduktiv toxicitet på råtta inducerade levetiracetam utvecklingstoxicitet (ökning i skelettändringar/ mindre anomalier, retarderad tillväxt, ökad mortalitet av ungar) vid exponeringsnivåer liknande eller större än human exponering.
Hos kanin observerades fosterpåverkan (embryonisk död, ökade skelettanomalier och ökade missbildningar) vid förekomst av maternell
Den systemiska exponeringen vid den observerade noll- effekt nivån på kanin var ungefär 4 till 5 gånger den humana exponeringen.
Studier på neonatala och juvenila råttor och hundar visade att det inte fanns några negativa effekter i någon av standardmätpunkterna för utveckling och mognad vid doser upp till 1800 mg/ kg/ dag motsvarande 30 gånger den maximala rekommenderade humana dosen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumkroskarmellos Makrogol 6000 Kolloidal vattenfri kiseldioxid Magnesiumstearat
Filmdragering Opadry 85F20694 Polyvinylalkohol delvis hydrolyserad Titandioxid (E171) Makrogol 3350 Talk Indigokarmin (E132)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Keppra 250 mg filmdragerade tabletter förpackas i aluminium/ PVC blister placerade i en pappkartong innehållande 20, 30, 50, 60, 100 och 200 filmdragerade tabletter.
Alla förpackningar finns kanske inte på marknaden.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
UCB Pharma SA Allée de la Recherche 60 B- 1070 Bryssel Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
12 EU/ 1/ 00/ 146/ 001 EU/ 1/ 00/ 146/ 002 EU/ 1/ 00/ 146/ 003 EU/ 1/ 00/ 146/ 004 EU/ 1/ 00/ 146/ 005 EU/ 1/ 00/ 146/ 029
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
29 september 2000 Datum för förnyat godkännande:
8 juli 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
13 1.
LÄKEMEDLETS NAMN
Keppra 500 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 500 mg levetiracetam.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett Gula, avlånga, med skåra samt med “ ucb ” och ” 500 ” ingraverat på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Keppra är indicerat som monoterapi vid partiella anfall med eller utan sekundär generalisering hos patienter från 16 år med nydiagnostiserad epilepsi.
Keppra är indicerat som tilläggsbehandling • vid partiella anfall med eller utan sekundär generalisering hos vuxna och barn från fyra år med epilepsi. • vid myokloniska anfall hos vuxna och ungdomar från 12 år med juvenil myoklonisk epilepsi. • vid primärt generaliserade tonisk- kloniska anfall hos vuxna och ungdomar från 12 år med idiopatisk generaliserad epilepsi.
4. 2 Dosering och administreringssätt
De filmdragerade tabletterna måste intas peroralt och sväljas med tillräcklig mängd vätska och kan tas antingen med eller utan föda.
Den dagliga dosen delas upp på två lika stora doser.
• Monoterapi Vuxna och ungdomar från 16 år
Den rekommenderade startdosen är 250 mg två gånger dagligen vilket bör ökas till en initial terapeutisk dos om 500 mg två gånger dagligen efter två veckors behandling.
Dosen kan ytterligare ökas med 250 mg två gånger dagligen varannan vecka beroende på klinisk respons.
Den maximala dosen är 1500 mg två gånger dagligen.
• Tilläggsbehandling Vuxna (≥18 år) och ungdomar (12 till 17 år) som väger 50 kg eller mer
Den initiala terapeutiska dosen är 500 mg två gånger dagligen.
Denna dos kan insättas från första behandlingsdagen.
Den dagliga dosen kan ökas upp till 1500 mg två gånger dagligen beroende på klinisk respons och tolerabilitet.
Dosjustering kan ske med ökningar och minskningar om 500 mg två gånger dagligen varannan till var fjärde vecka.
Äldre (65 år och äldre)
14 Dosjustering rekommenderas till äldre patienter med nedsatt njurfunktion (se ” Patienter med nedsatt njurfunktion ” nedan).
Barn 4 till 11 år och ungdomar (12 till 17 år) som väger mindre än 50 kg.
Den initiala terapeutiska dosen är 10 mg/ kg två gånger dagligen.
Den dagliga dosen ökas upp till 30 mg/ kg två gånger dagligen beroende på klinisk respons och tolerabilitet.
Dosjusteringar bör inte överstiga ökningar eller minskningar med 10 mg/ kg två gånger dagligen varannan vecka.
Den lägsta effektiva dosen bör användas.
Doseringen till barn som väger 50 kg eller mer är samma som till vuxna.
Läkaren bör förskriva den bäst lämpade läkemedelsformen och styrkan utifrån vikt och dos.
Doseringsrekommendationer för barn och ungdomar:
Vikt
Startdos:
10 mg/ kg två gånger dagligen
Maxdos:
30 mg/ kg två gånger dagligen
15 kg (1) 20 kg (1) 25 kg Från 50 kg (2) (1)
150 mg två gånger dagligen 200 mg två gånger dagligen 250 mg två gånger dagligen 500 mg två gånger dagligen
450 mg två gånger dagligen 600 mg två gånger dagligen 750 mg två gånger dagligen 1500 mg två gånger dagligen
Barn på 20 kg eller mindre bör helst starta behandlingen med Keppra 100 mg/ ml oral lösning (2) Doseringen till barn och ungdomar på 50 kg eller mer är samma som till vuxna.
Spädbarn och barn yngre än 4 år
Keppra rekommenderas inte till barn under 4 år på grund av otillräckliga data avseende säkerhet och effekt (se avsnitt 5. 2).
Patienter med nedsatt njurfunktion
Den dagliga dosen måste justeras individuellt med hänsyn till njurfunktion.
För vuxna patienter, se tabellen nedan och justera dosen enligt denna.
För att använda denna doseringstabell måste patientens kreatininclearance (CLcr) ml/ min uppskattas.
CLcr ml/ min kan värderas genom bestämning av serum kreatinin (mg/ dl) genom att använda följande formel:
[140- ålder (år)] x vikt (kg) CLcr (ml/ min) = -------------------------------------------- (x 0, 85 för kvinnor) 72 x serum kreatinin (mg/ dl)
Därefter justeras CLcr för kroppens ytarea (BSA; body surface area) enligt följande:
CLcr (ml/ min) CLcr (ml/ min/ 1, 73 m2) = ------------------------------ x 1, 73 personens BSA (m2)
15 Dosjustering för vuxna patienter med nedsatt njurfunktion
Dos och frekvens Grupp Kreatininclearance (ml/ min/ 1, 73 m2) Normal Lätt Måttlig Svår Patienter med njursjukdom i slutstadiet som genomgår dialys (1)
> 80 50- 79 30- 49 < 30 -
500 till 1500 mg två gånger per dag 500 till 1000 mg två gånger per dag 250 till 750 mg två gånger per dag 250 till 500 mg två gånger per dag 500 till 1000 mg en gång per dag (2)
(1) En startdos om 750 mg rekommenderas första behandlingsdagen med levetiracetam.
(2) Efter dialys rekommenderas en tilläggsdos om 250 till 500 mg.
För barn med nedsatt njurfunktion måste levetiracetamdosen justeras efter njurfunktionen eftersom clearance av levetiracetam är beroende av njurfunktionen.
Denna rekommendation är baserad på en studie på vuxna patienter med nedsatt njurfunktion.
Patienter med nedsatt leverfunktion
Det behövs ingen dosjustering hos patienter med lätt till måttligt nedsatt leverfunktion.
Hos patienter med svårt nedsatt leverfunktion kan kreatininclearance ge en underskattning av njurinsufficiensen.
Därför rekommenderas en 50%: ig reduktion av den dagliga dosen när kreatininclearance är < 70 ml/ min.
4. 3 Kontraindikationer
Överkänslighet mot levetiracetam eller andra pyrrolidonderivat eller mot något hjälpämne.
4. 4 Varningar och försiktighetsmått
I överensstämmelse med aktuell klinisk praxis rekommenderas att när behandling med Keppra ska avbrytas bör detta ske gradvis (t. ex till vuxna: minskning med 500 mg två gånger dagligen varannan till var fjärde vecka; till barn: dosminskningar bör inte överstiga 10 mg/ kg två gånger dagligen varannan vecka).
Tillgänglig data på barn tyder inte på någon påverkan på tillväxt och pubertet.
Långtidseffekter på inlärning, intelligens, tillväxt, endokrina funktioner, pubertet och förmåga att få barn hos barn är fortfarande okända.
En ökning av anfallsfrekvensen med mer än 25% rapporterades hos 14% av vuxna och pediatriska patienter med partiella anfall behandlade med levetiracetam, medan detta rapporterades hos 26% respektive 21% av placebobehandlade vuxna och pediatriska patienter.
Administrering av Keppra till patienter med nedsatt njurfunktion kan kräva dosjustering.
Hos patienter med svårt nedsatt leverfunktion rekommenderas utredning av njurfunktionen före fastställande av dosen (se avsnitt 4. 2).
Självmord, självmordsförsök, suicidtankar och självmordsbeteende har rapporterats hos patienter som behandlats med antiepileptika (inklusive levetiracetam).
En metaanalys av randomiserade placebokontrollerade studier med antiepileptika har också visat en liten ökad risk för suicidtankar och självmordsbeteende.
Mekanismen för denna risk är inte känd.
16 Därför ska patienter övervakas för tecken på depression och/ eller suicidtankar och självmordsbeteende och lämplig behandling bör övervägas.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Data från kliniska studier före marknadsföring genomförda på vuxna indikerar att Keppra inte påverkar andra antiepileptikas serumkoncentrationer (fenytoin, karbamazepin, valproatsyra, fenobarbital, lamotrigin, gabapentin och primidon) och att dessa antiepileptika inte påverkar Keppras farmakokinetik.
Liksom hos vuxna finns inga belägg för kliniskt signifikanta läkemedelsinteraktioner hos pediatriska pateinter som fått upp till 60 mg/ kg/ dag av levetiracetam.
En retrospektiv utvärdering av farmakokinetiska interaktioner hos barn och ungdomar med epilepsi (4 till 17 år) bekräftade att tilläggsbehandling med oralt administrerad levetiracetam inte påverkade serumkoncentrationer vid steady state av samtidigt administrerad karbamazepin och valproat.
Data tydde dock på ett 22% högre clearance av levetiracetam hos barn som tar enzyminducerande antiepileptiska läkemedel.
Doseringsjusteringar krävs inte.
Probenecid (500 mg fyra gånger dagligen), ett ämne som blockerar njurarnas tubulära sekretion, har visats hämma renal utsöndring av den primära metaboliten men inte av levetiracetam.
Koncentrationen av denna metabolit förblir emellertid låg.
Det är troligt att andra läkemedel som utsöndras via aktiv tubulär sekretion också kan reducera renal utsöndring av metaboliten.
Levetiracetams effekt på probenecid har inte studerats och levetiracetams effekt på andra aktivt utsöndrade läkemedel, t. ex.
NSAIDs, sulfonamider och metotrexat, är okänd.
Levetiracetam 1000 mg dagligen påverkade inte farmakokinetiken hos perorala preventivmedel (etinyl- estradiol och levonorgestrel); endokrina parametrar (luteiniseringshormon och progesteron) ändrades inte.
Levetiracetam 2000 mg dagligen påverkade inte farmakokinetiken hos digoxin och warfarin; protrombintiden ändrades inte.
Samtidig administrering med digoxin, perorala preventivmedel och warfarin påverkade inte levetiracetams farmakokinetik.
Det finns inga data beträffande antacidas påverkan på levetiracetams absorption.
Levetiracetams absorptionsgrad ändrades inte av föda, men absorptionshastigheten minskade något.
Det finns inga data rörande interaktion mellan levetiracetam och alkohol.
4. 6 Graviditet och amning
Det finns inte tillräcklig data om användning av Keppra till gravida kvinnor.
Djurstudier har visat reproduktiv toxicitet (se punkt 5. 3).
Den potentiella risken för människa är okänd.
Keppra bör inte användas under graviditet om det inte är absolut nödvändigt.
Som med andra antiepileptika kan fysiologiska förändringar under graviditet påverka levetiracetam - koncentrationen.
Minskad levetiracetam- koncentration i plasma har observerats under graviditet.
Denna minskning är mer uttalad under tredje trimestern (upp till 60% av utgångsvärdet före graviditet).
Lämplig klinisk behandling ska säkerställas för gravida kvinnor som behandlas med levetiracetam.
Avbrytande av behandling med antiepileptika kan förvärra sjukdomen, vilket kan vara skadligt för modern och fostret.
Därför rekommenderas inte amning.
Om levetiracetam- behandling är nödvändig under amning, ska nyttan/ risken med behandling dock vägas mot vikten av amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att framföra fordon och använda maskiner.
Då känsligheten kan variera mellan individer, kan vissa patienter uppleva somnolens eller andra symptom relaterade till
Därför rekommenderas försiktighet hos dessa patienter vid aktiviteter som kräver skärpt uppmärksamhet, t. ex. framförande av fordon eller handhavande av maskinell utrustning.
Patienter rekommenderas att inte framföra fordon eller använda maskiner tills det är fastställt att deras förmåga att utföra sådana aktiviteter inte påverkas.
4. 8 Biverkningar
Sammanlagda säkerhetsdata från kliniska studier utförda med orala beredningar av Keppra på vuxna patienter med partiella anfall visade att 46, 4% av patienterna i Keppragruppen och 42, 2% av patienterna i placebogruppen upplevde biverkningar.
Allvarliga biverkningar upplevdes av 2, 4% av patienterna i Keppragruppen och 2, 0% av patienterna i placebogruppen.
De oftast rapporterade biverkningarna var somnolens, asteni och yrsel.
I den sammanlagda säkerhetsanalysen fanns inget klart dos- respons förhållande men incidensen och svårighetsgraden av biverkningar relaterade till det centrala nervsystemet minskade med tiden.
I monoterapi upplevde 49, 8% av patienterna minst en läkemedelsrelaterad biverkning.
De oftast rapporterade biverkningarna var trötthet och somnolens.
En studie utförd på pediatriska patienter (4 till 16 år) med partiella anfall visade att 55, 4% av patienterna i Keppragruppen och 40, 2% av patienterna i placebogruppen upplevde biverkningar.
Allvarliga biverkningar upplevdes av 0, 0% av patienterna i Keppragruppen och 1, 0% av patienterna i placebogruppen.
De vanligast rapporterade biverkningarna var somnolens, fientlighet, nervositet, emotionell labilitet, agitation, anorexi, asteni och huvudvärk i den pediatriska populationen.
Resultat av säkerheten hos pediatriska patienter överensstämde med levetiracetams säkerhetsprofil hos vuxna utom för beteende - och psykiatriska biverkningar som var vanligare hos barn än hos vuxna (38, 6% mot 18, 6%).
Den relativa risken var dock liknande hos barn jämfört med vuxna.
En studie utförd på vuxna och ungdomar med myokloniska anfall (12 till 65 år) visade att 33, 3% av patienterna i Keppragruppen och 30, 0% av patienterna i placebogruppen upplevde biverkningar som bedömdes relaterade till behandlingen.
De vanligast rapporterade biverkningarna var huvudvärk och somnolens.
Incidensen av biverkningar hos patienter med myokloniska anfall var lägre än hos vuxna patienter med partiella anfall (33, 3% mot 46, 4%).
En studie utförd på vuxna och barn (4 till 65 år) med idiopatisk generaliserad epilepsi med primärt generaliserade tonisk- kloniska anfall visade att 39, 2% av patienterna i Keppragruppen och 29, 8% av patienterna i placebogruppen upplevde biverkningar som bedömdes relaterade till behandlingen.
Den vanligast rapporterade biverkningen var trötthet.
Biverkningar som rapporterats från kliniska studier (vuxna och barn) eller efter marknadsföring listas i följande tabell efter organklass och frekvens.
(≥1/ 10); vanliga:
(≥1/ 100, < 1/ 10); mindre vanliga:
Data efter marknadsföring är otillräcklig för att understödja en uppskattning av förekomsten i populationen som skall behandlas.
- Allmänna symtom och/ eller symptom vid administreringsstället
Mycket vanliga: asteni/ trötthet
- Centrala och perifera nervsystemet
Rapporter efter marknadsföring: parestesi
- Psykiska störningar
18 Vanliga: agitation, depression, emotionell labilitet/ humörsvängningar, fientlighet/ aggression, insomnia, nervositet/ irritabilitet, personlighetsstörningar, onormalt tänkande Rapporter efter marknadsföring: onormalt uppförande, ilska, ångest, förvirring, hallucination, psykotisk störning, självmord, självmordsförsök, självmordstankar
- Magtarmkanalen
Vanliga: buksmärta, diarré, dyspepsi, illamående, kräkningar Rapporter efter marknadsföring: pankreatit
- Lever och gallvägar
Rapporter efter marknadsföring: leversvikt, hepatit, onormalt leverfunktionstest
- Metabolism och nutrition
Risken för anorexi är högre när topiramat administreras samtidigt med levetiracetam.
Rapporter efter marknadsföring: viktminskning
- Öron och balansorgan
Vanliga: vertigo
- Ögon
Vanliga: diplopi, dimsyn
- Muskuloskeletala systemet och bindväv
Vanliga: myalgi
- Skador och förgiftningar och behandlingskomplikationer
Vanliga: skada förorsakad av olycka
- Infektioner och infestationer
Vanliga: infektion, nasofaryngit
- Andningsvägar, bröstkorg och mediastinum
Vanliga: ökad hosta
- Hud och subkutan vävnad
Vanliga: utslag eksem, klåda Rapporter efter marknadsföring: alopeci: i flera fall sågs återhämtning när Keppra sattes ut
- Blodet och lymfsystemet
Vanliga: trombocytopeni Rapporter efter marknadsföring: leukopeni, neutropeni, pancytopeni (med benmärgssuppression konstaterad i några av fallen)
4. 9 Överdosering
Symptom
Somnolens, agitation, aggressivitet, medvetandesänkning, andningsdepression och koma observerades vid överdosering med Keppra.
Hantering av överdosering
Efter en akut överdosering bör magen tömmas genom magsköljning eller genom induktion av kräkningar.
Det finns ingen specifik antidot mot levetiracetam.
Behandling av en överdos är symptomatisk och kan inkludera hemodialys.
Effektiviteten vid dialysutsöndringen är 60% för levetiracetam och 74% för den primära metaboliten.
19 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antiepileptika, ATC kod:
N03AX14.
Den aktiva substansen levetiracetam är ett pyrrolidonderivat (S- enantiomer av α- etyl- 2- oxo- 1 - pyrrolidin acetamid), kemiskt obesläktad till existerande antiepileptiska aktiva substanser.
Verkningsmekanism
Verkningsmekanismen för levetiracetam är ännu inte helt klarlagd, men den förefaller vara annorlunda än verkningsmekanismerna hos andra antiepileptiska läkemedel.
In vitro - och in vivo- experiment tyder på att levetiracetam inte påverkar cellernas basala egenskaper eller normal neurotransmission.
In vitro- studier visar att levetiracetam påverkar intraneuronala Ca2+- nivåer genom partiell hämning av Ca2+- strömmar av N- typ och genom att reducera frisläppandet av Ca2+ från intraneuronala lager.
Dessutom upphäver levetiracetam delvis reduktionen av GABA - och glycin- medierade strömmar inducerad av zink och b- karboliner.
Vidare har levetiracetam i in vitro- studier visats binda till ett specifikt bindningsställe i hjärnvävnad hos gnagare.
Detta bindningsställe är det synaptiska vesikelproteinet 2A, som förmodas vara involverat i vesikelfusion och exocytos av neurotransmittorer.
Levetiracetam och besläktade analoger visar en rangordning av affinitet för bindning till det synaptiska vesikelproteinet 2A som korrelerar till styrkan av deras anfallsskydd i den audiogena epilepsimodellen hos mus.
Detta fynd tyder på att interaktionen mellan levetiracetam och det synaptiska vesikelproteinet 2A verkar bidraga till läkemedlets antiepileptiska verkningsmekanism.
Farmakodynamiska effekter
Levetiracetam visar anfallsskydd i ett brett urval av djurmodeller av partiella och primärt generaliserade anfall utan att ha pro- konvulsiv effekt.
Den primära metaboliten är inaktiv.
Hos människa har en aktivitet i både partiella och generaliserade epileptiska tillstånd (epileptiform urladdning/ fotoparoxysmal respons) bekräftat den breda farmakologiska profilen hos levetiracetam.
Klinisk erfarenhet
Tilläggsbehandling vid partiella anfall med eller utan sekundär generalisering hos vuxna och barn från fyra år med epilepsi.
Effekten av levetiracetam hos vuxna har visats i tre dubbelblinda, placebokontrollerade studier med dagliga doser på 1000 mg, 2000 mg eller 3000 mg, administrerade som två separata doser, med en behandlingsduration på upp till 18 veckor.
I en poolad analys var procentandelen av patienterna som uppnådde en minskning på 50% eller mer från baslinjen av frekvensen av partiella anfall per vecka vid en stadigvarande dos (12/ 14 veckor) 27, 7%, 31, 6% respektive 41, 3% av patienterna som behandlades med 1000, 2000 respektive 3000 mg levetiracetam och 12, 6% av patienterna i placebogruppen.
Hos pediatriska patienter (4 till 16 år) fastställdes effekten av levetiracetam i en dubbelblind, placebokontrollerad 14- veckors studie som inkluderade 198 patienter.
I studien erhöll patienterna en fast dos av levetiracetam, 60 mg/ kg/ dag, (administrerad som två doser per dag).
44, 6% av patienterna som behandlades med levetiracetam och 19, 6% av patienterna i placebogruppen fick en minskning av frekvensen av partiella anfall per vecka med 50% eller mer från baslinjen.
Vid fortsatt långtidsbehandling var 11, 4% av patienterna anfallsfria under minst 6 månader och 7, 2% var anfallsfria under minst 1 år.
20 Monoterapi vid partiella anfall med eller utan sekundär generalisering hos patienter från 16 år med nydiagnosticerad epilepsi.
Effekt av levetiracetam som monoterapi har visats i en dubbelblind, parallellgrupps -, ” non - inferiority ” -, jämförande studie med en depotberedning av karbamazepin hos 576 patienter som var 16 år eller äldre och som hade nydiagnosticerad epilepsi.
Patienterna hade uppvisat oprovocerade partiella anfall eller enbart generaliserade tonisk- kloniska anfall.
Patienterna randomiserades till en depotberedning av karbamazepin 400- 1200 mg/ dag eller levetiracetam 1000- 3000 mg/ dag och behandlingsperioden var upp till 121 veckor beroende på behandlingssvaret.
Sex månaders anfallsfrihet uppnåddes hos 73, 0% av patienterna som behandlades med levetiracetam och hos 72, 8% av patienterna som behandlades med en depotberedning av karbamazepin; den justerade absoluta skillnaden mellan behandlingarna var 0, 2% (95% konfidensintervall: - 7. 8 8. 2).
Mer än hälften av patienterna förblev anfallsfria i 12 månader (56, 6% och 58, 5% för patienter behandlade med levetiracetam respektive en depotberedning av karbamazepin).
I en studie som avspeglar klinisk praxis visades att annan samtidig antiepileptisk behandling kunde sättas ut för ett begränsat antal patienter som svarat på tilläggsbehandling med levetiracetam (36 av 69 vuxna patienter).
Tilläggsbehandling vid myokloniska anfall hos vuxna och ungdomar från 12 år med juvenil myoklonisk epilepsi.
Effekten av levetiracetam fastställdes i en dubbelblind, placebokontrollerad 16 veckors studie hos patienter 12 år eller äldre med idiopatisk generaliserad epilepsi med myokloniska anfall i olika syndrom.
Majoriteten av patienterna hade juvenil myoklonisk epilepsi.
I denna studie var dosen levetiracetam 3000 mg/ dag, administrerad som två separata doser.
58, 3% av patienterna som behandlades med levetiracetam och 23, 3% av patienterna i placebogruppen fick en minskning av antalet dagar med myokloniska anfall per vecka på minst 50%.
Vid fortsatt långtidsbehandling var 28, 6% av patienterna fria från myokloniska anfall under minst 6 månader och 21, 0% var fria från myokloniska anfall under minst 1 år.
Tilläggsbehandling vid primärt generaliserade tonisk- kloniska anfall hos vuxna och ungdomar från 12 år med idiopatisk generaliserad epilepsi.
Effekten av levetiracetam fastställdes i en 24 veckors dubbelblind, placebokontrollerad studie som inkluderade vuxna, ungdomar och ett begränsat antal barn med idiopatisk generaliserad epilepsi med primärt generaliserade tonisk- kloniska (PGTC) anfall i olika syndrom (juvenil myoklonisk epilepsi, juvenil absensepilepsi, absensepilepsi hos barn eller epilepsi med grand mal- anfall vid uppvaknandet).
I denna studie var doserna av levetiracetam 3000 mg/ dag för vuxna och ungdomar respektive 60 mg/ kg/ dag för barn, administrerade som två separata doser..
72, 2% av patienterna som behandlades med levetiracetam och 45, 2% av patienterna i placebogruppen fick en minskning av frekvensen av PGTC- anfall per vecka på 50% eller mer.
Vid fortsatt långtidsbehandling var 47, 4% av patienterna fria från tonisk- kloniska anfall under minst 6 månader och 31, 5% var fria från tonisk- kloniska anfall under minst 1 år.
5. 2 Farmakokinetiska uppgifter
Levetiracetam är en lättlöslig och permeabel förening.
Den farmakokinetiska profilen är linjär med låg intra - och inter- individuell variabilitet.
Clearance ändras inte efter upprepad administrering.
Det finns inga tecken på någon relevant köns -, ras - eller dygnsvariabilitet.
Den farmakokinetiska profilen är jämförbar mellan friska frivilliga försökspersoner och patienter med epilepsi.
På grund av dess totala och linjära absorption kan plasmanivåer förutsägas från den orala dosen av levetiracetam uttryckt som mg/ kg kroppsvikt.
Därför behövs inte monitorering av plasmanivåer av levetiracetam.
21 En signifikant korrelation mellan saliv - och plasmakoncentrationer har visats hos vuxna och barn (kvoten av saliv - / plasmakoncentrationer sträckte sig från 1 till 1, 7 för formuleringen orala tabletter och 4 timmar efter dosering för formuleringen oral lösning).
Vuxna och ungdomar
Absorption
Levetiracetam absorberas snabbt efter peroral administrering.
Peroral absolut biotillgänglighet är nära 100%.
Maximal plasmakoncentration (Cmax) nås 1, 3 timmar efter intag.
Steady- state nås efter två dagar vid administrering 2 gånger per dag.
1000 mg två gånger per dag.
Absorptionsgraden är oberoende av dos och ändras inte av föda.
Distribution
Det finns inga data beträffande vävnadsdistribution hos människa.
Varken levetiracetam eller dess primära metabolit är signifikant bundet till plasmaproteiner (< 10%).
0, 5 till 0, 7 l/ kg, ett värde som ligger nära den totala kroppsvattenvolymen.
Biotransformation
Levetiracetam metaboliseras i låg omfattning hos människor.
Den huvudsakliga metabola vägen (24% av dosen) är en enzymatisk hydrolys av acetamid- gruppen.
Produktionen av den primära metaboliten, ucb L057, stöds inte av lever cytokrom P450 isoformer.
Hydrolys av acetamid- gruppen var mätbar i ett stort antal vävnader inklusive blodceller.
Metaboliten ucb L057 är farmakologiskt inaktiv.
Två mindre metaboliter identifierades också.
En erhölls genom hydroxylering av pyrrolidonringen (1, 6% av dosen) och den andra genom öppnandet av pyrrolidonringen (0, 9% av dosen).
Andra oidentifierade komponenter stod för endast 0, 6% av dosen.
Ingen omvandling mellan enantiomerer påvisades in vivo för levetiracetam eller dess primära metabolit.
In vitro har levetiracetam och dess primära metabolit visat att de inte hämmar de viktigaste humana cytokrom P450 isoformerna i lever (CYP3A4, 2A6, 2C9, 2C19, 2D6, 2E1 och 1A2), glukoronyl transferas (UGT1A1 och UGT1A6) och epoxidhydroxylas aktiviteter.
Vidare påverkar levetiracetam inte in vitro glukuronidering av valproatsyra.
I odlade humana hepatocyter hade levetiracetam liten eller ingen effekt på CYP1A2, SULT1E1 eller UGT1A1.
Levetiracetam orsakade mild induktion av CYP2B6 och CYP3A4.
Data in vitro och interaktionsdata in vivo för orala preventivmedel, digoxin och warfarin indikerar att ingen signifikant enzyminduktion förväntas in vivo.
Därför är det inte troligt att Keppra interagerar med andra läkemedel eller vice versa.
Elimination
Halveringstiden i plasma hos vuxna var 7±1 timmar och varierade varken med dos, administreringsväg eller upprepad dosering.
Den genomsnittliga totala kroppseliminationen var 0, 96 ml/ min/ kg.
Den huvudsakliga utsöndringen var via urin, vilken i genomsnitt stod för 95% av dosen (ca 93% av dosen var utsöndrad inom 48 timmar).
Utsöndring via faeces stod för endast 0, 3% av dosen.
Den kumulativa urinutsöndringen av levetiracetam och dess primära metabolit stod för 66% respektive 24% av dosen under de första 48 timmarna.
22 Renal utsöndring av levetiracetam och ucb L057 är 0, 6 respektive 4, 2 ml/ min/ kg vilket tyder på att levetiracetam utsöndras genom glomerulär filtration med efterföljande tubulär reabsorption och att den primära metaboliten också utsöndras genom aktiv tubulär sekretion tillsammans med glomerulär filtration.
Levetiracetams eliminering är korrelerad till kreatininclearance.
Äldre
Hos äldre ökas halveringstiden med ca 40% (10 till 11 timmar).
Detta relateras till försämrad njurfunktion hos denna grupp (se avsnitt 4. 2).
Barn (4 till 12 år)
Efter administrering av en oral engångsdos (20 mg/ kg) till barn med epilepsi (6 till 12 år) var levetiracetams halveringstid 6 timmar.
Apparent viktjusterad clearance var ca 30% högre än hos vuxna med epilepsi.
Levetiracetam absorberades snabbt efter upprepad administrering av oral dos (20 till 60 mg/ kg/ dag) till barn med epilepsi (4 till 12 år).
Maximal plasmakoncentration observerades 0, 5 till 1, 0 timme efter dosering.
Linjära och dosproportionella ökningar observerades för maximala plasmakoncentrationer och area under kurvan.
Halveringstiden för eliminering var cirka 5 timmar.
Skenbart kroppsclearance var 1, 1 ml/ min/ kg.
Spädbarn och barn (1 månad till 4 år)
Efter administrering av singeldos (20 mg/ kg) av en 100 mg/ ml oral lösning till barn med epilepsi (1 månad till 4 år) absorberades levetiracetam snabbt och maximala plasmakoncentraioner observerades cirka 1 timme efter dosering.
De farmakokinetiska resultaten indikerade att halveringstiden var kortare (5, 3 timmar) än för vuxna (7, 2 timmar) och skenbart clearance var snabbare (1, 5 ml/ min/ kg) än för vuxna (0, 96 ml/ min/ kg).
Nedsatt njurfunktion
Apparent clearance av både levetiracetam och dess primära metabolit är korrelerad till kreatininclearance.
Därför rekommenderas justering av den dagliga dosen Keppra med hänsyn till kreatininclearance hos patienter med måttligt till kraftigt nedsatt njurfunktion (se avsnitt 4. 2)
Hos anuriska vuxna patienter med njursjukdom i slutstadiet var halveringstiden ca 25 timmar under perioder mellan dialys respektive 3, 1 timmar under dialys.
Den fraktionala elimineringen av levetiracetam var 51% under en 4 timmars dialys.
Nedsatt leverfunktion
Hos personer med lätt och måttligt nedsatt leverfunktion förekom ingen relevant ändring av levetiracetams clearance.
Hos de flesta försökspersonerna med svårt nedsatt leverfunktion reducerades levetiracetams clearance med mer än 50% beroende på en samtidigt nedsatt njurfunktion (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Ickekliniska data visade ingen speciell risk för människor baserat på gängse studier av farmakologisk säkerhet, genotoxicitet och carcinogenicitet.
Biverkningar som inte observerats i kliniska studier men som observerats hos råtta och i mindre utsträckning hos mus vid exponeringsnivåer liknande humana exponeringsnivåer och med möjlig relevans för klinisk användning var leverförändringar, som indikerar en adapterande respons såsom ökad vikt och centrilobular hypertrofi, fettinfiltration och ökade leverenzymer i plasma.
23 I studier på reproduktiv toxicitet på råtta inducerade levetiracetam utvecklingstoxicitet (ökning i skelettändringar/ mindre anomalier, retarderad tillväxt, ökad mortalitet av ungar) vid exponeringsnivåer liknande eller större än human exponering.
Hos kanin observerades fosterpåverkan (embryonisk död, ökade skelettanomalier och ökade missbildningar) vid förekomst av maternell toxicitet.
Den systemiska exponeringen vid den observerade noll- effekt nivån på kanin var ungefär 4 till 5 gånger den humana exponeringen.
Studier på neonatala och juvenila råttor och hundar visade att det inte fanns några negativa effekter i någon av standardmätpunkterna för utveckling och mognad vid doser upp till 1800 mg/ kg/ dag motsvarande 30 gånger den maximala rekommenderade humana dosen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumkroskarmellos Makrogol 6000 Kolloidal vattenfri kiseldioxid Magnesiumstearat
Filmdragering Opadry 85F32004 Polyvinylalkohol delvis hydrolyserad Titandioxid (E171) Makrogol 3350 Talk Gul järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Keppra 500 mg filmdragerade tabletter förpackas i aluminium/ PVC blister placerade i en pappkartong innehållande 10, 20, 30, 50, 60, 100, 120 och 200 filmdragerade tabletter.
Alla förpackningar finns kanske inte på marknaden.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
UCB Pharma SA Allée de la Recherche 60 B- 1070 Bryssel
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 146/ 006 EU/ 1/ 00/ 146/ 007 EU/ 1/ 00/ 146/ 008 EU/ 1/ 00/ 146/ 009 EU/ 1/ 00/ 146/ 010 EU/ 1/ 00/ 146/ 011 EU/ 1/ 00/ 146/ 012 EU/ 1/ 00/ 146/ 013
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
29 september 2000 Datum för förnyat godkännande:
8 juli 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
25 1.
LÄKEMEDLETS NAMN
Keppra 750 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 750 mg levetiracetam.
Hjälpämne: färgämne E110.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett Orange, avlånga med skåra samt med “ ucb ” och ” 750 ” ingraverat på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Keppra är indicerat som monoterapi vid partiella anfall med eller utan sekundär generalisering hos patienter från 16 år med nydiagnostiserad epilepsi.
Keppra är indicerat som tilläggsbehandling • vid partiella anfall med eller utan sekundär generalisering hos vuxna och barn från fyra år med epilepsi. • vid myokloniska anfall hos vuxna och ungdomar från 12 år med juvenil myoklonisk epilepsi. • vid primärt generaliserade tonisk- kloniska anfall hos vuxna och ungdomar från 12 år med idiopatisk generaliserad epilepsi.
4. 2 Dosering och administreringssätt
De filmdragerade tabletterna måste intas peroralt och sväljas med tillräcklig mängd vätska och kan tas antingen med eller utan föda.
Den dagliga dosen delas upp på två lika stora doser.
• Monoterapi Vuxna och ungdomar från 16 år
Den rekommenderade startdosen är 250 mg två gånger dagligen vilket bör ökas till en initial terapeutisk dos om 500 mg två gånger dagligen efter två veckors behandling.
Dosen kan ytterligare ökas med 250 mg två gånger dagligen varannan vecka beroende på klinisk respons.
Den maximala dosen är 1500 mg två gånger dagligen.
• Tilläggsbehandling Vuxna (≥18 år) och ungdomar (12 till 17 år) som väger 50 kg eller mer
Den initiala terapeutiska dosen är 500 mg två gånger dagligen.
Denna dos kan insättas från första behandlingsdagen.
Den dagliga dosen kan ökas upp till 1500 mg två gånger dagligen beroende på klinisk respons och tolerabilitet.
Dosjustering kan ske med ökningar och minskningar om 500 mg två gånger dagligen varannan till var fjärde vecka.
Äldre (65 år och äldre)
26 Dosjustering rekommenderas till äldre patienter med nedsatt njurfunktion (se ” Patienter med nedsatt njurfunktion ” nedan).
Barn 4 till 11 år och ungdomar (12 till 17 år) som väger mindre än 50 kg.
Den initiala terapeutiska dosen är 10 mg/ kg två gånger dagligen.
Den dagliga dosen ökas upp till 30 mg/ kg två gånger dagligen beroende på klinisk respons och tolerabilitet.
Dosjusteringar bör inte överstiga ökningar eller minskningar med 10 mg/ kg två gånger dagligen varannan vecka.
Den lägsta effektiva dosen bör användas.
Doseringen till barn som väger 50 kg eller mer är samma som till vuxna.
Läkaren bör förskriva den bäst lämpade läkemedelsformen och styrkan utifrån vikt och dos.
Doseringsrekommendationer för barn och ungdomar:
Vikt
Startdos:
10 mg/ kg två gånger dagligen
Maxdos:
30 mg/ kg två gånger dagligen
15 kg (1) 20 kg (1) 25 kg Från 50 kg (2) (1)
150 mg två gånger dagligen 200 mg två gånger dagligen 250 mg två gånger dagligen 500 mg två gånger dagligen
450 mg två gånger dagligen 600 mg två gånger dagligen 750 mg två gånger dagligen 1500 mg två gånger dagligen
Barn på 20 kg eller mindre bör helst starta behandlingen med Keppra 100 mg/ ml oral lösning (2) Doseringen till barn och ungdomar på 50 kg eller mer är samma som till vuxna.
Spädbarn och barn yngre än 4 år
Keppra rekommenderas inte till barn under 4 år på grund av otillräckliga data avseende säkerhet och effekt (se avsnitt 5. 2).
Patienter med nedsatt njurfunktion
Den dagliga dosen måste justeras individuellt med hänsyn till njurfunktion.
För vuxna patienter, se tabellen nedan och justera dosen enligt denna.
För att använda denna doseringstabell måste patientens kreatininclearance (CLcr) ml/ min uppskattas.
CLcr ml/ min kan värderas genom bestämning av serum kreatinin (mg/ dl) genom att använda följande formel:
[140- ålder (år)] x vikt (kg) CLcr (ml/ min) = -------------------------------------------- (x 0, 85 för kvinnor) 72 x serum kreatinin (mg/ dl)
Därefter justeras CLcr för kroppens ytarea (BSA; body surface area) enligt följande:
CLcr (ml/ min) CLcr (ml/ min/ 1, 73 m2) = ------------------------------ x 1, 73 personens BSA (m2)
27 Dosjustering för vuxna patienter med nedsatt njurfunktion
Grupp
Kreatininclearance (ml/ min/ 1, 73 m2)
Dos och frekvens
Normal Lätt Måttlig Svår Patienter med njursjukdom i slutstadiet som genomgår dialys (1)
> 80 50- 79 30- 49 < 30 -
500 till 1500 mg två gånger per dag 500 till 1000 mg två gånger per dag 250 till 750 mg två gånger per dag 250 till 500 mg två gånger per dag 500 till 1000 mg en gång per dag (2)
(1) En startdos om 750 mg rekommenderas första behandlingsdagen med levetiracetam.
(2) Efter dialys rekommenderas en tilläggsdos om 250 till 500 mg.
För barn med nedsatt njurfunktion måste levetiracetamdosen justeras efter njurfunktionen eftersom clearance av levetiracetam är beroende av njurfunktionen.
Denna rekommendation är baserad på en studie på vuxna patienter med nedsatt njurfunktion.
Patienter med nedsatt leverfunktion
Det behövs ingen dosjustering hos patienter med lätt till måttligt nedsatt leverfunktion.
Hos patienter med svårt nedsatt leverfunktion kan kreatininclearance ge en underskattning av njurinsufficiensen.
Därför rekommenderas en 50%: ig reduktion av den dagliga dosen när kreatininclearance är < 70 ml/ min.
4. 3 Kontraindikationer
Överkänslighet mot levetiracetam eller andra pyrrolidonderivat eller mot något hjälpämne.
4. 4 Varningar och försiktighetsmått
I överensstämmelse med aktuell klinisk praxis rekommenderas att när behandling med Keppra ska avbrytas bör detta ske gradvis (t. ex till vuxna: minskning med 500 mg två gånger dagligen varannan till var fjärde vecka; till barn: dosminskningar bör inte överstiga 10 mg/ kg två gånger dagligen varannan vecka).
Tillgänglig data på barn tyder inte på någon påverkan på tillväxt och pubertet.
Långtidseffekter på inlärning, intelligens, tillväxt, endokrina funktioner, pubertet och förmåga att få barn hos barn är fortfarande okända.
En ökning av anfallsfrekvensen med mer än 25% rapporterades hos 14% av vuxna och pediatriska patienter med partiella anfall behandlade med levetiracetam, medan detta rapporterades hos 26% respektive 21% av placebobehandlade vuxna och pediatriska patienter.
Administrering av Keppra till patienter med nedsatt njurfunktion kan kräva dosjustering.
Hos patienter med svårt nedsatt leverfunktion rekommenderas utredning av njurfunktionen före fastställande av dosen (se avsnitt 4. 2).
Självmord, självmordsförsök, suicidtankar och självmordsbeteende har rapporterats hos patienter som behandlats med antiepileptika (inklusive levetiracetam).
En metaanalys av randomiserade placebokontrollerade studier med antiepileptika har också visat en liten ökad risk för suicidtankar och självmordsbeteende.
Mekanismen för denna risk är inte känd.
28 Därför ska patienter övervakas för tecken på depression och/ eller suicidtankar och självmordsbeteende och lämplig behandling bör övervägas.
Patienter (och deras vårdgivare) bör rådas till att uppsöka medicinsk rådgivning om tecken på depression och/ eller suicidtankar och självmordsbeteende uppstår.
Keppra 750 mg filmdragerade tabletter innehåller färgämne E110 (se avsnitt 4. 8).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Data från kliniska studier före marknadsföring genomförda på vuxna indikerar att Keppra inte påverkar andra antiepileptikas serumkoncentrationer (fenytoin, karbamazepin, valproatsyra, fenobarbital, lamotrigin, gabapentin och primidon) och att dessa antiepileptika inte påverkar Keppras farmakokinetik.
Liksom hos vuxna finns inga belägg för kliniskt signifikanta läkemedelsinteraktioner hos pediatriska pateinter som fått upp till 60 mg/ kg/ dag av levetiracetam.
En retrospektiv utvärdering av farmakokinetiska interaktioner hos barn och ungdomar med epilepsi (4 till 17 år) bekräftade att tilläggsbehandling med oralt administrerad levetiracetam inte påverkade serumkoncentrationer vid steady state av samtidigt administrerad karbamazepin och valproat.
Data tydde dock på ett 22% högre clearance av levetiracetam hos barn som tar enzyminducerande antiepileptiska läkemedel.
Doseringsjusteringar krävs inte.
Probenecid (500 mg fyra gånger dagligen), ett ämne som blockerar njurarnas tubulära sekretion, har visats hämma renal utsöndring av den primära metaboliten men inte av levetiracetam.
Koncentrationen av denna metabolit förblir emellertid låg.
Det är troligt att andra läkemedel som utsöndras via aktiv tubulär sekretion också kan reducera renal utsöndring av metaboliten.
Levetiracetams effekt på probenecid har inte studerats och levetiracetams effekt på andra aktivt utsöndrade läkemedel, t. ex.
NSAIDs, sulfonamider och metotrexat, är okänd.
Levetiracetam 1000 mg dagligen påverkade inte farmakokinetiken hos perorala preventivmedel (etinyl- estradiol och levonorgestrel); endokrina parametrar (luteiniseringshormon och progesteron) ändrades inte.
Levetiracetam 2000 mg dagligen påverkade inte farmakokinetiken hos digoxin och warfarin; protrombintiden ändrades inte.
Samtidig administrering med digoxin, perorala preventivmedel och warfarin påverkade inte levetiracetams farmakokinetik.
Det finns inga data beträffande antacidas påverkan på levetiracetams absorption.
Levetiracetams absorptionsgrad ändrades inte av föda, men absorptionshastigheten minskade något.
Det finns inga data rörande interaktion mellan levetiracetam och alkohol.
4. 6 Graviditet och amning
Det finns inte tillräcklig data om användning av Keppra till gravida kvinnor.
Djurstudier har visat reproduktiv toxicitet (se punkt 5. 3).
Den potentiella risken för människa är okänd.
Keppra bör inte användas under graviditet om det inte är absolut nödvändigt.
Som med andra antiepileptika kan fysiologiska förändringar under graviditet påverka levetiracetam - koncentrationen.
Minskad levetiracetam- koncentration i plasma har observerats under graviditet.
Denna minskning är mer uttalad under tredje trimestern (upp till 60% av utgångsvärdet före graviditet).
Lämplig klinisk behandling ska säkerställas för gravida kvinnor som behandlas med levetiracetam.
Avbrytande av behandling med antiepileptika kan förvärra sjukdomen, vilket kan vara skadligt för modern och fostret.
Därför rekommenderas inte amning.
Om levetiracetam- behandling är nödvändig under amning, ska nyttan/ risken med behandling dock vägas mot vikten av amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
29 Inga studier har utförts på förmågan att framföra fordon och använda maskiner.
Då känsligheten kan variera mellan individer, kan vissa patienter uppleva somnolens eller andra symptom relaterade till centrala nervsystemet, särskilt i början av behandlingen eller efter dosökning.
Därför rekommenderas försiktighet hos dessa patienter vid aktiviteter som kräver skärpt uppmärksamhet, t. ex. framförande av fordon eller handhavande av maskinell utrustning.
Patienter rekommenderas att inte framföra fordon eller använda maskiner tills det är fastställt att deras förmåga att utföra sådana aktiviteter inte påverkas.
4. 8 Biverkningar
Sammanlagda säkerhetsdata från kliniska studier utförda med orala beredningar av Keppra på vuxna patienter med partiella anfall visade att 46, 4% av patienterna i Keppragruppen och 42, 2% av patienterna i placebogruppen upplevde biverkningar.
Allvarliga biverkningar upplevdes av 2, 4% av patienterna i Keppragruppen och 2, 0% av patienterna i placebogruppen.
De oftast rapporterade biverkningarna var somnolens, asteni och yrsel.
I den sammanlagda säkerhetsanalysen fanns inget klart dos- respons förhållande men incidensen och svårighetsgraden av biverkningar relaterade till det centrala nervsystemet minskade med tiden.
I monoterapi upplevde 49, 8% av patienterna minst en läkemedelsrelaterad biverkning.
De oftast rapporterade biverkningarna var trötthet och somnolens.
En studie utförd på pediatriska patienter (4 till 16 år) med partiella anfall visade att 55, 4% av patienterna i Keppragruppen och 40, 2% av patienterna i placebogruppen upplevde biverkningar.
Allvarliga biverkningar upplevdes av 0, 0% av patienterna i Keppragruppen och 1, 0% av patienterna i placebogruppen.
De vanligast rapporterade biverkningarna var somnolens, fientlighet, nervositet, emotionell labilitet, agitation, anorexi, asteni och huvudvärk i den pediatriska populationen.
Resultat av säkerheten hos pediatriska patienter överensstämde med levetiracetams säkerhetsprofil hos vuxna utom för beteende - och psykiatriska biverkningar som var vanligare hos barn än hos vuxna (38, 6% mot 18, 6%).
Den relativa risken var dock liknande hos barn jämfört med vuxna.
En studie utförd på vuxna och ungdomar med myokloniska anfall (12 till 65 år) visade att 33, 3% av patienterna i Keppragruppen och 30, 0% av patienterna i placebogruppen upplevde biverkningar som bedömdes relaterade till behandlingen.
De vanligast rapporterade biverkningarna var huvudvärk och somnolens.
Incidensen av biverkningar hos patienter med myokloniska anfall var lägre än hos vuxna patienter med partiella anfall (33, 3% mot 46, 4%).
En studie utförd på vuxna och barn (4 till 65 år) med idiopatisk generaliserad epilepsi med primärt generaliserade tonisk- kloniska anfall visade att 39, 2% av patienterna i Keppragruppen och 29, 8% av patienterna i placebogruppen upplevde biverkningar som bedömdes relaterade till behandlingen.
Den vanligast rapporterade biverkningen var trötthet.
Biverkningar som rapporterats från kliniska studier (vuxna och barn) eller efter marknadsföring listas i följande tabell efter organklass och frekvens.
(< 1/ 10 000), inklusive enstaka rapporter.
Data efter marknadsföring är otillräcklig för att understödja en uppskattning av förekomsten i populationen som skall behandlas.
- Allmänna symtom och/ eller symptom vid administreringsstället
Mycket vanliga: asteni/ trötthet
- Centrala och perifera nervsystemet
Rapporter efter marknadsföring: parestesi
- Psykiska störningar
Vanliga: agitation, depression, emotionell labilitet/ humörsvängningar, fientlighet/ aggression, insomnia, nervositet/ irritabilitet, personlighetsstörningar, onormalt tänkande Rapporter efter marknadsföring: onormalt uppförande, ilska, ångest, förvirring, hallucination, psykotisk störning, självmord, självmordsförsök, självmordstankar
- Magtarmkanalen
Vanliga: buksmärta, diarré, dyspepsi, illamående, kräkningar Rapporter efter marknadsföring: pankreatit
- Lever och gallvägar
Rapporter efter marknadsföring: leversvikt, hepatit, onormalt leverfunktionstest
- Metabolism och nutrition
Risken för anorexi är högre när topiramat administreras samtidigt med levetiracetam.
- Öron och balansorgan
Vanliga: vertigo
- Ögon
Vanliga: diplopi, dimsyn
- Muskuloskeletala systemet och bindväv
Vanliga: myalgi
- Skador och förgiftningar och behandlingskomplikationer
Vanliga: skada förorsakad av olycka
- Infektioner och infestationer
Vanliga: infektion, nasofaryngit
- Andningsvägar, bröstkorg och mediastinum
Vanliga: ökad hosta
- Hud och subkutan vävnad
Vanliga: utslag, eksem, klåda Rapporter efter marknadsföring: alopeci: i flera fall sågs återhämtning när Keppra sattes ut
- Blodet och lymfsystemet
Vanliga: trombocytopeni Rapporter efter marknadsföring: leukopeni, neutropeni, pancytopeni (med benmärgssuppression konstaterad i några av fallen)
Färgämnet E110 kan orsaka allergiska reaktioner.
4. 9 Överdosering
Symptom
Somnolens, agitation, aggressivitet, medvetandesänkning, andningsdepression och koma observerades vid överdosering med Keppra.
Hantering av överdosering
31 Efter en akut överdosering bör magen tömmas genom magsköljning eller genom induktion av kräkningar.
Det finns ingen specifik antidot mot levetiracetam.
Behandling av en överdos är symptomatisk och kan inkludera hemodialys.
Effektiviteten vid dialysutsöndringen är 60% för levetiracetam och 74% för den primära metaboliten.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antiepileptika, ATC kod:
N03AX14.
Den aktiva substansen levetiracetam är ett pyrrolidonderivat (S- enantiomer av α- etyl- 2- oxo- 1 - pyrrolidin acetamid), kemiskt obesläktad till existerande antiepileptiska aktiva substanser.
Verkningsmekanism
Verkningsmekanismen för levetiracetam är ännu inte helt klarlagd, men den förefaller vara annorlunda än verkningsmekanismerna hos andra antiepileptiska läkemedel.
In vitro - och in vivo- experiment tyder på att levetiracetam inte påverkar cellernas basala egenskaper eller normal neurotransmission.
In vitro- studier visar att levetiracetam påverkar intraneuronala Ca2+- nivåer genom partiell hämning av Ca2+- strömmar av N- typ och genom att reducera frisläppandet av Ca2+ från intraneuronala lager.
Dessutom upphäver levetiracetam delvis reduktionen av GABA - och glycin- medierade strömmar inducerad av zink och b- karboliner.
Vidare har levetiracetam i in vitro- studier visats binda till ett specifikt bindningsställe i hjärnvävnad hos gnagare.
Detta bindningsställe är det synaptiska vesikelproteinet 2A, som förmodas vara involverat i vesikelfusion och exocytos av neurotransmittorer.
Levetiracetam och besläktade analoger visar en rangordning av affinitet för bindning till det synaptiska vesikelproteinet 2A som korrelerar till styrkan av deras anfallsskydd i den audiogena epilepsimodellen hos mus.
Detta fynd tyder på att interaktionen mellan levetiracetam och det synaptiska vesikelproteinet 2A verkar bidraga till läkemedlets antiepileptiska verkningsmekanism.
Farmakodynamiska effekter
Levetiracetam visar anfallsskydd i ett brett urval av djurmodeller av partiella och primärt generaliserade anfall utan att ha pro- konvulsiv effekt.
Den primära metaboliten är inaktiv.
Hos människa har en aktivitet i både partiella och generaliserade epileptiska tillstånd (epileptiform urladdning/ fotoparoxysmal respons) bekräftat den breda farmakologiska profilen hos levetiracetam.
Klinisk erfarenhet
Tilläggsbehandling vid partiella anfall med eller utan sekundär generalisering hos vuxna och barn från fyra år med epilepsi.
Effekten av levetiracetam hos vuxna har visats i tre dubbelblinda, placebokontrollerade studier med dagliga doser på 1000 mg, 2000 mg eller 3000 mg, administrerade som två separata doser, med en behandlingsduration på upp till 18 veckor.
I en poolad analys var procentandelen av patienterna som uppnådde en minskning på 50% eller mer från baslinjen av frekvensen av partiella anfall per vecka vid en stadigvarande dos (12/ 14 veckor) 27, 7%, 31, 6% respektive 41, 3% av patienterna som behandlades med 1000, 2000 respektive 3000 mg levetiracetam och 12, 6% av patienterna i placebogruppen.
Hos pediatriska patienter (4 till 16 år) fastställdes effekten av levetiracetam i en dubbelblind, placebokontrollerad 14- veckors studie som inkluderade 198 patienter.
I studien erhöll patienterna en fast dos av levetiracetam, 60 mg/ kg/ dag, (administrerad som två doser per dag).
44, 6% av patienterna som behandlades med levetiracetam och 19, 6% av patienterna i placebogruppen fick en minskning av frekvensen av partiella anfall per vecka med 50% eller mer från
Vid fortsatt långtidsbehandling var 11, 4% av patienterna anfallsfria under minst 6 månader och 7, 2% var anfallsfria under minst 1 år.
Monoterapi vid partiella anfall med eller utan sekundär generalisering hos patienter från 16 år med nydiagnosticerad epilepsi.
Effekt av levetiracetam som monoterapi har visats i en dubbelblind, parallellgrupps -, ” non - inferiority ” -, jämförande studie med en depotberedning av karbamazepin hos 576 patienter som var 16 år eller äldre och som hade nydiagnosticerad epilepsi.
Patienterna hade uppvisat oprovocerade partiella anfall eller enbart generaliserade tonisk- kloniska anfall.
Patienterna randomiserades till en depotberedning av karbamazepin 400- 1200 mg/ dag eller levetiracetam 1000- 3000 mg/ dag och behandlingsperioden var upp till 121 veckor beroende på behandlingssvaret.
Sex månaders anfallsfrihet uppnåddes hos 73, 0% av patienterna som behandlades med levetiracetam och hos 72, 8% av patienterna som behandlades med en depotberedning av karbamazepin; den justerade absoluta skillnaden mellan behandlingarna var 0, 2% (95% konfidensintervall: - 7. 8 8. 2).
Mer än hälften av patienterna förblev anfallsfria i 12 månader (56, 6% och 58, 5% för patienter behandlade med levetiracetam respektive en depotberedning av karbamazepin).
I en studie som avspeglar klinisk praxis visades att annan samtidig antiepileptisk behandling kunde sättas ut för ett begränsat antal patienter som svarat på tilläggsbehandling med levetiracetam (36 av 69 vuxna patienter).
Tilläggsbehandling vid myokloniska anfall hos vuxna och ungdomar från 12 år med juvenil myoklonisk epilepsi.
Effekten av levetiracetam fastställdes i en dubbelblind, placebokontrollerad 16 veckors studie hos patienter 12 år eller äldre med idiopatisk generaliserad epilepsi med myokloniska anfall i olika syndrom.
Majoriteten av patienterna hade juvenil myoklonisk epilepsi.
I denna studie var dosen levetiracetam 3000 mg/ dag, administrerad som två separata doser.
58, 3% av patienterna som behandlades med levetiracetam och 23, 3% av patienterna i placebogruppen fick en minskning av antalet dagar med myokloniska anfall per vecka på minst 50%.
Vid fortsatt långtidsbehandling var 28, 6% av patienterna fria från myokloniska anfall under minst 6 månader och 21, 0% var fria från myokloniska anfall under minst 1 år.
Tilläggsbehandling vid primärt generaliserade tonisk- kloniska anfall hos vuxna och ungdomar från 12 år med idiopatisk generaliserad epilepsi.
Effekten av levetiracetam fastställdes i en 24 veckors dubbelblind, placebokontrollerad studie som inkluderade vuxna, ungdomar och ett begränsat antal barn med idiopatisk generaliserad epilepsi med primärt generaliserade tonisk- kloniska (PGTC) anfall i olika syndrom (juvenil myoklonisk epilepsi, juvenil absensepilepsi, absensepilepsi hos barn eller epilepsi med grand mal- anfall vid uppvaknandet).
I denna studie var doserna av levetiracetam 3000 mg/ dag för vuxna och ungdomar respektive 60 mg/ kg/ dag för barn, administrerade som två separata doser..
72, 2% av patienterna som behandlades med levetiracetam och 45, 2% av patienterna i placebogruppen fick en minskning av frekvensen av PGTC- anfall per vecka på 50% eller mer.
Vid fortsatt långtidsbehandling var 47, 4% av patienterna fria från tonisk- kloniska anfall under minst 6 månader och 31, 5% var fria från tonisk- kloniska anfall under minst 1 år.
5. 2 Farmakokinetiska uppgifter
Levetiracetam är en lättlöslig och permeabel förening.
Den farmakokinetiska profilen är linjär med låg intra - och inter- individuell variabilitet.
Clearance ändras inte efter upprepad administrering.
Det finns inga tecken på någon relevant köns -, ras - eller dygnsvariabilitet.
Den farmakokinetiska profilen är jämförbar mellan friska frivilliga försökspersoner och patienter med epilepsi.
33 På grund av dess totala och linjära absorption kan plasmanivåer förutsägas från den orala dosen av levetiracetam uttryckt som mg/ kg kroppsvikt.
Därför behövs inte monitorering av plasmanivåer av levetiracetam.
En signifikant korrelation mellan saliv - och plasmakoncentrationer har visats hos vuxna och barn (kvoten av saliv - / plasmakoncentrationer sträckte sig från 1 till 1, 7 för formuleringen orala tabletter och 4 timmar efter dosering för formuleringen oral lösning).
Vuxna och ungdomar
Absorption
Levetiracetam absorberas snabbt efter peroral administrering.
Peroral absolut biotillgänglighet är nära 100%.
Maximal plasmakoncentration (Cmax) nås 1, 3 timmar efter intag.
Steady- state nås efter två dagar vid administrering 2 gånger per dag.
1000 mg två gånger per dag.
Absorptionsgraden är oberoende av dos och ändras inte av föda.
Distribution
Det finns inga data beträffande vävnadsdistribution hos människa.
Varken levetiracetam eller dess primära metabolit är signifikant bundet till plasmaproteiner (< 10%).
0, 5 till 0, 7 l/ kg, ett värde som ligger nära den totala kroppsvattenvolymen.
Biotransformation
Levetiracetam metaboliseras i låg omfattning hos människor.
Den huvudsakliga metabola vägen (24% av dosen) är en enzymatisk hydrolys av acetamid- gruppen.
Produktionen av den primära metaboliten, ucb L057, stöds inte av lever cytokrom P450 isoformer.
Hydrolys av acetamid- gruppen var mätbar i ett stort antal vävnader inklusive blodceller.
Metaboliten ucb L057 är farmakologiskt inaktiv.
Två mindre metaboliter identifierades också.
En erhölls genom hydroxylering av pyrrolidonringen (1, 6% av dosen) och den andra genom öppnandet av pyrrolidonringen (0, 9% av dosen).
Andra oidentifierade komponenter stod för endast 0, 6% av dosen.
Ingen omvandling mellan enantiomerer påvisades in vivo för levetiracetam eller dess primära metabolit.
In vitro har levetiracetam och dess primära metabolit visat att de inte hämmar de viktigaste humana cytokrom P450 isoformerna i lever (CYP3A4, 2A6, 2C9, 2C19, 2D6, 2E1 och 1A2), glukoronyl transferas (UGT1A1 och UGT1A6) och epoxidhydroxylas aktiviteter.
Vidare påverkar levetiracetam inte in vitro glukuronidering av valproatsyra.
I odlade humana hepatocyter hade levetiracetam liten eller ingen effekt på CYP1A2, SULT1E1 eller UGT1A1.
Levetiracetam orsakade mild induktion av CYP2B6 och CYP3A4.
Data in vitro och interaktionsdata in vivo för orala preventivmedel, digoxin och warfarin indikerar att ingen signifikant enzyminduktion förväntas in vivo.
Därför är det inte troligt att Keppra interagerar med andra läkemedel eller vice versa.
Elimination
Halveringstiden i plasma hos vuxna var 7±1 timmar och varierade varken med dos, administreringsväg eller upprepad dosering.
Den genomsnittliga totala kroppseliminationen var 0, 96 ml/ min/ kg.
34 Den huvudsakliga utsöndringen var via urin, vilken i genomsnitt stod för 95% av dosen (ca 93% av dosen var utsöndrad inom 48 timmar).
Utsöndring via faeces stod för endast 0, 3% av dosen.
Den kumulativa urinutsöndringen av levetiracetam och dess primära metabolit stod för 66% respektive 24% av dosen under de första 48 timmarna.
Renal utsöndring av levetiracetam och ucb L057 är 0, 6 respektive 4, 2 ml/ min/ kg vilket tyder på att levetiracetam utsöndras genom glomerulär filtration med efterföljande tubulär reabsorption och att den primära metaboliten också utsöndras genom aktiv tubulär sekretion tillsammans med glomerulär filtration.
Levetiracetams eliminering är korrelerad till kreatininclearance.
Äldre
Hos äldre ökas halveringstiden med ca 40% (10 till 11 timmar).
Detta relateras till försämrad njurfunktion hos denna grupp (se avsnitt 4. 2).
Barn (4 till 12 år)
Efter administrering av en oral engångsdos (20 mg/ kg) till barn med epilepsi (6 till 12 år) var levetiracetams halveringstid 6 timmar.
Apparent viktjusterad clearance var ca 30% högre än hos vuxna med epilepsi.
Levetiracetam absorberades snabbt efter upprepad administrering av oral dos (20 till 60 mg/ kg/ dag) till barn med epilepsi (4 till 12 år).
Maximal plasmakoncentration observerades 0, 5 till 1, 0 timme efter dosering.
Linjära och dosproportionella ökningar observerades för maximala plasmakoncentrationer och area under kurvan.
Halveringstiden för eliminering var cirka 5 timmar.
Skenbart kroppsclearance var 1, 1 ml/ min/ kg.
Spädbarn och barn (1 månad till 4 år)
Efter administrering av singeldos (20 mg/ kg) av en 100 mg/ ml oral lösning till barn med epilepsi (1 månad till 4 år) absorberades levetiracetam snabbt och maximala plasmakoncentraioner observerades cirka 1 timme efter dosering.
De farmakokinetiska resultaten indikerade att halveringstiden var kortare (5, 3 timmar) än för vuxna (7, 2 timmar) och skenbart clearance var snabbare (1, 5 ml/ min/ kg) än för vuxna (0, 96 ml/ min/ kg).
Nedsatt njurfunktion
Apparent clearance av både levetiracetam och dess primära metabolit är korrelerad till kreatininclearance.
Därför rekommenderas justering av den dagliga dosen Keppra med hänsyn till kreatininclearance hos patienter med måttligt till kraftigt nedsatt njurfunktion (se avsnitt 4. 2)
Hos anuriska vuxna patienter med njursjukdom i slutstadiet var halveringstiden ca 25 timmar under perioder mellan dialys respektive 3, 1 timmar under dialys.
Den fraktionala elimineringen av levetiracetam var 51% under en 4 timmars dialys.
Nedsatt leverfunktion
Hos personer med lätt och måttligt nedsatt leverfunktion förekom ingen relevant ändring av levetiracetams clearance.
Hos de flesta försökspersonerna med svårt nedsatt leverfunktion reducerades levetiracetams clearance med mer än 50% beroende på en samtidigt nedsatt njurfunktion (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Ickekliniska data visade ingen speciell risk för människor baserat på gängse studier av farmakologisk säkerhet, genotoxicitet och carcinogenicitet.
35 Biverkningar som inte observerats i kliniska studier men som observerats hos råtta och i mindre utsträckning hos mus vid exponeringsnivåer liknande humana exponeringsnivåer och med möjlig relevans för klinisk användning var leverförändringar, som indikerar en adapterande respons såsom ökad vikt och centrilobular hypertrofi, fettinfiltration och ökade leverenzymer i plasma.
I studier på reproduktiv toxicitet på råtta inducerade levetiracetam utvecklingstoxicitet (ökning i skelettändringar/ mindre anomalier, retarderad tillväxt, ökad mortalitet av ungar) vid exponeringsnivåer liknande eller större än human exponering.
Hos kanin observerades fosterpåverkan (embryonisk död, ökade skelettanomalier och ökade missbildningar) vid förekomst av maternell toxicitet.
Den systemiska exponeringen vid den observerade noll- effekt nivån på kanin var ungefär 4 till 5 gånger den humana exponeringen.
Studier på neonatala och juvenila råttor och hundar visade att det inte fanns några negativa effekter i någon av standardmätpunkterna för utveckling och mognad vid doser upp till 1800 mg/ kg/ dag motsvarande 30 gånger den maximala rekommenderade humana dosen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumkroskarmellos Makrogol 6000 Kolloidal vattenfri kiseldioxid Magnesiumstearat
Filmdragering Opadry 85F23452 Polyvinylalkohol delvis hydrolyserad Titandioxid (E171) Makrogol 3350 Talk Para- orange (E110) Röd järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Keppra 750 mg filmdragerade tabletter förpackas i aluminium/ PVC blister placerade i en pappkartong innehållande 20, 30, 50, 60, 80, 100 och 200 filmdragerade tabletter.
Alla förpackningar finns kanske inte på marknaden.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
36 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
UCB Pharma SA Allée de la Recherche 60 B- 1070 Bryssel Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 146/ 014 EU/ 1/ 00/ 146/ 015 EU/ 1/ 00/ 146/ 016 EU/ 1/ 00/ 146/ 017 EU/ 1/ 00/ 146/ 018 EU/ 1/ 00/ 146/ 019 EU/ 1/ 00/ 146/ 028
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
29 september 2000 Datum för förnyat godkännande:
8 juli 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
37 1.
LÄKEMEDLETS NAMN
Keppra 1000 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 1000 mg levetiracetam.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett Vita, avlånga, med skåra samt med “ ucb ” och ” 1000 ” ingraverat på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Keppra är indicerat som monoterapi vid partiella anfall med eller utan sekundär generalisering hos patienter från 16 år med nydiagnostiserad epilepsi.
Keppra är indicerat som tilläggsbehandling • vid partiella anfall med eller utan sekundär generalisering hos vuxna och barn från fyra år med epilepsi. • vid myokloniska anfall hos vuxna och ungdomar från 12 år med juvenil myoklonisk epilepsi. • vid primärt generaliserade tonisk- kloniska anfall hos vuxna och ungdomar från 12 år med idiopatisk generaliserad epilepsi.
4. 2 Dosering och administreringssätt
De filmdragerade tabletterna måste intas peroralt och sväljas med tillräcklig mängd vätska och kan tas antingen med eller utan föda.
Den dagliga dosen delas upp på två lika stora doser.
• Monoterapi Vuxna och ungdomar från 16 år
Den rekommenderade startdosen är 250 mg två gånger dagligen vilket bör ökas till en initial terapeutisk dos om 500 mg två gånger dagligen efter två veckors behandling.
Dosen kan ytterligare ökas med 250 mg två gånger dagligen varannan vecka beroende på klinisk respons.
Den maximala dosen är 1500 mg två gånger dagligen.
• Tilläggsbehandling Vuxna (≥18 år) och ungdomar (12 till 17) som väger 50 kg eller mer
Den initiala terapeutiska dosen är 500 mg två gånger dagligen.
Denna dos kan insättas från första behandlingsdagen.
Den dagliga dosen kan ökas upp till 1500 mg två gånger dagligen beroende på klinisk respons och tolerabilitet.
Dosjustering kan ske med ökningar och minskningar om 500 mg två gånger dagligen varannan till var fjärde vecka.
Äldre (65 år och äldre)
38 Dosjustering rekommenderas till äldre patienter med nedsatt njurfunktion (se ” Patienter med nedsatt njurfunktion ” nedan).
Barn 4 till 11 år och ungdomar (12 till 17 år) som väger mindre än 50 kg.
Den initiala terapeutiska dosen är 10 mg/ kg två gånger dagligen.
Den dagliga dosen ökas upp till 30 mg/ kg två gånger dagligen beroende på klinisk respons och tolerabilitet.
Dosjusteringar bör inte överstiga ökningar eller minskningar med 10 mg/ kg två gånger dagligen varannan vecka.
Den lägsta effektiva dosen bör användas.
Doseringen till barn som väger 50 kg eller mer är samma som till vuxna.
Läkaren bör förskriva den bäst lämpade läkemedelsformen och styrkan utifrån vikt och dos.
Doseringsrekommendationer för barn och ungdomar:
Vikt
Startdos:
10 mg/ kg två gånger dagligen
Maxdos:
30 mg/ kg två gånger dagligen
15 kg (1) 20 kg (1) 25 kg Från 50 kg (2) (1)
150 mg två gånger dagligen 200 mg två gånger dagligen 250 mg två gånger dagligen 500 mg två gånger dagligen
450 mg två gånger dagligen 600 mg två gånger dagligen 750 mg två gånger dagligen 1500 mg två gånger dagligen
Barn på 20 kg eller mindre bör helst starta behandlingen med Keppra 100 mg/ ml oral lösning (2) Doseringen till barn och ungdomar på 50 kg eller mer är samma som till vuxna.
Spädbarn och barn yngre än 4 år
Keppra rekommenderas inte till barn under 4 år på grund av otillräckliga data avseende säkerhet och effekt (se avsnitt 5. 2).
Patienter med nedsatt njurfunktion
Den dagliga dosen måste justeras individuellt med hänsyn till njurfunktion.
För vuxna patienter, se tabellen nedan och justera dosen enligt denna.
För att använda denna doseringstabell måste patientens kreatininclearance (CLcr) ml/ min uppskattas.
CLcr ml/ min kan värderas genom bestämning av serum kreatinin (mg/ dl) genom att använda följande formel:
[140- ålder (år)] x vikt (kg) CLcr (ml/ min) = -------------------------------------------- (x 0, 85 för kvinnor) 72 x serum kreatinin (mg/ dl)
Därefter justeras CLcr för kroppens ytarea (BSA; body surface area) enligt följande:
CLcr (ml/ min) CLcr (ml/ min/ 1, 73 m2) = ------------------------------ x 1, 73 personens BSA (m2)
39 Dosjustering för vuxna patienter med nedsatt njurfunktion
Grupp
Kreatininclearance (ml/ min/ 1, 73 m2)
Dos och frekvens
Normal Lätt Måttlig Svår Patienter med njursjukdom i slutstadiet som genomgår dialys (1)
> 80 50- 79 30- 49 < 30 -
500 till 1500 mg två gånger per dag 500 till 1000 mg två gånger per dag 250 till 750 mg två gånger per dag 250 till 500 mg två gånger per dag 500 till 1000 mg en gång per dag (2)
(1) En startdos om 750 mg rekommenderas första behandlingsdagen med levetiracetam.
(2) Efter dialys rekommenderas en tilläggsdos om 250 till 500 mg.
För barn med nedsatt njurfunktion måste levetiracetamdosen justeras efter njurfunktionen eftersom clearance av levetiracetam är beroende av njurfunktionen.
Denna rekommendation är baserad på en studie på vuxna patienter med nedsatt njurfunktion.
Patienter med nedsatt leverfunktion
Det behövs ingen dosjustering hos patienter med lätt till måttligt nedsatt leverfunktion.
Hos patienter med svårt nedsatt leverfunktion kan kreatininclearance ge en underskattning av njurinsufficiensen.
Därför rekommenderas en 50%: ig reduktion av den dagliga dosen när kreatininclearance är < 70 ml/ min.
4. 3 Kontraindikationer
Överkänslighet mot levetiracetam eller andra pyrrolidonderivat eller mot något hjälpämne.
4. 4 Varningar och försiktighetsmått
I överensstämmelse med aktuell klinisk praxis rekommenderas att när behandling med Keppra ska avbrytas bör detta ske gradvis (t. ex till vuxna: minskning med 500 mg två gånger dagligen varannan till var fjärde vecka; till barn: dosminskningar bör inte överstiga 10 mg/ kg två gånger dagligen varannan vecka).
Tillgänglig data på barn tyder inte på någon påverkan på tillväxt och pubertet.
Långtidseffekter på inlärning, intelligens, tillväxt, endokrina funktioner, pubertet och förmåga att få barn hos barn är fortfarande okända.
En ökning av anfallsfrekvensen med mer än 25% rapporterades hos 14% av vuxna och pediatriska patienter med partiella anfall behandlade med levetiracetam, medan detta rapporterades hos 26% respektive 21% av placebobehandlade vuxna och pediatriska patienter.
Administrering av Keppra till patienter med nedsatt njurfunktion kan kräva dosjustering.
Hos patienter med svårt nedsatt leverfunktion rekommenderas utredning av njurfunktionen före fastställande av dosen (se avsnitt 4. 2).
Självmord, självmordsförsök, suicidtankar och självmordsbeteende har rapporterats hos patienter som behandlats med antiepileptika (inklusive levetiracetam).
En metaanalys av randomiserade placebokontrollerade studier med antiepileptika har också visat en liten ökad risk för suicidtankar och självmordsbeteende.
Mekanismen för denna risk är inte känd.
40 Därför ska patienter övervakas för tecken på depression och/ eller suicidtankar och självmordsbeteende och lämplig behandling bör övervägas.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Data från kliniska studier före marknadsföring genomförda på vuxna indikerar att Keppra inte påverkar andra antiepileptikas serumkoncentrationer (fenytoin, karbamazepin, valproatsyra, fenobarbital, lamotrigin, gabapentin och primidon) och att dessa antiepileptika inte påverkar Keppras farmakokinetik.
Liksom hos vuxna finns inga belägg för kliniskt signifikanta läkemedelsinteraktioner hos pediatriska pateinter som fått upp till 60 mg/ kg/ dag av levetiracetam.
En retrospektiv utvärdering av farmakokinetiska interaktioner hos barn och ungdomar med epilepsi (4 till 17 år) bekräftade att tilläggsbehandling med oralt administrerad levetiracetam inte påverkade serumkoncentrationer vid steady state av samtidigt administrerad karbamazepin och valproat.
Data tydde dock på ett 22% högre clearance av levetiracetam hos barn som tar enzyminducerande antiepileptiska läkemedel.
Doseringsjusteringar krävs inte.
Probenecid (500 mg fyra gånger dagligen), ett ämne som blockerar njurarnas tubulära sekretion, har visats hämma renal utsöndring av den primära metaboliten men inte av levetiracetam.
Koncentrationen av denna metabolit förblir emellertid låg.
Det är troligt att andra läkemedel som utsöndras via aktiv tubulär sekretion också kan reducera renal utsöndring av metaboliten.
Levetiracetams effekt på probenecid har inte studerats och levetiracetams effekt på andra aktivt utsöndrade läkemedel, t. ex.
NSAIDs, sulfonamider och metotrexat, är okänd.
Levetiracetam 1000 mg dagligen påverkade inte farmakokinetiken hos perorala preventivmedel (etinyl- estradiol och levonorgestrel); endokrina parametrar (luteiniseringshormon och progesteron) ändrades inte.
Levetiracetam 2000 mg dagligen påverkade inte farmakokinetiken hos digoxin och warfarin; protrombintiden ändrades inte.
Samtidig administrering med digoxin, perorala preventivmedel och warfarin påverkade inte levetiracetams farmakokinetik.
Det finns inga data beträffande antacidas påverkan på levetiracetams absorption.
Levetiracetams absorptionsgrad ändrades inte av föda, men absorptionshastigheten minskade något.
Det finns inga data rörande interaktion mellan levetiracetam och alkohol.
4. 6 Graviditet och amning
Det finns inte tillräcklig data om användning av Keppra till gravida kvinnor.
Djurstudier har visat reproduktiv toxicitet (se punkt 5. 3).
Den potentiella risken för människa är okänd.
Keppra bör inte användas under graviditet om det inte är absolut nödvändigt.
Som med andra antiepileptika kan fysiologiska förändringar under graviditet påverka levetiracetam - koncentrationen.
Minskad levetiracetam- koncentration i plasma har observerats under graviditet.
Denna minskning är mer uttalad under tredje trimestern (upp till 60% av utgångsvärdet före graviditet).
Lämplig klinisk behandling ska säkerställas för gravida kvinnor som behandlas med levetiracetam.
Avbrytande av behandling med antiepileptika kan förvärra sjukdomen, vilket kan vara skadligt för modern och fostret.
Därför rekommenderas inte amning.
Om levetiracetam- behandling är nödvändig under amning, ska nyttan/ risken med behandling dock vägas mot vikten av amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att framföra fordon och använda maskiner.
Då känsligheten kan variera mellan individer, kan vissa patienter uppleva somnolens eller andra symptom relaterade till
Därför rekommenderas försiktighet hos dessa patienter vid aktiviteter som kräver skärpt uppmärksamhet, t. ex. framförande av fordon eller handhavande av maskinell utrustning.
Patienter rekommenderas att inte framföra fordon eller använda maskiner tills det är fastställt att deras förmåga att utföra sådana aktiviteter inte påverkas.
4. 8 Biverkningar
Sammanlagda säkerhetsdata från kliniska studier utförda med orala beredningar av Keppra på vuxna patienter med partiella anfall visade att 46, 4% av patienterna i Keppragruppen och 42, 2% av patienterna i placebogruppen upplevde biverkningar.
Allvarliga biverkningar upplevdes av 2, 4% av patienterna i Keppragruppen och 2, 0% av patienterna i placebogruppen.
De oftast rapporterade biverkningarna var somnolens, asteni och yrsel.
I den sammanlagda säkerhetsanalysen fanns inget klart dos- respons förhållande men incidensen och svårighetsgraden av biverkningar relaterade till det centrala nervsystemet minskade med tiden.
I monoterapi upplevde 49, 8% av patienterna minst en läkemedelsrelaterad biverkning.
De oftast rapporterade biverkningarna var trötthet och somnolens.
En studie utförd på pediatriska patienter (4 till 16 år) med partiella anfall visade att 55, 4% av patienterna i Keppragruppen och 40, 2% av patienterna i placebogruppen upplevde biverkningar.
Allvarliga biverkningar upplevdes av 0, 0% av patienterna i Keppragruppen och 1, 0% av patienterna i placebogruppen.
De vanligast rapporterade biverkningarna var somnolens, fientlighet, nervositet, emotionell labilitet, agitation, anorexi, asteni och huvudvärk i den pediatriska populationen.
Resultat av säkerheten hos pediatriska patienter överensstämde med levetiracetams säkerhetsprofil hos vuxna utom för beteende - och psykiatriska biverkningar som var vanligare hos barn än hos vuxna (38, 6% mot 18, 6%).
Den relativa risken var dock liknande hos barn jämfört med vuxna.
En studie utförd på vuxna och ungdomar med myokloniska anfall (12 till 65 år) visade att 33, 3% av patienterna i Keppragruppen och 30, 0% av patienterna i placebogruppen upplevde biverkningar som bedömdes relaterade till behandlingen.
De vanligast rapporterade biverkningarna var huvudvärk och somnolens.
Incidensen av biverkningar hos patienter med myokloniska anfall var lägre än hos vuxna patienter med partiella anfall (33, 3% mot 46, 4%).
En studie utförd på vuxna och barn (4 till 65 år) med idiopatisk generaliserad epilepsi med primärt generaliserade tonisk- kloniska anfall visade att 39, 2% av patienterna i Keppragruppen och 29, 8% av patienterna i placebogruppen upplevde biverkningar som bedömdes relaterade till behandlingen.
Den vanligast rapporterade biverkningen var trötthet.
Biverkningar som rapporterats från kliniska studier (vuxna och barn) eller efter marknadsföring listas i följande tabell efter organklass och frekvens.
(≥1/ 10); vanliga:
(≥1/ 100, < 1/ 10); mindre vanliga:
Data efter marknadsföring är otillräcklig för att understödja en uppskattning av förekomsten i populationen som skall behandlas.
- Allmänna symtom och/ eller symptom vid administreringsstället
Mycket vanliga: asteni/ trötthet
- Centrala och perifera nervsystemet
Rapporter efter marknadsföring: parestesi
- Psykiska störningar
42 Vanliga: agitation, depression, emotionell labilitet/ humörsvängingar, fientlighet/ aggression, insomnia, nervositet/ irritabilitet, personlighetsförändringar, onormalt tänkande Rapporter efter marknadsföring: onormalt uppförande, ilska, ångest, förvirring, hallucination, psykotisk störning, självmord, självmordsförsök, självmordstankar
- Magtarmkanalen
Vanliga: buksmärta, diarré, dyspepsi, illamående, kräkningar Rapporter efter marknadsföring: pankreatit
- Lever och gallvägar
Rapporter efter marknadsföring: leversvikt, hepatit, onormalt leverfunktionstest
- Metabolism och nutrition
Risken för anorexi är högre när topiramat administreras samtidigt med levetiracetam.
Rapporter efter marknadsföring: viktminskning
- Öron och balansorgan
Vanliga: vertigo
- Ögon
Vanliga: diplopi, dimsyn
- Muskuloskeletala systemet och bindväv
Vanliga: myalgi
- Skador och förgiftningar och behandlingskomplikationer
Vanliga: skada förorsakad av olycka
- Infektioner och infestationer
Vanliga: infektion, nasofaryngit
- Andningsvägar, bröstkorg och mediastinum
Vanliga: ökad hosta
- Hud och subkutan vävnad
Vanliga: utslag, eksem, klåda Rapporter efter marknadsföring: alopeci: i flera fall sågs återhämtning när Keppra sattes ut
- Blodet och lymfsystemet
Vanliga: trombocytopeni Rapporter efter marknadsföring: leukopeni, neutropeni, pancytopeni (med benmärgssuppression konstaterad i några av fallen)
4. 9 Överdosering
Symptom
Somnolens, agitation, aggressivitet, medvetandesänkning, andningsdepression och koma observerades vid överdosering med Keppra.
Hantering av överdosering
Efter en akut överdosering bör magen tömmas genom magsköljning eller genom induktion av kräkningar.
Det finns ingen specifik antidot mot levetiracetam.
Behandling av en överdos är symptomatisk och kan inkludera hemodialys.
Effektiviteten vid dialysutsöndringen är 60% för levetiracetam och 74% för den primära metaboliten.
43 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antiepileptika, ATC kod:
N03AX14.
Den aktiva substansen levetiracetam är ett pyrrolidonderivat (S- enantiomer av α- etyl- 2- oxo- 1 - pyrrolidin acetamid), kemiskt obesläktad till existerande antiepileptiska aktiva substanser.
Verkningsmekanism
Verkningsmekanismen för levetiracetam är ännu inte helt klarlagd, men den förefaller vara annorlunda än verkningsmekanismerna hos andra antiepileptiska läkemedel.
In vitro - och in vivo- experiment tyder på att levetiracetam inte påverkar cellernas basala egenskaper eller normal neurotransmission.
In vitro- studier visar att levetiracetam påverkar intraneuronala Ca2+- nivåer genom partiell hämning av Ca2+- strömmar av N- typ och genom att reducera frisläppandet av Ca2+ från intraneuronala lager.
Dessutom upphäver levetiracetam delvis reduktionen av GABA - och glycin- medierade strömmar inducerad av zink och b- karboliner.
Vidare har levetiracetam i in vitro- studier visats binda till ett specifikt bindningsställe i hjärnvävnad hos gnagare.
Detta bindningsställe är det synaptiska vesikelproteinet 2A, som förmodas vara involverat i vesikelfusion och exocytos av neurotransmittorer.
Levetiracetam och besläktade analoger visar en rangordning av affinitet för bindning till det synaptiska vesikelproteinet 2A som korrelerar till styrkan av deras anfallsskydd i den audiogena epilepsimodellen hos mus.
Detta fynd tyder på att interaktionen mellan levetiracetam och det synaptiska vesikelproteinet 2A verkar bidraga till läkemedlets antiepileptiska verkningsmekanism.
Farmakodynamiska effekter
Levetiracetam visar anfallsskydd i ett brett urval av djurmodeller av partiella och primärt generaliserade anfall utan att ha pro- konvulsiv effekt.
Den primära metaboliten är inaktiv.
Hos människa har en aktivitet i både partiella och generaliserade epileptiska tillstånd (epileptiform urladdning/ fotoparoxysmal respons) bekräftat den breda farmakologiska profilen hos levetiracetam.
Klinisk erfarenhet
Tilläggsbehandling vid partiella anfall med eller utan sekundär generalisering hos vuxna och barn från fyra år med epilepsi.
Effekten av levetiracetam hos vuxna har visats i tre dubbelblinda, placebokontrollerade studier med dagliga doser på 1000 mg, 2000 mg eller 3000 mg, administrerade som två separata doser, med en behandlingsduration på upp till 18 veckor.
I en poolad analys var procentandelen av patienterna som uppnådde en minskning på 50% eller mer från baslinjen av frekvensen av partiella anfall per vecka vid en stadigvarande dos (12/ 14 veckor) 27, 7%, 31, 6% respektive 41, 3% av patienterna som behandlades med 1000, 2000 respektive 3000 mg levetiracetam och 12, 6% av patienterna i placebogruppen.
Hos pediatriska patienter (4 till 16 år) fastställdes effekten av levetiracetam i en dubbelblind, placebokontrollerad 14- veckors studie som inkluderade 198 patienter.
I studien erhöll patienterna en fast dos av levetiracetam, 60 mg/ kg/ dag, (administrerad som två doser per dag).
44, 6% av patienterna som behandlades med levetiracetam och 19, 6% av patienterna i placebogruppen fick en minskning av frekvensen av partiella anfall per vecka med 50% eller mer från baslinjen.
Vid fortsatt långtidsbehandling var 11, 4% av patienterna anfallsfria under minst 6 månader och 7, 2% var anfallsfria under minst 1 år.
44 Monoterapi vid partiella anfall med eller utan sekundär generalisering hos patienter från 16 år med nydiagnosticerad epilepsi.
Effekt av levetiracetam som monoterapi har visats i en dubbelblind, parallellgrupps -, ” non - inferiority ” -, jämförande studie med en depotberedning av karbamazepin hos 576 patienter som var 16 år eller äldre och som hade nydiagnosticerad epilepsi.
Patienterna hade uppvisat oprovocerade partiella anfall eller enbart generaliserade tonisk- kloniska anfall.
Patienterna randomiserades till en depotberedning av karbamazepin 400- 1200 mg/ dag eller levetiracetam 1000- 3000 mg/ dag och behandlingsperioden var upp till 121 veckor beroende på behandlingssvaret.
Sex månaders anfallsfrihet uppnåddes hos 73, 0% av patienterna som behandlades med levetiracetam och hos 72, 8% av patienterna som behandlades med en depotberedning av karbamazepin; den justerade absoluta skillnaden mellan behandlingarna var 0, 2% (95% konfidensintervall: - 7. 8 8. 2).
Mer än hälften av patienterna förblev anfallsfria i 12 månader (56, 6% och 58, 5% för patienter behandlade med levetiracetam respektive en depotberedning av karbamazepin).
I en studie som avspeglar klinisk praxis visades att annan samtidig antiepileptisk behandling kunde sättas ut för ett begränsat antal patienter som svarat på tilläggsbehandling med levetiracetam (36 av 69 vuxna patienter).
Tilläggsbehandling vid myokloniska anfall hos vuxna och ungdomar från 12 år med juvenil myoklonisk epilepsi.
Effekten av levetiracetam fastställdes i en dubbelblind, placebokontrollerad 16 veckors studie hos patienter 12 år eller äldre med idiopatisk generaliserad epilepsi med myokloniska anfall i olika syndrom.
Majoriteten av patienterna hade juvenil myoklonisk epilepsi.
I denna studie var dosen levetiracetam 3000 mg/ dag, administrerad som två separata doser.
58, 3% av patienterna som behandlades med levetiracetam och 23, 3% av patienterna i placebogruppen fick en minskning av antalet dagar med myokloniska anfall per vecka på minst 50%.
Vid fortsatt långtidsbehandling var 28, 6% av patienterna fria från myokloniska anfall under minst 6 månader och 21, 0% var fria från myokloniska anfall under minst 1 år.
Tilläggsbehandling vid primärt generaliserade tonisk- kloniska anfall hos vuxna och ungdomar från 12 år med idiopatisk generaliserad epilepsi.
Effekten av levetiracetam fastställdes i en 24 veckors dubbelblind, placebokontrollerad studie som inkluderade vuxna, ungdomar och ett begränsat antal barn med idiopatisk generaliserad epilepsi med primärt generaliserade tonisk- kloniska (PGTC) anfall i olika syndrom (juvenil myoklonisk epilepsi, juvenil absensepilepsi, absensepilepsi hos barn eller epilepsi med grand mal- anfall vid uppvaknandet).
I denna studie var doserna av levetiracetam 3000 mg/ dag för vuxna och ungdomar respektive 60 mg/ kg/ dag för barn, administrerade som två separata doser..
72, 2% av patienterna som behandlades med levetiracetam och 45, 2% av patienterna i placebogruppen fick en minskning av frekvensen av PGTC- anfall per vecka på 50% eller mer.
Vid fortsatt långtidsbehandling var 47, 4% av patienterna fria från tonisk- kloniska anfall under minst 6 månader och 31, 5% var fria från tonisk- kloniska anfall under minst 1 år.
5. 2 Farmakokinetiska uppgifter
Levetiracetam är en lättlöslig och permeabel förening.
Den farmakokinetiska profilen är linjär med låg intra - och inter- individuell variabilitet.
Clearance ändras inte efter upprepad administrering.
Det finns inga tecken på någon relevant köns -, ras - eller dygnsvariabilitet.
Den farmakokinetiska profilen är jämförbar mellan friska frivilliga försökspersoner och patienter med epilepsi.
På grund av dess totala och linjära absorption kan plasmanivåer förutsägas från den orala dosen av levetiracetam uttryckt som mg/ kg kroppsvikt.
Därför behövs inte monitorering av plasmanivåer av levetiracetam.
45 En signifikant korrelation mellan saliv - och plasmakoncentrationer har visats hos vuxna och barn (kvoten av saliv - / plasmakoncentrationer sträckte sig från 1 till 1, 7 för formuleringen orala tabletter och 4 timmar efter dosering för formuleringen oral lösning).
Vuxna och ungdomar
Absorption
Levetiracetam absorberas snabbt efter peroral administrering.
Peroral absolut biotillgänglighet är nära 100%.
Maximal plasmakoncentration (Cmax) nås 1, 3 timmar efter intag.
Steady- state nås efter två dagar vid administrering 2 gånger per dag.
1000 mg två gånger per dag.
Absorptionsgraden är oberoende av dos och ändras inte av föda.
Distribution
Det finns inga data beträffande vävnadsdistribution hos människa.
Varken levetiracetam eller dess primära metabolit är signifikant bundet till plasmaproteiner (< 10%).
0, 5 till 0, 7 l/ kg, ett värde som ligger nära den totala kroppsvattenvolymen.
Biotransformation
Levetiracetam metaboliseras i låg omfattning hos människor.
Den huvudsakliga metabola vägen (24% av dosen) är en enzymatisk hydrolys av acetamid- gruppen.
Produktionen av den primära metaboliten, ucb L057, stöds inte av lever cytokrom P450 isoformer.
Hydrolys av acetamid- gruppen var mätbar i ett stort antal vävnader inklusive blodceller.
Metaboliten ucb L057 är farmakologiskt inaktiv.
Två mindre metaboliter identifierades också.
Andra oidentifierade komponenter stod för endast 0, 6% av dosen.
Ingen omvandling mellan enantiomerer påvisades in vivo för levetiracetam eller dess primära metabolit.
In vitro har levetiracetam och dess primära metabolit visat att de inte hämmar de viktigaste humana cytokrom P450 isoformerna i lever (CYP3A4, 2A6, 2C9, 2C19, 2D6, 2E1 och 1A2), glukoronyl transferas (UGT1A1 och UGT1A6) och epoxidhydroxylas aktiviteter.
Vidare påverkar levetiracetam inte in vitro glukuronidering av valproatsyra.
I odlade humana hepatocyter hade levetiracetam liten eller ingen effekt på CYP1A2, SULT1E1 eller UGT1A1.
Levetiracetam orsakade mild induktion av CYP2B6 och CYP3A4.
Data in vitro och interaktionsdata in vivo för orala preventivmedel, digoxin och warfarin indikerar att ingen signifikant enzyminduktion förväntas in vivo.
Därför är det inte troligt att Keppra interagerar med andra läkemedel eller vice versa.
Elimination
Halveringstiden i plasma hos vuxna var 7±1 timmar och varierade varken med dos, administreringsväg eller upprepad dosering.
Den genomsnittliga totala kroppseliminationen var 0, 96 ml/ min/ kg.
Den huvudsakliga utsöndringen var via urin, vilken i genomsnitt stod för 95% av dosen (ca 93% av dosen var utsöndrad inom 48 timmar).
Utsöndring via faeces stod för endast 0, 3% av dosen.
Den kumulativa urinutsöndringen av levetiracetam och dess primära metabolit stod för 66% respektive 24% av dosen under de första 48 timmarna.
46 Renal utsöndring av levetiracetam och ucb L057 är 0, 6 respektive 4, 2 ml/ min/ kg vilket tyder på att levetiracetam utsöndras genom glomerulär filtration med efterföljande tubulär reabsorption och att den primära metaboliten också utsöndras genom aktiv tubulär sekretion tillsammans med glomerulär filtration.
Levetiracetams eliminering är korrelerad till kreatininclearance.
Äldre
Hos äldre ökas halveringstiden med ca 40% (10 till 11 timmar).
Detta relateras till försämrad njurfunktion hos denna grupp (se avsnitt 4. 2).
Barn (4 till 12 år)
Efter administrering av en oral engångsdos (20 mg/ kg) till barn med epilepsi var levetiracetams halveringstid 6 timmar.
Apparent viktjusterad clearance var ca 30% högre än hos vuxna med epilepsi.
Levetiracetam absorberades snabbt efter upprepad administrering av oral dos (20 till 60 mg/ kg/ dag) till barn med epilepsi (4 till 12 år).
Maximal plasmakoncentration observerades 0, 5 till 1, 0 timme efter dosering.
Linjära och dosproportionella ökningar observerades för maximala plasmakoncentrationer och area under kurvan.
Halveringstiden för eliminering var cirka 5 timmar.
Skenbart kroppsclearance var 1, 1 ml/ min/ kg.
Spädbarn och barn (1 månad till 4 år)
Efter administrering av singeldos (20 mg/ kg) av en 100 mg/ ml oral lösning till barn med epilepsi (1 månad till 4 år) absorberades levetiracetam snabbt och maximala plasmakoncentraioner observerades cirka 1 timme efter dosering.
De farmakokinetiska resultaten indikerade att halveringstiden var kortare (5, 3 timmar) än för vuxna (7, 2 timmar) och skenbart clearance var snabbare (1, 5 ml/ min/ kg) än för vuxna (0, 96 ml/ min/ kg).
Nedsatt njurfunktion
Apparent clearance av både levetiracetam och dess primära metabolit är korrelerad till kreatininclearance.
Därför rekommenderas justering av den dagliga dosen Keppra med hänsyn till kreatininclearance hos patienter med måttligt till kraftigt nedsatt njurfunktion (se avsnitt 4. 2)
Hos vuxna anuriska patienter med njursjukdom i slutstadiet var halveringstiden ca 25 timmar under perioder mellan dialys respektive 3, 1 timmar under dialys.
Den fraktionala elimineringen av levetiracetam var 51% under en 4 timmars dialys.
Nedsatt leverfunktion
Hos personer med lätt och måttligt nedsatt leverfunktion förekom ingen relevant ändring av levetiracetams clearance.
Hos de flesta försökspersonerna med svårt nedsatt leverfunktion reducerades levetiracetams clearance med mer än 50% beroende på en samtidigt nedsatt njurfunktion (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Ickekliniska data visade ingen speciell risk för människor baserat på gängse studier av farmakologisk säkerhet, genotoxicitet och carcinogenicitet.
Biverkningar som inte observerats i kliniska studier men som observerats hos råtta och i mindre utsträckning hos mus vid exponeringsnivåer liknande humana exponeringsnivåer och med möjlig relevans för klinisk användning var leverförändringar, som indikerar en adapterande respons såsom ökad vikt och centrilobular hypertrofi, fettinfiltration och ökade leverenzymer i plasma.
47 I studier på reproduktiv toxicitet på råtta inducerade levetiracetam utvecklingstoxicitet (ökning i skelettändringar/ mindre anomalier, retarderad tillväxt, ökad mortalitet av ungar) vid exponeringsnivåer liknande eller större än human exponering.
Hos kanin observerades fosterpåverkan (embryonisk död, ökade skelettanomalier och ökade missbildningar) vid förekomst av maternell toxicitet.
Den systemiska exponeringen vid den observerade noll- effekt nivån på kanin var ungefär 4 till 5 gånger den humana exponeringen.
Studier på neonatala och juvenila råttor och hundar visade att det inte fanns några negativa effekter i någon av standardmätpunkterna för utveckling och mognad vid doser upp till 1800 mg/ kg/ dag motsvarande 30 gånger den maximala rekommenderade humana dosen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumkroskarmellos Makrogol 6000 Kolloidal vattenfri kiseldioxid Magnesiumstearat
Polyvinylalkohol delvis hydrolyserad Titandioxid (E171) Makrogol 3350 Talk
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Keppra 1000 mg filmdragerade tabletter förpackas i aluminium/ PVC blister placerade i en pappkartong innehållande 10, 20, 30, 50, 60, 100 och 200 filmdragerade tabletter.
Alla förpackningar finns kanske inte på marknaden.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
UCB Pharma SA Allée de la Recherche 60 B- 1070 Bryssel Belgien
48 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 146/ 020 EU/ 1/ 00/ 146/ 021 EU/ 1/ 00/ 146/ 022 EU/ 1/ 00/ 146/ 023 EU/ 1/ 00/ 146/ 024 EU/ 1/ 00/ 146/ 025 EU/ 1/ 00/ 146/ 026
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
29 september 2000 Datum för förnyat godkännande:
8 juli 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
49 1.
LÄKEMEDLETS NAMN
Keppra 100 mg/ ml oral lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 mg levetiracetam Hjälpämnen: metylparahydroxibensoat (E218), propylparahydroxibensoat (E216) och 300 mg maltitol.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Oral lösning Klar vätska
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Keppra är indicerat som monoterapi vid partiella anfall med eller utan sekundär generalisering hos patienter från 16 år med nydiagnostiserad epilepsi.
Keppra är indicerat som tilläggsbehandling • vid partiella anfall med eller utan sekundär generalisering hos vuxna och barn från fyra år med epilepsi. • vid myokloniska anfall hos vuxna och ungdomar från 12 år med juvenil myoklonisk epilepsi. • vid primärt generaliserade tonisk- kloniska anfall hos vuxna och ungdomar från 12 år med idiopatisk generaliserad epilepsi.
4. 2 Dosering och administreringssätt
Den orala lösningen kan lösas upp i ett glas vatten och kan tas antingen med eller utan föda.
En graderad spruta för oral användning och en bipacksedel med instruktioner för användning finns i förpackningen.
Den dagliga dosen delas upp på två lika stora doser.
• Monoterapi Vuxna och ungdomar från 16 år
Den rekommenderade startdosen är 250 mg två gånger dagligen vilket bör ökas till en initial terapeutisk dos om 500 mg två gånger dagligen efter två veckors behandling.
Dosen kan ytterligare ökas med 250 mg två gånger dagligen varannan vecka beroende på klinisk respons.
Den maximala dosen är 1500 mg två gånger dagligen.
• Tilläggsbehandling Vuxna (≥18 år) och ungdomar (12 till 17) som väger 50 kg eller mer
Den initiala terapeutiska dosen är 500 mg två gånger dagligen.
Denna dos kan insättas från första behandlingsdagen.
50 Den dagliga dosen kan ökas upp till 1500 mg två gånger dagligen beroende på klinisk respons och tolerabilitet.
Dosjustering kan ske med ökningar och minskningar om 500 mg två gånger dagligen varannan till var fjärde vecka.
Äldre (65 år och äldre)
Dosjustering rekommenderas till äldre patienter med nedsatt njurfunktion (se ” Patienter med nedsatt njurfunktion ” nedan).
Barn 4 till 11 år och ungdomar (12 till 17 år) som väger mindre än 50 kg.
Den initiala terapeutiska dosen är 10 mg/ kg två gånger dagligen.
Den dagliga dosen ökas upp till 30 mg/ kg två gånger dagligen beroende på klinisk respons och tolerabilitet.
Dosjusteringar bör inte överstiga ökningar eller minskningar med 10 mg/ kg två gånger dagligen varannan vecka.
Den lägsta effektiva dosen bör användas.
Doseringen till barn som väger 50 kg eller mer är samma som till vuxna.
Läkaren bör förskriva den bäst lämpade läkemedelsformen och styrkan utifrån vikt och dos.
Doseringsrekommendationer för barn och ungdomar:
Vikt
Startdos:
10 mg/ kg två gånger dagligen
Maxdos:
30 mg/ kg två gånger dagligen
15 kg (1) 20 kg (1) 25 kg Från 50 kg (2) (1)
150 mg två gånger dagligen 200 mg två gånger dagligen 250 mg två gånger dagligen 500 mg två gånger dagligen
450 mg två gånger dagligen 600 mg två gånger dagligen 750 mg två gånger dagligen 1500 mg två gånger dagligen
Barn på 20 kg eller mindre bör helst starta behandlingen med Keppra 100 mg/ ml oral lösning (2) Doseringen till barn och ungdomar på 50 kg eller mer är samma som till vuxna.
Den graderade orala sprutan innehåller upp till 1000 mg levetiracetam (motsvarande 10 ml) med en gradering för varje 25 mg (motsvarande 0, 25 ml).
Spädbarn och barn yngre än 4 år
Keppra rekommenderas inte till barn under 4 år på grund av otillräckliga data avseende säkerhet och effekt (se avsnitt 5. 2).
Patienter med nedsatt njurfunktion
Den dagliga dosen måste justeras individuellt med hänsyn till njurfunktion.
För vuxna patienter, se tabellen nedan och justera dosen enligt denna.
För att använda denna doseringstabell måste patientens kreatininclearance (CLcr) ml/ min uppskattas.
CLcr ml/ min kan värderas genom bestämning av serum kreatinin (mg/ dl) genom att använda följande formel:
[140- ålder (år)] x vikt (kg) CLcr (ml/ min) = -------------------------------------------- (x 0, 85 för kvinnor) 72 x serum kreatinin (mg/ dl)
Därefter justeras CLcr för kroppens ytarea (BSA; body surface area) enligt följande:
CLcr (ml/ min) 2) = ------------------------------ x 1, 73 CLcr (ml/ min/ 1, 73 m personens BSA (m2)
Dosjustering för vuxna patienter med nedsatt njurfunktion 51 Grupp
Kreatininclearance (ml/ min/ 1, 73 m2)
Dos och frekvens
Normal Lätt Måttlig Svår Patienter med njursjukdom i slutstadiet som genomgår dialys (1)
> 80 50- 79 30- 49 < 30 -
500 500 250 250 500
till 1500 mg två gånger per dag till 1000 mg två gånger per dag till 750 mg två gånger per dag till 500 mg två gånger per dag till 1000 mg en gång per dag (2)
(1) En startdos om 750 mg rekommenderas första behandlingsdagen med levetiracetam.
(2) Efter dialys rekommenderas en tilläggsdos om 250 till 500 mg.
För barn med nedsatt njurfunktion måste levetiracetamdosen justeras efter njurfunktionen eftersom clearance av levetiracetam är beroende av njurfunktionen.
Denna rekommendation är baserad på en studie på vuxna patienter med nedsatt njurfunktion.
Patienter med nedsatt leverfunktion
Det behövs ingen dosjustering hos patienter med lätt till måttligt nedsatt leverfunktion.
Hos patienter med svårt nedsatt leverfunktion kan kreatininclearance ge en underskattning av njurinsufficiensen.
Därför rekommenderas en 50%: ig reduktion av den dagliga dosen när kreatininclearance är < 70 ml/ min.
4. 3 Kontraindikationer
Överkänslighet mot levetiracetam eller andra pyrrolidonderivat eller mot något hjälpämne.
4. 4 Varningar och försiktighetsmått
I överensstämmelse med aktuell klinisk praxis rekommenderas att när behandling med Keppra ska avbrytas bör detta ske gradvis (t. ex till vuxna: minskning med 500 mg två gånger dagligen varannan till var fjärde vecka; till barn: dosminskningar bör inte överstiga 10 mg/ kg två gånger dagligen varannan vecka).
Tillgänglig data på barn tyder inte på någon påverkan på tillväxt och pubertet.
Långtidseffekter på inlärning, intelligens, tillväxt, endokrina funktioner, pubertet och förmåga att få barn hos barn är fortfarande okända.
En ökning av anfallsfrekvensen med mer än 25% rapporterades hos 14% av vuxna och pediatriska patienter med partiella anfall behandlade med levetiracetam, medan detta rapporterades hos 26% respektive 21% av placebobehandlade vuxna och pediatriska patienter.
Administrering av Keppra till patienter med nedsatt njurfunktion kan kräva dosjustering.
Hos patienter med svårt nedsatt leverfunktion rekommenderas utredning av njurfunktionen före fastställande av dosen (se avsnitt 4. 2).
Självmord, självmordsförsök, suicidtankar och självmordsbeteende har rapporterats hos patienter som behandlats med antiepileptika (inklusive levetiracetam).
En metaanalys av randomiserade placebokontrollerade studier med antiepileptika har också visat en liten ökad risk för suicidtankar och självmordsbeteende.
Mekanismen för denna risk är inte känd.
Därför ska patienter övervakas för tecken på depression och/ eller suicidtankar och självmordsbeteende och lämplig behandling bör övervägas.
Patienter (och deras vårdgivare) bör rådas till att uppsöka medicinsk rådgivning om tecken på depression och/ eller suicidtankar och självmordsbeteende uppstår.
52 Keppra 100 mg/ ml oral lösning innehåller metylparahydroxibensoat (E218) och propylparahydroxibensoat (E216) som kan ge allergiska reaktioner (eventuellt fördröjda).
Den innehåller också maltitol; patienter med fruktosintolerans, ett sällsynt ärftligt tillstånd, bör inte ta detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Data från kliniska studier före marknadsföring genomförda på vuxna indikerar att Keppra inte påverkar andra antiepileptikas serumkoncentrationer (fenytoin, karbamazepin, valproatsyra, fenobarbital, lamotrigin, gabapentin och primidon) och att dessa antiepileptika inte påverkar Keppras farmakokinetik.
Liksom hos vuxna finns inga belägg för kliniskt signifikanta läkemedelsinteraktioner hos pediatriska pateinter som fått upp till 60 mg/ kg/ dag av levetiracetam.
En retrospektiv utvärdering av farmakokinetiska interaktioner hos barn och ungdomar med epilepsi (4 till 17 år) bekräftade att tilläggsbehandling med oralt administrerad levetiracetam inte påverkade serumkoncentrationer vid steady state av samtidigt administrerad karbamazepin och valproat.
Data tydde dock på ett 22% högre clearance av levetiracetam hos barn som tar enzyminducerande antiepileptiska läkemedel.
Doseringsjusteringar krävs inte.
Probenecid (500 mg fyra gånger dagligen), ett ämne som blockerar njurarnas tubulära sekretion, har visats hämma renal utsöndring av den primära metaboliten men inte av levetiracetam.
Koncentrationen av denna metabolit förblir emellertid låg.
Det är troligt att andra läkemedel som utsöndras via aktiv tubulär sekretion också kan reducera renal utsöndring av metaboliten.
Levetiracetams effekt på probenecid har inte studerats och levetiracetams effekt på andra aktivt utsöndrade läkemedel, t. ex.
NSAIDs, sulfonamider och metotrexat, är okänd.
Levetiracetam 1000 mg dagligen påverkade inte farmakokinetiken hos perorala preventivmedel (etinyl- estradiol och levonorgestrel); endokrina parametrar (luteiniseringshormon och progesteron) ändrades inte.
Levetiracetam 2000 mg dagligen påverkade inte farmakokinetiken hos digoxin och warfarin; protrombintiden ändrades inte.
Samtidig administrering med digoxin, perorala preventivmedel och warfarin påverkade inte levetiracetams farmakokinetik.
Det finns inga data beträffande antacidas påverkan på levetiracetams absorption.
Levetiracetams absorptionsgrad ändrades inte av föda, men absorptionshastigheten minskade något.
Det finns inga data rörande interaktion mellan levetiracetam och alkohol.
4. 6 Graviditet och amning
Det finns inte tillräcklig data om användning av Keppra till gravida kvinnor.
Djurstudier har visat reproduktiv toxicitet (se punkt 5. 3).
Den potentiella risken för människa är okänd.
Keppra bör inte användas under graviditet om det inte är absolut nödvändigt.
Som med andra antiepileptika kan fysiologiska förändringar under graviditet påverka levetiracetam - koncentrationen.
Minskad levetiracetam- koncentration i plasma har observerats under graviditet.
Denna minskning är mer uttalad under tredje trimestern (upp till 60% av utgångsvärdet före graviditet).
Lämplig klinisk behandling ska säkerställas för gravida kvinnor som behandlas med levetiracetam.
Avbrytande av behandling med antiepileptika kan förvärra sjukdomen, vilket kan vara skadligt för modern och fostret.
Därför rekommenderas inte amning.
Om levetiracetam- behandling är nödvändig under amning, ska nyttan/ risken med behandling dock vägas mot vikten av amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
53 Inga studier har utförts på förmågan att framföra fordon och använda maskiner.
Då känsligheten kan variera mellan individer, kan vissa patienter uppleva somnolens eller andra symptom relaterade till centrala nervsystemet, särskilt i början av behandlingen eller efter dosökning.
Därför rekommenderas försiktighet hos dessa patienter vid aktiviteter som kräver skärpt uppmärksamhet, t. ex. framförande av fordon eller handhavande av maskinell utrustning.
Patienter rekommenderas att inte framföra fordon eller använda maskiner tills det är fastställt att deras förmåga att utföra sådana aktiviteter inte påverkas.
4. 8 Biverkningar
Sammanlagda säkerhetsdata från kliniska studier utförda med orala beredningar av Keppra på vuxna patienter med partiella anfall visade att 46, 4% av patienterna i Keppragruppen och 42, 2% av patienterna i placebogruppen upplevde biverkningar.
Allvarliga biverkningar upplevdes av 2, 4% av patienterna i Keppragruppen och 2, 0% av patienterna i placebogruppen.
De oftast rapporterade biverkningarna var somnolens, asteni och yrsel.
I den sammanlagda säkerhetsanalysen fanns inget klart dos- respons förhållande men incidensen och svårighetsgraden av biverkningar relaterade till det centrala nervsystemet minskade med tiden.
I monoterapi upplevde 49, 8% av patienterna minst en läkemedelsrelaterad biverkning.
De oftast rapporterade biverkningarna var trötthet och somnolens.
En studie utförd på pediatriska patienter (4 till 16 år) med partiella anfall visade att 55, 4% av patienterna i Keppragruppen och 40, 2% av patienterna i placebogruppen upplevde biverkningar.
Allvarliga biverkningar upplevdes av 0, 0% av patienterna i Keppragruppen och 1, 0% av patienterna i placebogruppen.
De vanligast rapporterade biverkningarna var somnolens, fientlighet, nervositet, emotionell labilitet, agitation, anorexi, asteni och huvudvärk i den pediatriska populationen.
Resultat av säkerheten hos pediatriska patienter överensstämde med levetiracetams säkerhetsprofil hos vuxna utom för beteende - och psykiatriska biverkningar som var vanligare hos barn än hos vuxna (38, 6% mot 18, 6%).
Den relativa risken var dock liknande hos barn jämfört med vuxna.
En studie utförd på vuxna och ungdomar med myokloniska anfall (12 till 65 år) visade att 33, 3% av patienterna i Keppragruppen och 30, 0% av patienterna i placebogruppen upplevde biverkningar som bedömdes relaterade till behandlingen.
De vanligast rapporterade biverkningarna var huvudvärk och somnolens.
Incidensen av biverkningar hos patienter med myokloniska anfall var lägre än hos vuxna patienter med partiella anfall (33, 3% mot 46, 4%).
En studie utförd på vuxna och barn (4 till 65 år) med idiopatisk generialserad epilepsi med primärt generaliserade tonisk- kloniska anfall visade att 39, 2% av patienterna i Keppragruppen och 29, 8% av patienterna i placebogruppen upplevde biverkningar som bedömdes relaterade till behandlingen.
Den vanligast rapporterade biverkningen var trötthet.
Biverkningar som rapporterats från kliniska studier (vuxna och barn) eller efter marknadsföring listas i följande tabell efter organklass och frekvens.
(< 1/ 10 000), inklusive enstaka rapporter.
Data efter marknadsföring är otillräcklig för att understödja en uppskattning av förekomsten i populationen som skall behandlas.
- Allmänna symtom och/ eller symptom vid administreringsstället
Mycket vanliga: asteni/ trötthet
- Centrala och perifera nervsystemet
Rapporter efter marknadsföring: parestesi
- Psykiska störningar
Vanliga: agitation, depression, emotionell labilitet/ humörsvängningar, fientlighet/ aggression, insomnia, nervositet/ irritabilitet, personlighetsstörningar, onormalt tänkande Rapporter efter marknadsföring: onormalt uppförande, ilska, ångest, förvirring, hallucination, psykotisk störning, självmord, självmordsförsök, självmordstankar
- Magtarmkanalen
Vanliga: buksmärta, diarré, dyspepsi, illamående, kräkningar Rapporter efter marknadsföring: pankreatit
- Lever och gallvägar
Rapporter efter marknadsföring: leversvikt, hepatit, onormalt leverfunktionstest
- Metabolism och nutrition
Risken för anorexi är högre när topiramat administreras samtidigt med levetiracetam.
Rapporter efter marknadsföring: viktminskning
- Öron och balansorgan
Vanliga: vertigo
- Ögon
Vanliga: diplopi, dimsyn
- Muskuloskeletala systemet och bindväv
Vanliga: myalgi
- Skador och förgiftningar och behandlingskomplikationer
Vanliga: skada förorsakad av olycka
- Infektioner och infestationer
Vanliga: infektion, nasofaryngit
- Andningsvägar, bröstkorg och mediastinum
Vanliga: ökad hosta
- Hud och subkutan vävnad
Vanliga: utslag, eksem, klåda Rapporter efter marknadsföring: alopeci: i flera fall sågs återhämtning när Keppra sattes ut
- Blodet och lymfsystemet
Vanliga: trombocytopeni Rapporter efter marknadsföring: leukopeni, neutropeni, pancytopeni (med benmärgssuppression konstaterad i några av fallen)
4. 9 Överdosering
Symptom Somnolens, agitation, aggressivitet, medvetandesänkning, andningsdepression och koma observerades vid överdosering med Keppra.
Hantering av överdosering Efter en akut överdosering bör magen tömmas genom magsköljning eller genom induktion av kräkningar.
Det finns ingen specifik antidot mot levetiracetam.
Behandling av en överdos är symptomatisk och kan inkludera hemodialys.
Effektiviteten vid dialysutsöndringen är 60% för levetiracetam och 74% för den primära metaboliten.
55 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antiepileptika, ATC kod:
N03AX14.
Den aktiva substansen levetiracetam är ett pyrrolidonderivat (S- enantiomer av α- etyl- 2- oxo- 1 - pyrrolidin acetamid), kemiskt obesläktad till existerande antiepileptiska aktiva substanser.
Verkningsmekanism Verkningsmekanismen för levetiracetam är ännu inte helt klarlagd, men den förefaller vara annorlunda än verkningsmekanismerna hos andra antiepileptiska läkemedel.
In vitro - och in vivo- experiment tyder på att levetiracetam inte påverkar cellernas basala egenskaper eller normal neurotransmission.
In vitro- studier visar att levetiracetam påverkar intraneuronala Ca2+- nivåer genom partiell hämning av Ca2+- strömmar av N- typ och genom att reducera frisläppandet av Ca2+ från intraneuronala lager.
Dessutom upphäver levetiracetam delvis reduktionen av GABA - och glycin- medierade strömmar inducerad av zink och b- karboliner.
Vidare har levetiracetam i in vitro- studier visats binda till ett specifikt bindningsställe i hjärnvävnad hos gnagare.
Detta bindningsställe är det synaptiska vesikelproteinet 2A, som förmodas vara involverat i vesikelfusion och exocytos av neurotransmittorer.
Levetiracetam och besläktade analoger visar en rangordning av affinitet för bindning till det synaptiska vesikelproteinet 2A som korrelerar till styrkan av deras anfallsskydd i den audiogena epilepsimodellen hos mus.
Detta fynd tyder på att interaktionen mellan levetiracetam och det synaptiska vesikelproteinet 2A verkar bidraga till läkemedlets antiepileptiska verkningsmekanism.
Farmakodynamiska effekter Levetiracetam visar anfallsskydd i ett brett urval av djurmodeller av partiella och primärt generaliserade anfall utan att ha pro- konvulsiv effekt.
Den primära metaboliten är inaktiv.
Hos människa har en aktivitet i både partiella och generaliserade epileptiska tillstånd (epileptiform urladdning/ fotoparoxysmal respons) bekräftat den breda farmakologiska profilen hos levetiracetam.
Klinisk erfarenhet
Tilläggsbehandling vid partiella anfall med eller utan sekundär generalisering hos vuxna och barn från fyra år med epilepsi.
Effekten av levetiracetam hos vuxna har visats i tre dubbelblinda, placebokontrollerade studier med dagliga doser på 1000 mg, 2000 mg eller 3000 mg, administrerade som två separata doser, med en behandlingsduration på upp till 18 veckor.
I en poolad analys var procentandelen av patienterna som uppnådde en minskning på 50% eller mer från baslinjen av frekvensen av partiella anfall per vecka vid en stadigvarande dos (12/ 14 veckor) 27, 7%, 31, 6% respektive 41, 3% av patienterna som behandlades med 1000, 2000 respektive 3000 mg levetiracetam och 12, 6% av patienterna i placebogruppen.
Hos pediatriska patienter (4 till 16 år) fastställdes effekten av levetiracetam i en dubbelblind, placebokontrollerad 14- veckors studie som inkluderade 198 patienter.
I studien erhöll patienterna en fast dos av levetiracetam, 60 mg/ kg/ dag, (administrerad som två doser per dag).
44, 6% av patienterna som behandlades med levetiracetam och 19, 6% av patienterna i placebogruppen fick en minskning av frekvensen av partiella anfall per vecka med 50% eller mer från baslinjen.
Vid fortsatt långtidsbehandling var 11, 4% av patienterna anfallsfria under minst 6 månader och 7, 2% var anfallsfria under minst 1 år.
Monoterapi vid partiella anfall med eller utan sekundär generalisering hos patienter från 16 år med nydiagnosticerad epilepsi.
Effekt av levetiracetam som monoterapi har visats i en dubbelblind, parallellgrupps -, ” non - inferiority ” -, jämförande studie med en depotberedning av karbamazepin hos 576 patienter som var 16
Patienterna hade uppvisat oprovocerade partiella anfall eller enbart generaliserade tonisk- kloniska anfall.
Patienterna randomiserades till en depotberedning av karbamazepin 400- 1200 mg/ dag eller levetiracetam 1000- 3000 mg/ dag och behandlingsperioden var upp till 121 veckor beroende på behandlingssvaret.
Sex månaders anfallsfrihet uppnåddes hos 73, 0% av patienterna som behandlades med levetiracetam och hos 72, 8% av patienterna som behandlades med en depotberedning av karbamazepin; den justerade absoluta skillnaden mellan behandlingarna var 0, 2% (95% konfidensintervall: - 7. 8 8. 2).
Mer än hälften av patienterna förblev anfallsfria i 12 månader (56, 6% och 58, 5% för patienter behandlade med levetiracetam respektive en depotberedning av karbamazepin).
I en studie som avspeglar klinisk praxis visades att annan samtidig antiepileptisk behandling kunde sättas ut för ett begränsat antal patienter som svarat på tilläggsbehandling med levetiracetam (36 av 69 vuxna patienter).
Tilläggsbehandling vid myokloniska anfall hos vuxna och ungdomar från 12 år med juvenil myoklonisk epilepsi.
Effekten av levetiracetam fastställdes i en dubbelblind, placebokontrollerad 16 veckors studie hos patienter 12 år eller äldre med idiopatisk generaliserad epilepsi med myokloniska anfall i olika syndrom.
Majoriteten av patienterna hade juvenil myoklonisk epilepsi.
I denna studie var dosen levetiracetam 3000 mg/ dag, administrerad som två separata doser.
58, 3% av patienterna som behandlades med levetiracetam och 23, 3% av patienterna i placebogruppen fick en minskning av antalet dagar med myokloniska anfall per vecka på minst 50%.
Vid fortsatt långtidsbehandling var 28, 6% av patienterna fria från myokloniska anfall under minst 6 månader och 21, 0% var fria från myokloniska anfall under minst 1 år.
Tilläggsbehandling vid primärt generaliserade tonisk- kloniska anfall hos vuxna och ungdomar från 12 år med idiopatisk generaliserad epilepsi.
Effekten av levetiracetam fastställdes i en 24 veckors dubbelblind, placebokontrollerad studie som inkluderade vuxna, ungdomar och ett begränsat antal barn med idiopatisk generaliserad epilepsi med primärt generaliserade tonisk- kloniska (PGTC) anfall i olika syndrom (juvenil myoklonisk epilepsi, juvenil absensepilepsi, absensepilepsi hos barn eller epilepsi med grand mal- anfall vid uppvaknandet).
I denna studie var doserna av levetiracetam 3000 mg/ dag för vuxna och ungdomar respektive 60 mg/ kg/ dag för barn, administrerade som två separata doser..
72, 2% av patienterna som behandlades med levetiracetam och 45, 2% av patienterna i placebogruppen fick en minskning av frekvensen av PGTC- anfall per vecka på 50% eller mer.
Vid fortsatt långtidsbehandling var 47, 4% av patienterna fria från tonisk- kloniska anfall under minst 6 månader och 31, 5% var fria från tonisk- kloniska anfall under minst 1 år.
5. 2 Farmakokinetiska uppgifter
Levetiracetam är en lättlöslig och permeabel förening.
Den farmakokinetiska profilen är linjär med låg intra - och inter- individuell variabilitet.
Clearance ändras inte efter upprepad administrering.
Det finns inga tecken på någon relevant köns -, ras - eller dygnsvariabilitet.
Den farmakokinetiska profilen är jämförbar mellan friska frivilliga försökspersoner och patienter med epilepsi.
På grund av dess totala och linjära absorption kan plasmanivåer förutsägas från den orala dosen av levetiracetam uttryckt som mg/ kg kroppsvikt.
Därför behövs inte monitorering av plasmanivåer av levetiracetam.
En signifikant korrelation mellan saliv - och plasmakoncentrationer har visats hos vuxna och barn (kvoten av saliv - / plasmakoncentrationer sträckte sig från 1 till 1, 7 för formuleringen orala tabletter och 4 timmar efter dosering för formuleringen oral lösning).
Vuxna och ungdomar
57 Absorption
Levetiracetam absorberas snabbt efter peroral administrering.
Peroral absolut biotillgänglighet är nära 100%.
Maximal plasmakoncentration (Cmax) nås 1, 3 timmar efter intag.
Steady- state nås efter två dagar vid administrering 2 gånger per dag.
1000 mg två gånger per dag.
Absorptionsgraden är oberoende av dos och ändras inte av föda.
Distribution
Det finns inga data beträffande vävnadsdistribution hos människa.
Varken levetiracetam eller dess primära metabolit är signifikant bundet till plasmaproteiner (< 10%).
0, 5 till 0, 7 l/ kg, ett värde som ligger nära den totala kroppsvattenvolymen.
Biotransformation
Levetiracetam metaboliseras i låg omfattning hos människor.
Den huvudsakliga metabola vägen (24% av dosen) är en enzymatisk hydrolys av acetamid- gruppen.
Produktionen av den primära metaboliten, ucb L057, stöds inte av lever cytokrom P450 isoformer.
Hydrolys av acetamid- gruppen var mätbar i ett stort antal vävnader inklusive blodceller.
Metaboliten ucb L057 är farmakologiskt inaktiv.
Två mindre metaboliter identifierades också.
En erhölls genom hydroxylering av pyrrolidonringen (1, 6% av dosen) och den andra genom öppnandet av pyrrolidonringen (0, 9% av dosen).
Andra oidentifierade komponenter stod för endast 0, 6% av dosen.
Ingen omvandling mellan enantiomerer påvisades in vivo för levetiracetam eller dess primära metabolit.
In vitro har levetiracetam och dess primära metabolit visat att de inte hämmar de viktigaste humana cytokrom P450 isoformerna i lever (CYP3A4, 2A6, 2C9, 2C19, 2D6, 2E1 och 1A2), glukoronyl transferas (UGT1A1 och UGT1A6) och epoxidhydroxylas aktiviteter.
Vidare påverkar levetiracetam inte in vitro glukuronidering av valproatsyra.
I odlade humana hepatocyter hade levetiracetam liten eller ingen effekt på CYP1A2, SULT1E1 eller UGT1A1.
Levetiracetam orsakade mild induktion av CYP2B6 och CYP3A4.
Data in vitro och interaktionsdata in vivo för orala preventivmedel, digoxin och warfarin indikerar att ingen signifikant enzyminduktion förväntas in vivo.
Därför är det inte troligt att Keppra interagerar med andra läkemedel eller vice versa.
Elimination
Halveringstiden i plasma hos vuxna var 7 ±1 timmar och varierade varken med dos, administreringsväg eller upprepad dosering.
Den genomsnittliga totala kroppseliminationen var 0, 96 ml/ min/ kg.
Den huvudsakliga utsöndringen var via urin, vilken i genomsnitt stod för 95% av dosen (ca 93% av dosen var utsöndrad inom 48 timmar).
Utsöndring via faeces stod för endast 0, 3% av dosen.
Den kumulativa urinutsöndringen av levetiracetam och dess primära metabolit stod för 66% respektive 24% av dosen under de första 48 timmarna.
Renal utsöndring av levetiracetam och ucb L057 är 0, 6 respektive 4, 2 ml/ min/ kg vilket tyder på att levetiracetam utsöndras genom glomerulär filtration med efterföljande tubulär reabsorption och att den primära metaboliten också utsöndras genom aktiv tubulär sekretion tillsammans med glomerulär filtration.
Levetiracetams eliminering är korrelerad till kreatininclearance.
Äldre
58 Hos äldre ökas halveringstiden med ca 40% (10 till 11 timmar).
Detta relateras till försämrad njurfunktion hos denna grupp (se avsnitt 4. 2).
Barn (4 till 12 år)
Efter administrering av en oral engångsdos (20 mg/ kg) till barn med epilepsi (6 till 12 år) var levetiracetams halveringstid 6 timmar.
Apparent viktjusterad clearance var ca 30% högre än hos vuxna med epilepsi.
Levetiracetam absorberades snabbt efter upprepad administrering av oral dos (20 till 60 mg/ kg/ dag) till barn med epilepsi (4 till 12 år).
Maximal plasmakoncentration observerades 0, 5 till 1, 0 timme efter dosering.
Linjära och dosproportionella ökningar observerades för maximala plasmakoncentrationer och area under kurvan.
Halveringstiden för eliminering var cirka 5 timmar.
Skenbart kroppsclearance var 1, 1 ml/ min/ kg.
Spädbarn och barn (1 månad till 4 år)
Efter administrering av singeldos (20 mg/ kg) av en 100 mg/ ml oral lösning till barn med epilepsi (1 månad till 4 år) absorberades levetiracetam snabbt och maximala plasmakoncentraioner observerades cirka 1 timme efter dosering.
De farmakokinetiska resultaten indikerade att halveringstiden var kortare (5, 3 timmar) än för vuxna (7, 2 timmar) och skenbart clearance var snabbare (1, 5 ml/ min/ kg) än för vuxna (0, 96 ml/ min/ kg).
Nedsatt njurfunktion
Apparent clearance av både levetiracetam och dess primära metabolit är korrelerad till kreatininclearance.
Därför rekommenderas justering av den dagliga dosen Keppra med hänsyn till kreatininclearance hos patienter med måttligt till kraftigt nedsatt njurfunktion (se avsnitt 4. 2)
Hos vuxna anuriska patienter med njursjukdom i slutstadiet var halveringstiden ca 25 timmar under perioder mellan dialys respektive 3, 1 timmar under dialys.
Den fraktionala elimineringen av levetiracetam var 51% under en 4 timmars dialys.
Nedsatt leverfunktion
Hos personer med lätt och måttligt nedsatt leverfunktion förekom ingen relevant ändring av levetiracetams clearance.
Hos de flesta försökspersonerna med svårt nedsatt leverfunktion reducerades levetiracetams clearance med mer än 50% beroende på en samtidigt nedsatt njurfunktion (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Ickekliniska data visade ingen speciell risk för människor baserat på gängse studier av farmakologisk säkerhet, genotoxicitet och carcinogenicitet.
Biverkningar som inte observerats i kliniska studier men som observerats hos råtta och i mindre utsträckning hos mus vid exponeringsnivåer liknande humana exponeringsnivåer och med möjlig relevans för klinisk användning var leverförändringar, som indikerar en adapterande respons såsom ökad vikt och centrilobular hypertrofi, fettinfiltration och ökade leverenzymer i plasma.
I studier på reproduktiv toxicitet på råtta inducerade levetiracetam utvecklingstoxicitet (ökning i skelettändringar/ mindre anomalier, retarderad tillväxt, ökad mortalitet av ungar) vid exponeringsnivåer liknande eller större än human exponering.
Hos kanin observerades fosterpåverkan (embryonisk död, ökade skelettanomalier och ökade missbildningar) vid förekomst av maternell toxicitet.
Den systemiska exponeringen vid den observerade noll- effekt nivån på kanin var ungefär 4 till 5 gånger den humana exponeringen.
59 Studier på neonatala och juvenila råttor och hundar visade att det inte fanns några negativa effekter i någon av standardmätpunkterna för utveckling och mognad vid doser upp till 1800 mg/ kg/ dag motsvarande 30 gånger den maximala rekommenderade humana dosen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumcitrat Citronsyramonohydrat Metylparahydroxibensoat (E218) Propylparahydroxibensoat (E216) Ammoniumglycyrrhizat Glycerol (E422) Maltitol (E965) Acesulfamkalium (E950) Druvessens Renat vatten
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
Färdig produkt:
2 år Efter första öppnandet:
2 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
300 ml bärnstensfärgad glasflaska (typ III) med ett vitt barnsäkert lock (polypropen) i en pappkartong som också innehåller en graderad spruta för oral användning (polyeten, polystyren) och en bipacksedel.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
UCB Pharma SA Allée de la Recherche 60 B- 1070 Bryssel Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 146/ 027
60 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
29 september 2000 Datum för förnyat godkännande:
8 juli 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
61 1.
LÄKEMEDLETS NAMN
Keppra 100 mg/ ml koncentrat till infusionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 mg levetiracetam.
Flaskan på 5 ml innehåller 500 mg levetiracetam.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Koncentrat till infusionsvätska, lösning.
Keppra koncentrat är en klar, färglös, steril lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Keppra är indicerat som monoterapi vid partiella anfall med eller utan sekundär generalisering hos patienter från 16 år med nydiagnostiserad epilepsi.
Keppra är indicerat som tilläggsbehandling • vid partiella anfall med eller utan sekundär generalisering hos vuxna och barn från fyra år med epilepsi. • vid myokloniska anfall hos vuxna och ungdomar från 12 år med juvenil myoklonisk epilepsi. • vid primärt generaliserade tonisk- kloniska anfall hos vuxna och ungdomar från 12 år med idiopatisk generaliserad epilepsi.
Keppra koncentrat är ett alternativ för patienter när oral administrering tillfälligt inte är möjlig.
4. 2 Dosering och administreringssätt
Behandling med Keppra kan påbörjas med antingen intravenös eller oral administrering.
Övergång till eller från oral till intravenös administrering kan göras direkt utan titrering.
Den totala dagliga dosen och administreringsfrekvensen bör bibehållas.
Keppra koncentrat skall bara användas för intravenöst bruk och den rekommenderade dosen måste spädas i åtminstone 100 ml kompatibel spädningsvätska och administreras intravenöst som en 15 - minuters intravenös infusion (se avsnitt 6. 6).
Det finns ingen erfarenhet av administrering av intravenös levetiracetam under perioder längre än 4 dagar.
• Monoterapi Vuxna och ungdomar från 16 år
Den rekommenderade startdosen är 250 mg två gånger dagligen vilket bör ökas till en initial terapeutisk dos om 500 mg två gånger dagligen efter två veckors behandling.
Dosen kan ytterligare ökas med 250 mg två gånger dagligen varannan vecka beroende på klinisk respons.
Den maximala dosen är 1500 mg två gånger dagligen.
• Tilläggsbehandling
62 Vuxna (≥18 år) och ungdomar (12 till 17) som väger 50 kg eller mer
Den initiala terapeutiska dosen är 500 mg två gånger dagligen.
Denna dos kan insättas från första behandlingsdagen.
Den dagliga dosen kan ökas upp till 1500 mg två gånger dagligen beroende på klinisk respons och tolerabilitet.
Dosjustering kan ske med ökningar och minskningar om 500 mg två gånger dagligen varannan till var fjärde vecka.
Äldre (65 år och äldre)
Dosjustering rekommenderas till äldre patienter med nedsatt njurfunktion (se ” Patienter med nedsatt njurfunktion ” nedan).
Barn 4 till 11 år och ungdomar (12 till 17 år) som väger mindre än 50 kg.
Den initiala terapeutiska dosen är 10 mg/ kg två gånger dagligen.
Den dagliga dosen kan ökas upp till 30 mg/ kg två gånger dagligen beroende på klinisk respons och tolerabilitet.
Dosjusteringar bör inte överstiga ökningar eller minskningar med 10 mg/ kg två gånger dagligen varannan vecka.
Den lägsta effektiva dosen bör användas.
Doseringen till barn som väger 50 kg eller mer är samma som till vuxna.
Läkaren bör förskriva den bäst lämpade läkemedelsformen och styrkan utifrån vikt och dos.
Doseringsrekommendationer för barn och ungdomar:
Vikt
Startdos:
10 mg/ kg två gånger dagligen
Maxdos:
30 mg/ kg två gånger dagligen
20 kg 25 kg Från 50 kg (2) (1)
200 mg två gånger dagligen 250 mg två gånger dagligen 500 mg två gånger dagligen
600 mg två gånger dagligen 750 mg två gånger dagligen 1500 mg två gånger dagligen
Barn på 20 kg eller mindre bör helst starta behandlingen med Keppra 100 mg/ ml oral lösning (2) Doseringen till barn och ungdomar på 50 kg eller mer är samma som till vuxna.
En injektionsflaska med Keppra- koncentrat innehåller 500 mg levetiracetam i 5 ml (motsvarande 100 mg/ ml).
Spädbarn och barn yngre än 4 år
Keppra rekommenderas inte till barn under 4 år på grund av otillräckliga data avseende säkerhet och effekt (se avsnitt 5. 2).
Patienter med nedsatt njurfunktion
Den dagliga dosen måste justeras individuellt med hänsyn till njurfunktion.
För vuxna patienter, se tabellen nedan och justera dosen enligt denna.
För att använda denna doseringstabell måste patientens kreatininclearance (CLcr) ml/ min uppskattas.
CLcr ml/ min kan värderas genom bestämning av serum kreatinin (mg/ dl) genom att använda följande formel:
[140- ålder (år)] x vikt (kg) CLcr (ml/ min) = -------------------------------------------- (x 0, 85 för kvinnor) 72 x serum kreatinin (mg/ dl)
Därefter justeras CLcr för kroppens ytarea (BSA; body surface area) enligt följande:
CLcr (ml/ min) 63 CLcr (ml/ min/ 1, 73 m2) = ------------------------------ x 1, 73 personens BSA (m2)
Dosjustering för vuxna patienter med nedsatt njurfunktion
Dos och frekvens Grupp Kreatininclearance (ml/ min/ 1, 73 m2) Normal Lätt Måttlig Svår Patienter med njursjukdom i slutstadiet som genomgår dialys (1)
> 80 50- 79 30- 49 < 30 -
500 till 1500 mg två gånger per dag 500 till 1000 mg två gånger per dag 250 till 750 mg två gånger per dag 250 till 500 mg två gånger per dag 500 till 1000 mg en gång per dag (2)
(1) En startdos om 750 mg rekommenderas första behandlingsdagen med levetiracetam.
(2) Efter dialys rekommenderas en tilläggsdos om 250 till 500 mg.
För barn med nedsatt njurfunktion måste levetiracetamdosen justeras efter njurfunktionen eftersom clearance av levetiracetam är beroende av njurfunktionen.
Denna rekommendation är baserad på en studie på vuxna patienter med nedsatt njurfunktion.
Patienter med nedsatt leverfunktion
Det behövs ingen dosjustering hos patienter med lätt till måttligt nedsatt leverfunktion.
Hos patienter med svårt nedsatt leverfunktion kan kreatininclearance ge en underskattning av njurinsufficiensen.
Därför rekommenderas en 50%: ig reduktion av den dagliga dosen när kreatininclearance är < 70 ml/ min.
4. 3 Kontraindikationer
Överkänslighet mot levetiracetam eller andra pyrrolidonderivat eller mot något hjälpämne.
4. 4 Varningar och försiktighetsmått
I överensstämmelse med aktuell klinisk praxis rekommenderas att när behandling med Keppra ska avbrytas bör detta ske gradvis (t. ex till vuxna: minskning med 500 mg två gånger dagligen varannan till var fjärde vecka; till barn: dosminskningar bör inte överstiga 10 mg/ kg två gånger dagligen varannan vecka).
Tillgänglig data på barn tyder inte på någon påverkan på tillväxt och pubertet.
Långtidseffekter på inlärning, intelligens, tillväxt, endokrina funktioner, pubertet och förmåga att få barn hos barn är fortfarande okända.
En ökning av anfallsfrekvensen med mer än 25% rapporterades hos 14% av vuxna och pediatriska patienter med partiella anfall behandlade med levetiracetam, medan detta rapporterades hos 26% respektive 21% av placebobehandlade vuxna och pediatriska patienter.
Administrering av Keppra till patienter med nedsatt njurfunktion kan kräva dosjustering.
Hos patienter med svårt nedsatt leverfunktion rekommenderas utredning av njurfunktionen före fastställande av dosen (se avsnitt 4. 2).
Självmord, självmordsförsök, suicidtankar och självmordsbeteende har rapporterats hos patienter som behandlats med antiepileptika (inklusive levetiracetam).
En metaanalys av randomiserade placebokontrollerade studier med antiepileptika har också visat en liten ökad risk för suicidtankar och självmordsbeteende.
Mekanismen för denna risk är inte känd.
64 Därför ska patienter övervakas för tecken på depression och/ eller suicidtankar och självmordsbeteende och lämplig behandling bör övervägas.
Patienter (och deras vårdgivare) bör rådas till att uppsöka medicinsk rådgivning om tecken på depression och/ eller suicidtankar och självmordsbeteende uppstår.
Detta läkemedel innehåller 0, 313 mmol (eller 7, 196 mg) natrium per injektionsflaska.
Detta bör beaktas av patienter som ordinerats saltfattig kost.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Data från kliniska studier före marknadsföring genomförda på vuxna indikerar att Keppra inte påverkar andra antiepileptikas serumkoncentrationer (fenytoin, karbamazepin, valproatsyra, fenobarbital, lamotrigin, gabapentin och primidon) och att dessa antiepileptika inte påverkar Keppras farmakokinetik.
Liksom hos vuxna finns inga belägg för kliniskt signifikanta läkemedelsinteraktioner hos pediatriska pateinter som fått upp till 60 mg/ kg/ dag av levetiracetam.
En retrospektiv utvärdering av farmakokinetiska interaktioner hos barn och ungdomar med epilepsi (4 till 17 år) bekräftade att tilläggsbehandling med oralt administrerad levetiracetam inte påverkade serumkoncentrationer vid steady state av samtidigt administrerad karbamazepin och valproat.
Data tydde dock på ett 22% högre clearance av levetiracetam hos barn som tar enzyminducerande antiepileptika.
Doseringsjusteringar krävs inte.
Probenecid (500 mg fyra gånger dagligen), ett ämne som blockerar njurarnas tubulära sekretion, har visats hämma renal utsöndring av den primära metaboliten men inte av levetiracetam.
Koncentrationen av denna metabolit förblir emellertid låg.
Det är troligt att andra läkemedel som utsöndras via aktiv tubulär sekretion också kan reducera renal utsöndring av metaboliten.
Levetiracetams effekt på probenecid har inte studerats och levetiracetams effekt på andra aktivt utsöndrade läkemedel, t. ex.
NSAIDs, sulfonamider och metotrexat, är okänd.
Levetiracetam 1000 mg dagligen påverkade inte farmakokinetiken hos perorala preventivmedel (etinyl- estradiol och levonorgestrel); endokrina parametrar (luteiniseringshormon och progesteron) ändrades inte.
Levetiracetam 2000 mg dagligen påverkade inte farmakokinetiken hos digoxin och warfarin; protrombintiden ändrades inte.
Samtidig administrering med digoxin, perorala preventivmedel och warfarin påverkade inte levetiracetams farmakokinetik.
Det finns inga data rörande interaktion mellan levetiracetam och alkohol.
4. 6 Graviditet och amning
Det finns inte tillräcklig data om användning av Keppra till gravida kvinnor.
Djurstudier har visat reproduktiv toxicitet (se punkt 5. 3).
Den potentiella risken för människa är okänd.
Keppra bör inte användas under graviditet om det inte är absolut nödvändigt.
Som med andra antiepileptika kan fysiologiska förändringar under graviditet påverka levetiracetam - koncentrationen.
Minskad levetiracetam- koncentration i plasma har observerats under graviditet.
Denna minskning är mer uttalad under tredje trimestern (upp till 60% av utgångsvärdet före graviditet).
Lämplig klinisk behandling ska säkerställas för gravida kvinnor som behandlas med levetiracetam.
Avbrytande av behandling med antiepileptika kan förvärra sjukdomen, vilket kan vara skadligt för modern och fostret.
Därför rekommenderas inte amning.
Om levetiracetam- behandling är nödvändig under amning, ska nyttan/ risken med behandling dock vägas mot vikten av amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
65 Inga studier har utförts på förmågan att framföra fordon och använda maskiner.
Då känsligheten kan variera mellan individer, kan vissa patienter uppleva somnolens eller andra symptom relaterade till centrala nervsystemet, särskilt i början av behandlingen eller efter dosökning.
Därför rekommenderas försiktighet hos dessa patienter vid aktiviteter som kräver skärpt uppmärksamhet, t. ex. framförande av fordon eller handhavande av maskinell utrustning.
Patienter rekommenderas att inte framföra fordon eller använda maskiner tills det är fastställt att deras förmåga att utföra sådana aktiviteter inte påverkas.
4. 8 Biverkningar
Biverkningar som uppkommit av intravenös användning av Keppra liknar de som är förenade med oralt bruk av Keppra.
De mest frekvent rapporterade biverkningarna var yrsel, somnolens, huvudvärk och postural yrsel.
Eftersom exponeringen för Keppra för intravenöst bruk var begränsad och eftersom orala och intravenösa formuleringar är bioekvivalenta kommer säkerhetsinformationen för Keppra för intravenös användning att förlita sig på Keppra för oral användning.
I monoterapi upplevde 49, 8% av patienterna minst en läkemedelsrelaterad biverkning.
De oftast rapporterade biverkningarna var trötthet och somnolens.
Sammanlagda säkerhetsdata från kliniska studier utförda med orala beredningar av Keppra på vuxna patienter med partiella anfall visade att 46, 4% av patienterna i Keppragruppen och 42, 2% av patienterna i placebogruppen upplevde biverkningar.
Allvarliga biverkningar upplevdes av 2, 4% av patienterna i Keppragruppen och 2, 0% av patienterna i placebogruppen.
De oftast rapporterade biverkningarna var somnolens, asteni och yrsel.
I den sammanlagda säkerhetsanalysen fanns inget klart dos- respons förhållande men incidensen och svårighetsgraden av biverkningar relaterade till det centrala nervsystemet minskade med tiden.
En studie utförd på pediatriska patienter (4 till 16 år) med partiella anfall visade att 55, 4% av patienterna i Keppragruppen och 40, 2% av patienterna i placebogruppen upplevde biverkningar.
Allvarliga biverkningar upplevdes av 0, 0% av patienterna i Keppragruppen och 1, 0% av patienterna i placebogruppen.
De vanligast rapporterade biverkningarna var somnolens, fientlighet, nervositet, emotionell labilitet, agitation, anorexi, asteni och huvudvärk i den pediatriska populationen.
Resultat av säkerheten hos pediatriska patienter överensstämde med levetiracetams säkerhetsprofil hos vuxna utom för beteende - och psykiatriska biverkningar som var vanligare hos barn än hos vuxna (38, 6% mot 18, 6%).
Den relativa risken var dock liknande hos barn jämfört med vuxna.
En studie utförd på vuxna och ungdomar med myokloniska anfall (12 till 65 år) visade att 33, 3% av patienterna i Keppragruppen och 30, 0% av patienterna i placebogruppen upplevde biverkningar som bedömdes relaterade till behandlingen.
De vanligast rapporterade biverkningarna var huvudvärk och somnolens.
Incidensen av biverkningar hos patienter med myokloniska anfall var lägre än hos vuxna patienter med partiella anfall (33, 3% mot 46, 4%).
En studie utförd på vuxna och barn (4 till 65 år) med idiopatisk generaliserad epilepsi med primärt generaliserade tonisk- kloniska anfall visade att 39, 2% av patienterna i Keppragruppen och 29, 8% av patienterna i placebogruppen upplevde biverkningar som bedömdes relaterade till behandlingen.
Den vanligast rapporterade biverkningen var trötthet.
Biverkningar som rapporterats från kliniska studier (vuxna och barn) eller efter marknadsföring listas i följande tabell efter organklass och frekvens.
(< 1/ 10 000), inklusive enstaka rapporter.
Data efter marknadsföring är otillräcklig för att understödja en uppskattning av förekomsten i populationen som skall behandlas.
- Allmänna symtom och/ eller symptom vid administreringsstället
Mycket vanliga: asteni/ trötthet
- Centrala och perifera nervsystemet
Rapporter efter marknadsföring: parestesi
- Psykiska störningar
Vanliga: agitation, depression, emotionell labilitet/ humörsvängningar, fientlighet/ aggression, insomnia, nervositet/ irritabilitet, personlighetsstörningar, onormalt tänkande Rapporter efter marknadsföring: onormalt uppförande, ilska, ångest, förvirring, hallucination, psykotisk störning, självmord, självmordsförsök, självmordstankar
- Magtarmkanalen
Vanliga: buksmärta, diarré, dyspepsi, illamående, kräkningar Rapporter efter marknadsföring: pankreatit
- Lever och gallvägar
Rapporter efter marknadsföring: leversvikt, hepatit, onormalt leverfunktionstest
- Metabolism och nutrition
Risken för anorexi är högre när topiramat administreras samtidigt med levetiracetam.
Rapporter efter marknadsföring: viktminskning
- Öron och balansorgan
Vanliga: vertigo
- Ögon
Vanliga: diplopi, dimsyn
- Muskuloskeletala systemet och bindväv
Vanliga: myalgi
- Skador och förgiftningar och behandlingskomplikationer
Vanliga: skada förorsakad av olycka
- Infektioner och infestationer
Vanliga: infektion, nasofaryngit
- Andningsvägar, bröstkorg och mediastinum
Vanliga: ökad hosta
- Hud och subkutan vävnad
Vanliga: utslag, eksem, klåda Rapporter efter marknadsföring: alopeci: i flera fall sågs återhämtning när Keppra sattes ut
- Blodet och lymfsystemet
Vanliga: trombocytopeni Rapporter efter marknadsföring: leukopeni, neutropeni, pancytopeni (med benmärgssuppresssion konstaterad i några av fallen)
4. 9 Överdosering
Symptom Somnolens, agitation, aggressivitet, medvetandesänkning, andningsdepression och koma observerades vid överdosering med Keppra.
67 Hantering av överdosering Det finns ingen specifik antidot mot levetiracetam.
Behandling av en överdos är symptomatisk och kan inkludera hemodialys.
Effektiviteten vid dialysutsöndringen är 60% för levetiracetam och 74% för den primära metaboliten.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antiepileptika, ATC kod:
N03AX14.
Den aktiva substansen levetiracetam är ett pyrrolidonderivat (S- enantiomer av α- etyl- 2- oxo- 1 - pyrrolidin acetamid), kemiskt obesläktad till existerande antiepileptiska aktiva substanser.
Verkningsmekanism
Verkningsmekanismen för levetiracetam är ännu inte helt klarlagd, men den förefaller vara annorlunda än verkningsmekanismerna hos andra antiepileptiska läkemedel.
In vitro - och in vivo- experiment tyder på att levetiracetam inte påverkar cellernas basala egenskaper eller normal neurotransmission.
In vitro- studier visar att levetiracetam påverkar intraneuronala Ca2+- nivåer genom partiell hämning av Ca2+- strömmar av N- typ och genom att reducera frisläppandet av Ca2+ från intraneuronala lager.
Dessutom upphäver levetiracetam delvis reduktionen av GABA - och glycin- medierade strömmar inducerad av zink och β- karboliner.
Vidare har levetiracetam i in vitro- studier visats binda till ett specifikt bindningsställe i hjärnvävnad hos gnagare.
Detta bindningsställe är det synaptiska vesikelproteinet 2A, som förmodas vara involverat i vesikelfusion och exocytos av neurotransmittorer.
Levetiracetam och besläktade analoger visar en rangordning av affinitet för bindning till det synaptiska vesikelproteinet 2A som korrelerar till styrkan av deras anfallsskydd i den audiogena epilepsimodellen hos mus.
Detta fynd tyder på att interaktionen mellan levetiracetam och det synaptiska vesikelproteinet 2A verkar bidraga till läkemedlets antiepileptiska verkningsmekanism.
Farmakodynamiska effekter
Levetiracetam visar anfallsskydd i ett brett urval av djurmodeller av partiella och primärt generaliserade anfall utan att ha pro- konvulsiv effekt.
Den primära metaboliten är inaktiv.
Hos människa har en aktivitet i både partiella och generaliserade epileptiska tillstånd (epileptiform urladdning/ fotoparoxysmal respons) bekräftat den breda farmakologiska profilen hos levetiracetam.
Klinisk erfarenhet
Tilläggsbehandling vid partiella anfall med eller utan sekundär generalisering hos vuxna och barn från fyra år med epilepsi.
Effekten av levetiracetam hos vuxna har visats i tre dubbelblinda, placebokontrollerade studier med dagliga doser på 1000 mg, 2000 mg eller 3000 mg, administrerade som två separata doser, med en behandlingsduration på upp till 18 veckor.
I en poolad analys var procentandelen av patienterna som uppnådde en minskning på 50% eller mer från baslinjen av frekvensen av partiella anfall per vecka vid en stadigvarande dos (12/ 14 veckor) 27, 7%, 31, 6% respektive 41, 3% av patienterna som behandlades med 1000, 2000 respektive 3000 mg levetiracetam och 12, 6% av patienterna i placebogruppen.
Hos pediatriska patienter (4 till 16 år) fastställdes effekten av levetiracetam i en dubbelblind, placebokontrollerad 14- veckors studie som inkluderade 198 patienter.
I studien erhöll patienterna en fast dos av levetiracetam, 60 mg/ kg/ dag, (administrerad som två doser per dag).
44, 6% av patienterna som behandlades med levetiracetam och 19, 6% av patienterna i placebogruppen fick en minskning av frekvensen av partiella anfall per vecka med 50% eller mer från
Vid fortsatt långtidsbehandling var 11, 4% av patienterna anfallsfria under minst 6 månader och 7, 2% var anfallsfria under minst 1 år.
Monoterapi vid partiella anfall med eller utan sekundär generalisering hos patienter från 16 år med nydiagnosticerad epilepsi.
Effekt av levetiracetam som monoterapi har visats i en dubbelblind, parallellgrupps -, ” non - inferiority ” -, jämförande studie med en depotberedning av karbamazepin hos 576 patienter som var 16 år eller äldre och som hade nydiagnosticerad epilepsi.
Patienterna hade uppvisat oprovocerade partiella anfall eller enbart generaliserade tonisk- kloniska anfall.
Patienterna randomiserades till en depotberedning av karbamazepin 400- 1200 mg/ dag eller levetiracetam 1000- 3000 mg/ dag och behandlingsperioden var upp till 121 veckor beroende på behandlingssvaret.
Sex månaders anfallsfrihet uppnåddes hos 73, 0% av patienterna som behandlades med levetiracetam och hos 72, 8% av patienterna som behandlades med en depotberedning av karbamazepin; den justerade absoluta skillnaden mellan behandlingarna var 0, 2% (95% konfidensintervall: - 7. 8 8. 2).
Mer än hälften av patienterna förblev anfallsfria i 12 månader (56, 6% och 58, 5% för patienter behandlade med levetiracetam respektive en depotberedning av karbamazepin).
I en studie som avspeglar klinisk praxis visades att annan samtidig antiepileptisk behandling kunde sättas ut för ett begränsat antal patienter som svarat på tilläggsbehandling med levetiracetam (36 av 69 vuxna patienter).
Tilläggsbehandling vid myokloniska anfall hos vuxna och ungdomar från 12 år med juvenil myoklonisk epilepsi.
Effekten av levetiracetam fastställdes i en dubbelblind, placebokontrollerad 16 veckors studie hos patienter 12 år eller äldre med idiopatisk generaliserad epilepsi med myokloniska anfall i olika syndrom.
Majoriteten av patienterna hade juvenil myoklonisk epilepsi.
I denna studie var dosen levetiracetam 3000 mg/ dag, administrerad som två separata doser.
58, 3% av patienterna som behandlades med levetiracetam och 23, 3% av patienterna i placebogruppen fick en minskning av antalet dagar med myokloniska anfall per vecka på minst 50%.
Vid fortsatt långtidsbehandling var 28, 6% av patienterna fria från myokloniska anfall under minst 6 månader och 21, 0% var fria från myokloniska anfall under minst 1 år.
Tilläggsbehandling vid primärt generaliserade tonisk- kloniska anfall hos vuxna och ungdomar från 12 år med idiopatisk generaliserad epilepsi.
Effekten av levetiracetam fastställdes i en 24 veckors dubbelblind, placebokontrollerad studie som inkluderade vuxna, ungdomar och ett begränsat antal barn med idiopatisk generaliserad epilepsi med primärt generaliserade tonisk- kloniska (PGTC) anfall i olika syndrom (juvenil myoklonisk epilepsi, juvenil absensepilepsi, absensepilepsi hos barn eller epilepsi med grand mal- anfall vid uppvaknandet).
I denna studie var doserna av levetiracetam 3000 mg/ dag för vuxna och ungdomar respektive 60 mg/ kg/ dag för barn, administrerade som två separata doser..
72, 2% av patienterna som behandlades med levetiracetam och 45, 2% av patienterna i placebogruppen fick en minskning av frekvensen av PGTC- anfall per vecka på 50% eller mer.
Vid fortsatt långtidsbehandling var 47, 4% av patienterna fria från tonisk- kloniska anfall under minst 6 månader och 31, 5% var fria från tonisk- kloniska anfall under minst 1 år.
5. 2 Farmakokinetiska uppgifter
Den farmakokinetiska profilen har karakteriserats efter oral administrering.
En engångsdos på 1500 mg levetiracetam löst i 100 ml av en kompatibel spädningsvätska och infunderat intravenöst under 15 minuter är bioekvivalent med 1500 mg levetiracetam intaget oralt, givet som tre 500 mg tabletter.
Intravenös administrering av doser upp till 4000 mg lösta i 100 ml 0, 9% natriumklorid infunderade under 15 minuter och doser upp till 2500 mg lösta i 100 ml 0, 9% natriumklorid infunderade under 5
Inga problem gällande säkerhet identifierades av farmakokinetik - eller säkerhetsprofilen.
Levetiracetam är en lättlöslig och permeabel förening.
Den farmakokinetiska profilen är linjär med låg intra - och inter- individuell variabilitet.
Clearance ändras inte efter upprepad administrering.
Levetiracetams tidsoberoende farmakokinetikprofil bekräftades också efter intravenös infusion av 1500 mg under 4 dagar med dosering två gånger dagligen.
Det finns inga tecken på någon relevant köns -, ras - eller dygnsvariabilitet.
Den farmakokinetiska profilen är jämförbar mellan friska frivilliga försökspersoner och patienter med epilepsi.
Vuxna och ungdomar
Distribution
Maximal plasmakoncentration (Cmax) observerad hos 17 försökspersoner efter en intravenös engångsdos på 1500 mg infunderad under 15 minuter var 51 ± 19 µg/ ml (aritmetiskt medelvärde ± standardavvikelse).
Det finns inga data beträffande vävnadsdistribution hos människa.
Varken levetiracetam eller dess primära metabolit är signifikant bundet till plasmaproteiner (< 10%).
0, 5 till 0, 7 l/ kg, ett värde som ligger nära den totala kroppsvattenvolymen.
Biotransformation
Levetiracetam metaboliseras i låg omfattning hos människor.
Den huvudsakliga metabola vägen (24% av dosen) är en enzymatisk hydrolys av acetamid- gruppen.
Produktionen av den primära metaboliten, ucb L057, stöds inte av lever cytokrom P450 isoformer.
Hydrolys av acetamid- gruppen var mätbar i ett stort antal vävnader inklusive blodceller.
Metaboliten ucb L057 är farmakologiskt inaktiv.
Två mindre metaboliter identifierades också.
En erhölls genom hydroxylering av pyrrolidonringen (1, 6% av dosen) och den andra genom öppnandet av pyrrolidonringen (0, 9% av dosen).
Andra oidentifierade komponenter stod för endast 0, 6% av dosen.
Ingen omvandling mellan enantiomerer påvisades in vivo för levetiracetam eller dess primära metabolit.
In vitro har levetiracetam och dess primära metabolit visat att de inte hämmar de viktigaste humana cytokrom P450 isoformerna i lever (CYP3A4, 2A6, 2C9, 2C19, 2D6, 2E1 och 1A2), glukoronyl transferas (UGT1A1 och UGT1A6) och epoxidhydroxylas aktiviteter.
Vidare påverkar levetiracetam inte in vitro glukuronidering av valproatsyra.
I odlade humana hepatocyter hade levetiracetam liten eller ingen effekt på CYP1A2, SULT1E1 eller UGT1A1.
Levetiracetam orsakade mild induktion av CYP2B6 och CYP3A4.
Data in vitro och interaktionsdata in vivo för orala preventivmedel, digoxin och warfarin indikerar att ingen signifikant enzyminduktion förväntas in vivo.
Därför är det inte troligt att Keppra interagerar med andra läkemedel eller vice versa.
Elimination
Halveringstiden i plasma hos vuxna var 7 ±1 timmar och varierade varken med dos, administreringsväg eller upprepad dosering.
Den genomsnittliga totala kroppseliminationen var 0, 96 ml/ min/ kg.
Den huvudsakliga utsöndringen var via urin, vilken i genomsnitt stod för 95% av dosen (ca 93% av dosen var utsöndrad inom 48 timmar).
Utsöndring via faeces stod för endast 0, 3% av dosen.
Den kumulativa urinutsöndringen av levetiracetam och dess primära metabolit stod för 66% respektive 24% av dosen under de första 48 timmarna.
70 Renal utsöndring av levetiracetam och ucb L057 är 0, 6 respektive 4, 2 ml/ min/ kg vilket tyder på att levetiracetam utsöndras genom glomerulär filtration med efterföljande tubulär reabsorption och att den primära metaboliten också utsöndras genom aktiv tubulär sekretion tillsammans med glomerulär filtration.
Levetiracetams eliminering är korrelerad till kreatininclearance.
Äldre
Hos äldre ökas halveringstiden med ca 40% (10 till 11 timmar).
Detta relateras till försämrad njurfunktion hos denna grupp (se avsnitt 4. 2).
Barn (4 till 12 år)
Farmakokinetiken hos barn har inte undersökts efter intravenös administrering.
Baserat på levetiracetams farmokokinetiska egenskaper, farmakokinetiken hos vuxna efter intravenös administrering och farmakokinetiken hos barn efter oral administrering förväntas dock exponeringen (AUC) för levetiracetam vara liknande hos barn i åldern 4 till 12 år efter intravenös och oral administrering.
Efter administrering av en engångsdos (20 mg/ kg) till barn med epilepsi (6 till 12 år) var levetiracetams halveringstid 6 timmar.
Apparent viktjusterad clearance var ca 30% högre än hos vuxna med epilepsi.
Levetiracetam absorberades snabbt efter upprepad administrering av oral dos (20 till 60 mg/ kg/ dag) till barn med epilepsi (4 till 12 år).
Maximal plasmakoncentration observerades 0, 5 till 1, 0 timme efter dosering.
Linjära och dosproportionella ökningar observerades för maximala plasmakoncentrationer och area under kurvan.
Halveringstiden för eliminering var cirka 5 timmar.
Skenbart kroppsclearance var 1, 1 ml/ min/ kg.
Nedsatt njurfunktion
Apparent clearance av både levetiracetam och dess primära metabolit är korrelerad till kreatininclearance.
Därför rekommenderas justering av den dagliga dosen Keppra med hänsyn till kreatininclearance hos patienter med måttligt till kraftigt nedsatt njurfunktion (se avsnitt 4. 2)
Hos vuxna anuriska patienter med njursjukdom i slutstadiet var halveringstiden ca 25 timmar under perioder mellan dialys respektive 3, 1 timmar under dialys.
Den fraktionala elimineringen av levetiracetam var 51% under en 4 timmars dialys.
Nedsatt leverfunktion
Hos personer med lätt och måttligt nedsatt leverfunktion förekom ingen relevant ändring av levetiracetams clearance.
Hos de flesta försökspersonerna med svårt nedsatt leverfunktion reducerades levetiracetams clearance med mer än 50% beroende på en samtidigt nedsatt njurfunktion (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Ickekliniska data visade ingen speciell risk för människor baserat på gängse studier av farmakologisk säkerhet, genotoxicitet och carcinogenicitet.
Biverkningar som inte observerats i kliniska studier men som observerats hos råtta och i mindre utsträckning hos mus vid exponeringsnivåer liknande humana exponeringsnivåer och med möjlig relevans för klinisk användning var leverförändringar, som indikerar en adapterande respons såsom ökad vikt och centrilobular hypertrofi, fettinfiltration och ökade leverenzymer i plasma.
Hos kanin observerades fosterpåverkan
71 (embryonisk död, ökade skelettanomalier och ökade missbildningar) vid förekomst av maternell toxicitet.
Den systemiska exponeringen vid den observerade noll- effekt nivån på kanin var ungefär 4 till 5 gånger den humana exponeringen.
Studier på neonatala och juvenila råttor och hundar visade att det inte fanns några negativa effekter i någon av standardmätpunkterna för utveckling och mognad vid doser upp till 1800 mg/ kg/ dag motsvarande 30 gånger den maximala rekommenderade humana dosen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumacetat Koncentrerad ättiksyra Natriumklorid Vatten för injektionsvätska
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
Färdig produkt:
Om den inte används omedelbart ligger ansvaret för hållbarhetstider och förvaring, före och under användning, på användaren.
Denna förvaring ska normalt inte vara längre än 24 timmar vid +2 - +8 °C, såvida inte spädningen har utförts under kontrollerade och validerade aseptiska förhållanden.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Keppra koncentrat är förpackat i injektionsflaskor av glas (typ 1) med teflonöverdragna proppar och förslutna med en avknäppbar kapsyl av aluminium/ propen.
Injektionsflaskorna är placerade i kartonger om 10 flaskor.
Varje injektionsflaska innehåller 5 ml koncentrat.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
En flaska Keppra koncentrat innehåller 500 mg levetiracetam (5 ml koncentrat på 100 mg/ ml).
Se tabell 1 för rekommenderad beredning och administrering av Keppra koncentrat för att uppnå en total daglig dos på 500 mg, 1000 mg, 2000 mg, eller 3000 mg uppdelat på två doser.
Tabell 1.
Beredning och administrering av Keppra koncentrat
Dos
Uppdragningsvolym
Volym spädningsvätska
Infusions - tid
Administrerings - frekvens
Total daglig dos
250 mg
2, 5 ml (halv 5 ml flaska)
100 ml
15 minuter
Två gånger dagligen
500 mg/ dag
500 mg
10 ml (två 5 ml flaskor)
15 ml (tre 5 ml flaskor)
15 minuter
Två gånger dagligen
3000 mg/ dag
Detta läkemedel är endast för engångsanvändning, all oanvänd lösning skall kasseras.
Keppra koncentrat visades vara fysikaliskt kompatibelt och kemiskt stabilt när det blandades med följande spädningsvätskor under minst 24 timmar och förvarades i PVC- påsar vid kontrollerad rumstemperatur 15- 25 °C.
Spädningsvätskor: • Natriumklorid (0, 9%) injektionsvätska • Ringer- laktat injektionsvätska • Dextros 5% injektionsvätska
Produkt med partiklar eller missfärgning skall inte användas.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
UCB Pharma SA Allée de la Recherche 60 B- 1070 Bryssel Belgien
8.
EU/ 1/ 00/ 146/ 030
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
29 september 2000 Datum för förnyat godkännande:
8 juli 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
73 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
74 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Tabletter
UCB Pharma SA Chemin du Foriest B- 1420 Braine l’ Alleud Belgien
Koncentrat till infusionsvätska, lösning
UCB Pharma SA Chemin du Foriest B- 1420 Braine l’ Alleud Belgien
or
UCB Pharma S. p. A.
Via Praglia 15 I- 10044 Pianezza Italien
Oral lösning
NextPharma SAS 17, Route de Meulan F- 78520 Limay Frankrike
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning kommer att skicka in PSUR: ar på årlig basis tills nästa förnyelse.
Följande PSUR: ar kommer att skickas in i enlighet med lagstiftningen, såvida inte annat specificeras.
76 A.
MÄRKNING
77 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong 20, 30, 50, 60, 100, 200
1.
LÄKEMEDLETS NAMN
Keppra 250 mg filmdragerade tabletter Levetiracetam
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 250 mg levetiracetam.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
20 filmdragerade tabletter 30 filmdragerade tabletter 50 filmdragerade tabletter 60 filmdragerade tabletter 100 filmdragerade tabletter 200 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
{ÅÅÅÅ- MM}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
78 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning UCB Pharma SA Allée de la Recherche 60 B- 1070 Bruxelles BELGIEN
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 146/ 001 20 tabletter EU/ 1/ 00/ 146/ 002 30 tabletter EU/ 1/ 00/ 146/ 003 50 tabletter EU/ 1/ 00/ 146/ 004 60 tabletter EU/ 1/ 00/ 146/ 005 100 tabletter EU/ 1/ 00/ 146/ 029 200 tabletter
13.
BATCHNUMMER
Lot:
{nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Keppra 250 mg
79 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Innerförpackning innehållande 100 tabletter för kartong med 200 tabletter
1.
LÄKEMEDLETS NAMN
Keppra 250 mg filmdragerade tabletter Levetiracetam
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 250 mg levetiracetam.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
{ÅÅÅÅ- MM}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
80 Innehavare av godkännande för försäljning UCB Pharma SA Allée de la Recherche 60 B- 1070 Bruxelles BELGIEN
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
13.
BATCHNUMMER
Lot:
{nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Keppra 250 mg
81 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Keppra 250 mg filmdragerade tabletter Levetiracetam
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
UCB logotyp
3.
UTGÅNGSDATUM
EXP {ÅÅÅÅ- MM}
4.
BATCHNUMMER
Lot {nummer}
5.
ÖVRIGT
82 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong 10, 20, 30, 50, 60, 100, 120, 200
1.
LÄKEMEDLETS NAMN
Keppra 500 mg filmdragerade tabletter Levetiracetam
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 500 mg levetiracetam.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 filmdragerade tabletter 20 filmdragerade tabletter 30 filmdragerade tabletter 50 filmdragerade tabletter 60 filmdragerade tabletter 100 filmdragerade tabletter 120 filmdragerade tabletter 200 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
{ÅÅÅÅ- MM}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
83 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning UCB Pharma SA Allée de la Recherche 60 B- 1070 Bruxelles BELGIEN
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 146/ 006 10 tabletter EU/ 1/ 00/ 146/ 007 20 tabletter EU/ 1/ 00/ 146/ 008 30 tabletter EU/ 1/ 00/ 146/ 009 50 tabletter EU/ 1/ 00/ 146/ 010 60 tabletter EU/ 1/ 00/ 146/ 011 100 tabletter EU/ 1/ 00/ 146/ 012 120 tabletter EU/ 1/ 00/ 146/ 013 200 tabletter
13.
BATCHNUMMER
Lot:
{nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Keppra 500 mg
84 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Innerförpackning innehållande 100 tabletter för kartong med 200 tabletter
1.
LÄKEMEDLETS NAMN
Keppra 500 mg filmdragerade tabletter Levetiracetam
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 500 mg levetiracetam
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
{ÅÅÅÅ- MM}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
85 Innehavare av godkännande för försäljning UCB Pharma SA Allée de la Recherche 60 B- 1070 Bruxelles BELGIEN
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
13.
BATCHNUMMER
Lot:
{nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Keppra 500 mg
86 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Keppra 500 mg filmdragerade tabletter Levetiracetam
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
UCB logotyp
3.
UTGÅNGSDATUM
EXP {ÅÅÅÅ- MM}
4.
BATCHNUMMER
Lot {nummer}
5.
ÖVRIGT
87 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER
Kartong 20, 30, 50, 60, 80, 100, 200
1.
LÄKEMEDLETS NAMN
Keppra 750 mg filmdragerade tabletter Levetiracetam
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 750 mg levetiracetam
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Produkten innehåller färgämne E110.
Se bipacksedel för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
20 filmdragerade tabletter 30 filmdragerade tabletter 50 filmdragerade tabletter 60 filmdragerade tabletter 80 filmdragerade tabletter 100 filmdragerade tabletter 200 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
{ÅÅÅÅ- MM}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning UCB Pharma SA Allée de la Recherche 60 B- 1070 Bruxelles BELGIEN
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 146/ 014 20 tabletter EU/ 1/ 00/ 146/ 015 30 tabletter EU/ 1/ 00/ 146/ 016 50 tabletter EU/ 1/ 00/ 146/ 017 60 tabletter EU/ 1/ 00/ 146/ 018 80 tabletter EU/ 1/ 00/ 146/ 019 100 tabletter EU/ 1/ 00/ 146/ 028 200 tabletter
13.
BATCHNUMMER
Lot:
{nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Keppra 750 mg
89 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Innerförpackning innehållande 100 tabletter för kartong med 200 tabletter
1.
LÄKEMEDLETS NAMN
Keppra 750 mg filmdragerade tabletter Levetiracetam
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 750 mg levetiracetam
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Produkten innehåller färgämne E110.
Se bipacksedel för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
{ÅÅÅÅ- MM}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
90 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning UCB Pharma SA Allée de la Recherche 60 B- 1070 Bruxelles BELGIEN
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
13.
BATCHNUMMER
Lot:
{nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Keppra 750 mg
91 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Keppra 750 mg filmdragerade tabletter Levetiracetam
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
UCB logotyp
3.
UTGÅNGSDATUM
EXP {ÅÅÅÅ- MM}
4.
BATCHNUMMER
Lot {nummer}
5.
ÖVRIGT
92 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong 10, 20, 30, 50, 60, 100, 200
1.
LÄKEMEDLETS NAMN
Keppra 1000 mg filmdragerade tabletter Levetiracetam
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 1000 mg levetiracetam.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 filmdragerade tabletter 20 filmdragerade tabletter 30 filmdragerade tabletter 50 filmdragerade tabletter 60 filmdragerade tabletter 100 filmdragerade tabletter 200 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
{ÅÅÅÅ- MM}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
93 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning UCB Pharma SA Allée de la Recherche 60 B- 1070 Bruxelles BELGIEN
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 146/ 020 10 tabletter EU/ 1/ 00/ 146/ 021 20 tabletter EU/ 1/ 00/ 146/ 022 30 tabletter EU/ 1/ 00/ 146/ 023 50 tabletter EU/ 1/ 00/ 146/ 024 60 tabletter EU/ 1/ 00/ 146/ 025 100 tabletter EU/ 1/ 00/ 146/ 026 200 tabletter
13.
BATCHNUMMER
Lot:
{nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Keppra 1000 mg
94 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Innerförpackning innehållande 100 tabletter för kartong med 200 tabletter
1.
LÄKEMEDLETS NAMN
Keppra 1000 mg filmdragerade tabletter Levetiracetam
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 1000 mg levetiracetam.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
{ÅÅÅÅ- MM}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
95 Innehavare av godkännande för försäljning UCB Pharma SA Allée de la Recherche 60 B- 1070 Bruxelles BELGIEN
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
13.
BATCHNUMMER
Lot:
{nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Keppra 1000 mg
96 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Keppra 1000 mg filmdragerade tabletter Levetiracetam
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
3.
UTGÅNGSDATUM
EXP {ÅÅÅÅ- MM}
4.
BATCHNUMMER
Lot {nummer}
5.
ÖVRIGT
97 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
Flaska med 300 ml
1.
LÄKEMEDLETS NAMN
Keppra 100 mg/ ml oral lösning Levetiracetam
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
Varje ml innehåller 100 mg levetiracetam.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Bland övriga innehållsämnen ingår E216, E218 och maltitol.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Oral lösning, flaska med 300 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
{ÅÅÅÅ- MM} Öppnad flaska ska användas inom 2 månader.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
98 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning UCB Pharma SA Allée de la Recherche 60 B- 1070 Bryssel Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 146/ 027
13.
BATCHNUMMER
Lot:
{nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Keppra 100 mg per ml
99 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong med 10 injektionsflaskor
1.
LÄKEMEDLETS NAMN
Keppra 100 mg/ ml koncentrat till infusionsvätska, lösning Levetiracetam
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
En injektionsflaska innehåller 500 mg/ 5 ml levetiracetam.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen är natriumacetat, koncentrerad ättiksyra, natriumklorid, vatten för injektionsvätska
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 injektionsflaskor med koncentrat till infusionsvätska, lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
{ÅÅÅÅ- MM} Används omedelbart efter beredning.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
100 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning UCB Pharma SA Allée de la Recherche 60 B- 1070 Bryssel Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 146/ 030
13.
BATCHNUMMER
Lot:
{nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
101 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Injektionsflaska med 5 ml
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Keppra 100 mg/ ml koncentrat till infusionsvätska, lösning Levetiracetam För intravenöst bruk
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP:
{ÅÅÅÅ- MM} Används omedelbart efter beredning.
4.
BATCHNUMMER
Lot:
{nummer}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
500 mg/ 5 ml
6.
102 B.
103 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Keppra 250 mg filmdragerade tabletter Levetiracetam
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
I denna bipacksedel finner du information om:
1.
Vad Keppra är och vad det används för 2.
Innan du använder Keppra 3.
Hur du använder Keppra 4.
Eventuella biverkningar 5.
Hur Keppra ska förvaras 6.
Övriga upplysningar
1.
VAD KEPPRA ÄR OCH VAD DET ANVÄNDS FÖR
Keppra 250 mg filmdragerade tabletter är ett läkemedel mot epilepsi (ett läkemedel som används för att behandla epileptiska anfall).
Keppra används ensamt vid behandling av partiella anfall hos patienter från 16 års ålder.
Keppra används till patienter som redan tar annat läkemedel mot epilepsi • vid behandling av partiella anfall hos vuxna och barn från 4 års ålder. • vid behandling av myokloniska anfall hos patienter från 12 års ålder med juvenil myoklonisk epilepsi. • vid behandling av primärt generaliserade tonisk- kloniska anfall hos vuxna och ungdomar från 12 års ålder.
2.
INNAN DU ANVÄNDER KEPPRA
Keppra används till vuxna och barn över 4 års ålder.
Det rekommenderas inte till barn under 4 år.
Använd inte Keppra: • om du är allergisk (överkänslig) mot levetiracetam eller något av övriga innehållsämnen i Keppra.
Var särskilt försiktig med Keppra: • om du lider av njurproblem, följ läkarens instruktioner.
Han/ hon avgör om din dos behöver justeras. • Ingen påverkan på tillväxt och pubertet har observerats hos barn som tagit Keppra.
Erfarenheten av långtidseffekter hos barn är dock begränsad. • Om du märker att anfallen blir allvarligare (t ex ökar i antal), kontakta din läkare. • Ett litet antal personer som behandlats med läkemedel mot epilepsi som t ex Keppra, har också haft tankar på att skada sig själv eller begå självmord.
Om du har några symptom på depression och/ eller självmordstankar, kontakta din läkare.
104 Användning av andra läkemedel:
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Användning av Keppra med mat och dryck:
Du kan använda Keppra med eller utan mat.
Som en försiktighetsåtgärd, ta inte Keppra tillsammans med alkohol.
Graviditet och amning:
Rådfråga din läkare eller farmaceut innan du påbörjar behandlingen.
Om du är gravid eller misstänker att du är gravid informera din läkare om detta.
Keppra bör inte användas under graviditet om det inte är absolut nödvändigt.
Den eventuella risken för ditt ofödda barn är okänd.
Keppra har visats ge oönskade fortplantningseffekter i djurstudier vid dosnivåer högre än du skulle behöva för att kontrollera dina anfall.
Amning är inte rekommenderat under behandling.
Körförmåga och användning av maskiner:
Keppra kan försämra din förmåga att köra bil eller hantera verktyg eller maskiner eftersom Keppra kan göra dig sömnig.
Detta är mer troligt i början av behandlingen eller efter ökning av dosen.
Du bör inte köra bil eller använda maskiner förrän det fastställts att din förmåga att utföra sådana aktiviteter inte påverkas.
3.
HUR DU ANVÄNDER KEPPRA
Dosering till vuxna och ungdomar (12 till 17 år) som väger 50 kg eller mer:
Ta det antal tabletter din läkare ordinerat. • Vanlig dos: mellan 1000 mg (4 tabletter) och 3000 mg (12 tabletter) varje dag. • Keppra ska tas två gånger om dagen, en gång på morgonen och en gång på kvällen, vid ungefär samma tid varje dag.
Om din dagliga dos är 1000 mg ska du ta 2 tabletter på morgonen och 2 tabletter på kvällen.
Dosering till barn (4 till 11 år) och ungdomar (12 till 17 år) som väger mindre än 50 kg:
Ge ditt barn det antal tabletter som din läkare förskrivit. • Vanlig dos: mellan 20 mg/ kg och 60 mg/ kg varje dag • Keppra ska tas två gånger om dagen, en gång på morgonen och en gång på kvällen, vid ungefär samma tid varje dag.
Administrering:
Svälj Keppra tabletter med tillräcklig mängd vätska (t. ex. ett glas vatten).
Behandlingstid: • Keppra används som långtidsbehandling.
Du bör fortsätta behandlingen med Keppra under så lång tid som din läkare har sagt. • Upphör inte med behandlingen utan att rådfråga din läkare, eftersom detta kan öka antalet anfall.
Om din läkare beslutar att avsluta din behandling med Keppra kommer han/ hon att instruera dig om hur behandlingen ska avslutas gradvis.
Om du använder mera Keppra än vad du borde:
Kontakta din läkare om du tar fler tabletter än vad du borde.
Om du har glömt att ta Keppra:
Kontakta din läkare om du har missat en eller flera doser.
Ta inte dubbel dos för att kompensera för en glömd tablett.
105 Om du slutar att använda Keppra:
Om behandlingen med Keppra skall avslutas bör detta, precis som med andra läkemedel mot epilepsi, ske gradvis för att undvika en ökning av anfallen.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Keppra orsaka biverkningar men alla användare behöver inte få dem.
Tala om för din läkare om du har någon av följande biverkningar och de oroar dig.
Mycket vanliga biverkningar (> 10%) rapporterade med Keppra är: • somnolens (sömnighet); • asteni (kraftlöshet) / trötthet.
Vanliga biverkningar (> 1% - 10%) rapporterade med Keppra är: • nervsystemet: yrsel (känsla av instabilitet), kramper, huvudvärk, hyperkinesi (hyperaktivitet), ataxi (försämrad koordination av rörelserna), tremor (ofrivilligt skakande), amnesi (minnesförlust), balansstörningar, nedsatt koncentrationsförmåga, minnessvårigheter (glömska); • psykiska besvär: upprördhet, depression, känslomässig labilitet/ humörsvängningar, fientlighet eller aggression, sömnlöshet, nervositet eller irritabilitet, personlighetsstörningar (beteendeproblem), onormalt tänkande (långsamt tänkande, oförmåga till koncentration); • matsmältning: buksmärta, illamående, dyspepsi (magbesvär), diarré, kräkningar; • näringsupptag: anorexi (förlorad aptit), viktökning • öron och balansrubbningar: vertigo (känsla av rotation); • ögon: diplopi (dubbelseende), dimsyn; • muskler och bindväv: myalgi (muskelsmärta); • skada: skada förorsakad av olycka; • infektioner: infektion, nasofaryngit (inflammation i näsa och/ eller svalg); • andningsorganen: hosta (ökning av existerande hosta); • hud: utslag, eksem, klåda; • blod: nedsatt antal blodplättar.
Andra biverkningar rapporterade med Keppra är: • nervsystemet: parestesi (stickningar); • psykiska besvär: onormalt beteende, ilska, ångest, förvirring, hallucinationer, mentala störningar, självmord, självmordsförsök, självmordstankar; • matsmältning: pankreatit, leversvikt, hepatit, onormalt leverfunktionstest; • näringsupptag: viktminskning; • hud: håravfall; • blod: nedsatt antal röda blodkroppar och/ eller vita blodkroppar.
Några av biverkningarna såsom sömnighet, trötthet och yrsel kan vara vanligare i början av behandlingen eller vid dosökning.
Dessa biverkningar borde emellertid minska med tiden.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR KEPPRA SKA FÖRVARAS
• Förvaras utom syn - och räckhåll för barn. • Inga särskilda förvaringsanvisningar.
Används före utgångsdatum som anges på kartongen och blistret efter Exp:.
Utgångsdatumet är den sista dagen i angiven månad.
106 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration • Den aktiva substansen är levetiracetam.
Övriga innehållsämnen är:
Natriumkroskarmellos, Makrogol 6000, Kolloidal vattenfri kiseldioxid, Magnesiumstearat.
Filmdragering:
Opadry 85F20694 (Polyvinylalkohol- delvis hydroliserad, Titandioxid (E171), Makrogol 3350, Talk, Indigokarmin (E132)).
Keppra filmdragerade tabletter förpackas i tryckkartor i pappkartonger.
Varje tablett innehåller 250 mg levetiracetam.
De filmdragerade tabletterna är blåa, avlånga, med skåra samt märkta med koden “ ucb ” och ” 250 ” på ena sidan.
Pappkartongerna innehåller 20, 30, 50, 60, 100 och 200 filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
UCB Pharma SA, Allée de la Recherche 60, B- 1070 Bryssel, Belgien.
Tillverkare:
UCB Pharma SA, Chemin du Foriest, B- 1420 Braine- l’ Alleud, Belgien.
Ombud Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0) 2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0) 2 559 92 00
България Ю СИ БИ Търговско представителство
Magyarország UCB Magyarország Kft.
Tel.: + 36 - (1) 391 0060
Česká republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B. V.
Tel.: +31 / (0) 76- 573 11 40
Norge Deutschland UCB Nordic A/ S UCB GmbH Tel: + 49 / (0) 2173 48 4847
Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358 9 229 0100
Österreich UCB Pharma GmbH Tel: +43 / (0) 129180- 0
Ελλάδα UCB Α. Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0) 22 696 99 20
107 España UCB Pharma, S. A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
Tél: + 33 / (0) 1 47 29 44 35
România UCB S. A.
Reprezentanţă Tel: + 40 (21) 300 29 04
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0) 1- 46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 9 229 0100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0) 1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 9 229 0100
Denna bipacksedel godkändes senast den {datum}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
108 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Keppra 500 mg filmdragerade tabletter Levetiracetam
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
I denna bipacksedel finner du information om:
1.
Vad Keppra är och vad det används för 2.
Innan du använder Keppra 3.
Hur du använder Keppra 4.
Eventuella biverkningar 5.
Hur Keppra ska förvaras 6.
Övriga upplysningar
1.
VAD KEPPRA ÄR OCH VAD DET ANVÄNDS FÖR
Keppra 500 mg filmdragerade tabletter är ett läkemedel mot epilepsi (ett läkemedel som används för att behandla epileptiskt anfall).
Keppra används ensamt vid behandling av partiella anfall hos patienter från 16 års ålder.
Keppra används till patienter som redan tar annat läkemedel mot epilepsi • vid behandling av partiella anfall hos vuxna och barn från 4 års ålder. • vid behandling av myokloniska anfall hos patienter från 12 års ålder med juvenil myoklonisk epilepsi. • vid behandling av primärt generaliserade tonisk- kloniska anfall hos vuxna och ungdomar från 12 års ålder.
2.
INNAN DU ANVÄNDER KEPPRA
Keppra används till vuxna och barn över 4 års ålder.
Det rekommenderas inte till barn under 4 år.
Använd inte Keppra: • om du är allergisk (överkänslig) mot levetiracetam eller något av övriga innehållsämnen i Keppra.
Var särskilt försiktig med Keppra: • om du lider av njurproblem, följ läkarens instruktioner.
Han/ hon avgör om din dos behöver justeras. • Ingen påverkan på tillväxt och pubertet har observerats hos barn som tagit Keppra.
Erfarenheten av långtidseffekter hos barn är dock begränsad. • Om du märker att anfallen blir allvarligare (t ex ökar i antal), kontakta din läkare. • Ett litet antal personer som behandlats med läkemedel mot epilepsi som t ex Keppra, har också haft tankar på att skada sig själv eller begå självmord.
Om du har några symptom på depression och/ eller självmordstankar, kontakta din läkare.
Användning av andra läkemedel:
109 Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Användning av Keppra med mat och dryck:
Du kan använda Keppra med eller utan mat.
Som en försiktighetsåtgärd, ta inte Keppra tillsammans med alkohol.
Graviditet och amning:
Rådfråga din läkare eller farmaceut innan du påbörjar behandlingen.
Om du är gravid eller misstänker att du är gravid informera din läkare om detta.
Keppra bör inte användas under graviditet om det inte är absolut nödvändigt.
Den eventuella risken för ditt ofödda barn är okänd.
Keppra har visats ge oönskade fortplantningseffekter i djurstudier vid dosnivåer högre än du skulle behöva för att kontrollera dina anfall.
Amning är inte rekommenderat under behandling.
Körförmåga och användning av maskiner:
Keppra kan försämra din förmåga att köra bil eller hantera verktyg eller maskiner eftersom Keppra kan göra dig sömnig.
Detta är mer troligt i början av behandlingen eller efter ökning av dosen.
Du bör inte köra bil eller använda maskiner förrän det fastställts att din förmåga att utföra sådana aktiviteter inte påverkas.
3.
HUR DU ANVÄNDER KEPPRA
Dosering till vuxna och ungdomar (12 till 17 år) som väger 50 kg eller mer:
Exempel:
Om din dagliga dos är 1000 mg ska du ta en tablett på morgonen och en tablett på kvällen.
Dosering till barn (4 till 11 år) och ungdomar (12 till 17 år) som väger mindre än 50 kg:
Ge ditt barn det antal tabletter som din läkare förskrivit. • Vanlig dos: mellan 20 mg/ kg och 60 mg/ kg varje dag • Keppra ska tas två gånger om dagen, en gång på morgonen och en gång på kvällen, vid ungefär samma tid varje dag.
Keppra 100 mg/ ml oral lösning och Keppra 250 mg tabletter är formuleringar som passar bättre för små barn.
Administrering:
Svälj Keppra tabletter med tillräcklig mängd vätska (t. ex. ett glas vatten).
Behandlingstid: • Keppra används som långtidsbehandling.
Du bör fortsätta behandlingen med Keppra under så lång tid som din läkare har sagt. • Upphör inte med behandlingen utan att rådfråga din läkare, eftersom detta kan öka antalet anfall.
Om din läkare beslutar att avsluta din behandling med Keppra kommer han/ hon att instruera dig om hur behandlingen ska avslutas gradvis.
Om du använder mera Keppra än vad du borde:
Kontakta din läkare om du tar fler tabletter än vad du borde.
Om du har glömt att ta Keppra:
Kontakta din läkare om du har missat en eller flera doser.
Ta inte dubbel dos för att kompensera för en glömd tablett.
110 Om du slutar att använda Keppra:
Om behandlingen med Keppra skall avslutas bör detta, precis som med andra läkemedel mot epilepsi, ske gradvis för att undvika en ökning av anfallen.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Keppra orsaka biverkningar men alla användare behöver inte få dem.
Tala om för din läkare om du har någon av följande biverkningar och de oroar dig.
Mycket vanliga biverkningar (> 10%) rapporterade med Keppra är: • somnolens (sömnighet); • asteni (kraftlöshet) / trötthet.
Vanliga biverkningar (> 1% - 10%) rapporterade med Keppra är: • nervsystemet: yrsel (känsla av instabilitet), kramper, huvudvärk, hyperkinesi (hyperaktivitet), ataxi (försämrad koordination av rörelserna), tremor (ofrivilligt skakande), amnesi (minnesförlust), balansstörningar, nedsatt koncentrationsförmåga, minnessvårigheter (glömska); • psykiska besvär: upprördhet, depression, känslomässig labilitet/ humörsvängningar, fientlighet eller aggression, sömnlöshet, nervositet eller irritabilitet, personlighetsstörningar (beteendeproblem), onormalt tänkande (långsamt tänkande, oförmåga till koncentration); • matsmältning: buksmärta, illamående, dyspepsi (magbesvär), diarré, kräkningar; • näringsupptag: anorexi (förlorad aptit), viktökning; • öron och balansrubbningar: vertigo (känsla av rotation); • ögon: diplopi (dubbelseende), dimsyn; • muskler och bindväv: myalgi (muskelsmärta); • skada: skada förorsakad av olycka; • infektioner: infektion, nasofaryngit (inflammation i näsa och/ eller svalg); • andingsorganen: hosta (ökning av existerande hosta); • hud: utslag, eksem, klåda; • blod: nedsatt antal blodplättar.
Andra biverkningar rapporterade med Keppra är: • nervsystemet: parestesi (stickningar); • psykiska besvär: onormalt beteende, ilska, ångest, förvirring, hallucinationer, mentala störningar, självmord, självmordsförsök, självmordstankar; • matsmältning: pankreatit, leversvikt, hepatit, onormalt leverfunktionstest; • näringsupptag: viktminskning; • hud: håravfall; • blod: nedsatt antal röda blodkroppar och/ eller vita blodkroppar.
Några av biverkningarna såsom sömnighet, trötthet och yrsel kan vara vanligare i början av behandlingen eller vid dosökning.
Dessa biverkningar borde emellertid minska med tiden.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR KEPPRA SKA FÖRVARAS
• Förvaras utom syn - och räckhåll för barn. • Inga särskilda förvaringsanvisningar.
Används före utgångsdatum som anges på kartongen och blistret efter Exp:.
Utgångsdatumet är den sista dagen i angiven månad.
111 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration • Den aktiva substansen är levetiracetam.
Övriga innehållsämnen är:
Natriumkroskarmellos, Makrogol 6000, Kolloidal vattenfri kiseldioxid, Magnesiumstearat.
Filmdragering:
Opadry 85F32004 (Polyvinylalkohol- delvis hydroliserad, Titandioxid (E171), Makrogol 3350, Talk, Gul järnoxid (E172)).
Keppra filmdragerade tabletter förpackas i tryckkartor i pappkartonger.
Varje tablett innehåller 500 mg levetiracetam.
De filmdragerade tabletterna är gula, avlånga, med skåra samt märkta med koden “ ucb ” och ” 500 ” på ena sidan.
Pappkartongerna innehåller 10, 20, 30, 50, 60, 100, 120 och 200 filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
UCB Pharma SA, Allée de la Recherche 60, B- 1070 Bryssel, Belgien.
Tillverkare:
UCB Pharma SA, Chemin du Foriest, B- 1420 Braine- l’ Alleud, Belgien.
Ombud Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0) 2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0) 2 559 92 00
България Ю СИ БИ Търговско представителство
Magyarország UCB Magyarország Kft.
Tel.: + 36 - (1) 391 0060
Česká republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B. V.
Tel.: +31 / (0) 76- 573 11 40
Norge Deutschland UCB Nordic A/ S UCB GmbH Tel: + 49 / (0) 2173 48 4847
Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358 9 229 0100
Österreich UCB Pharma GmbH Tel: +43 / (0) 129180- 0
Ελλάδα UCB Α. Ε.
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0) 22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
Tél: + 33 / (0) 1 47 29 44 35
România UCB S. A.
Reprezentanţă Tel: + 40 (21) 300 29 04
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0) 1- 46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 9 229 0100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0) 1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 9 229 0100
Denna bipacksedel godkändes senast den {datum}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
113 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Keppra 750 mg filmdragerade tabletter Levetiracetam
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
I denna bipacksedel finner du information om:
1.
Vad Keppra är och vad det används för 2.
Innan du använder Keppra 3.
Hur du använder Keppra 4.
Eventuella biverkningar 5.
Hur Keppra ska förvaras 6.
Övriga upplysningar
1.
VAD KEPPRA ÄR OCH VAD DET ANVÄNDS FÖR
Keppra 750 mg filmdragerade tabletter är ett läkemedel mot epilepsi (ett läkemedel som används för att behandla epileptiska anfall).
Keppra används ensamt vid behandling av partiella anfall hos patienter från 16 års ålder.
Keppra används till patienter som redan tar annat läkemedel mot epilepsi • vid behandling av partiella anfall hos vuxna och barn från 4 års ålder. • vid behandling av myokloniska anfall hos patienter från 12 års ålder med juvenil myoklonisk epilepsi. • vid behandling av primärt generaliserade tonisk- kloniska anfall hos vuxna och ungdomar från 12 års ålder.
2.
INNAN DU ANVÄNDER KEPPRA
Keppra används till vuxna och barn över 4 års ålder.
Det rekommenderas inte till barn under 4 år.
Använd inte Keppra: • om du är allergisk (överkänslig) mot levetiracetam eller något av övriga innehållsämnen i Keppra.
Var särskilt försiktig med Keppra: • om du lider av njurproblem, följ läkarens instruktioner.
Han/ hon avgör om din dos behöver justeras. • Ingen påverkan på tillväxt och pubertet har observerats hos barn som tagit Keppra.
Erfarenheten av långtidseffekter hos barn är dock begränsad. • Om du märker att anfallen blir allvarligare (t ex ökar i antal), kontakta din läkare. • Ett litet antal personer som behandlats med läkemedel mot epilepsi som t ex Keppra, har också haft tankar på att skada sig själv eller begå självmord.
Om du har några symptom på depression och/ eller självmordstankar, kontakta din läkare.
Användning av andra läkemedel:
114 Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Användning av Keppra med mat och dryck:
Du kan använda Keppra med eller utan mat.
Som en försiktighetsåtgärd, ta inte Keppra tillsammans med alkohol.
Graviditet och amning:
Rådfråga din läkare eller farmaceut innan du påbörjar behandlingen.
Om du är gravid eller misstänker att du är gravid informera din läkare om detta.
Keppra bör inte användas under graviditet om det inte är absolut nödvändigt.
Den eventuella risken för ditt ofödda barn är okänd.
Keppra har visats ge oönskade fortplantningseffekter i djurstudier vid dosnivåer högre än du skulle behöva för att kontrollera dina anfall.
Amning är inte rekommenderat under behandling.
Körförmåga och användning av maskiner:
Keppra kan försämra din förmåga att köra bil eller hantera verktyg eller maskiner eftersom Keppra kan göra dig sömnig.
Detta är mer troligt i början av behandlingen eller efter ökning av dosen.
Du bör inte köra bil eller använda maskiner förrän det fastställts att din förmåga att utföra sådana aktiviteter inte påverkas.
Viktig information om något innehållsämne i Keppra Färgämnet E110 kan orsaka allergiska reaktioner.
3.
HUR DU ANVÄNDER KEPPRA
Dosering till vuxna och ungdomar (12 till 17 år) som väger 50 kg eller mer:
Exempel:
Om din dagliga dos är 1500 mg ska du ta en tablett på morgonen och en tablett på kvällen.
Dosering till barn (4 till 11 år) och ungdomar (12 till 17 år) som väger mindre än 50 kg:
Ge ditt barn det antal tabletter som din läkare förskrivit. • Vanlig dos: mellan 20 mg/ kg och 60 mg/ kg varje dag • Keppra ska tas två gånger om dagen, en gång på morgonen och en gång på kvällen, vid ungefär samma tid varje dag.
Keppra 100 mg/ ml oral lösning och Keppra 250 mg tabletter är formuleringar som passar bättre för små barn.
Administrering:
Svälj Keppra tabletter med tillräcklig mängd vätska (t. ex. ett glas vatten).
Behandlingstid: • Keppra används som långtidsbehandling.
Du bör fortsätta behandlingen med Keppra under så lång tid som din läkare har sagt. • Upphör inte med behandlingen utan att rådfråga din läkare, eftersom detta kan öka antalet anfall.
Om din läkare beslutar att avsluta din behandling med Keppra kommer han/ hon att instruera dig om hur behandlingen ska avslutas gradvis.
Om du använder mera Keppra än vad du borde:
Kontakta din läkare om du tar fler tabletter än vad du borde.
Om du har glömt att ta Keppra:
115 Kontakta din läkare om du har missat en eller flera doser.
Ta inte dubbel dos för att kompensera för en glömd tablett.
Om du slutar att använda Keppra:
Om behandlingen med Keppra skall avslutas bör detta, precis som med andra läkemedel mot epilepsi, ske gradvis för att undvika en ökning av anfallen.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Keppra orsaka biverkningar men alla användare behöver inte få dem.
Tala om för din läkare om du har någon av följande biverkningar och de oroar dig.
Mycket vanliga biverkningar (> 10%) rapporterade med Keppra är: • somnolens (sömnighet); • asteni (kraftlöshet) / trötthet.
Vanliga biverkningar (> 1% - 10%) rapporterade med Keppra är: • nervsystemet: yrsel (känsla av instabilitet), kramper, huvudvärk, hyperkinesi (hyperaktivitet), ataxi (försämrad koordination av rörelserna), tremor (ofrivilligt skakande), amnesi (minnesförlust), balansstörningar, nedsatt koncentrationsförmåga, minnessvårigheter (glömska); • psykiska besvär: upprördhet, depression, känslomässig labilitet/ humörsvängningar, fientlighet eller aggression, sömnlöshet, nervositet eller irritabilitet, personlighetsstörningar (beteendeproblem), onormalt tänkande (långsamt tänkande, oförmåga till koncentration); • matsmältning: buksmärta, illamående, dyspepsi (magbesvär), diarré, kräkningar; • näringsupptag: anorexi (förlorad aptit), viktökning; • öron och balansrubbningar: vertigo (känsla av rotation); • ögon: diplopi (dubbelseende), dimsyn; • muskler och bindväv: myalgi (muskelsmärta); • skada: skada förorsakad av olycka; • infektioner: infektion, nasofaryngit (inflammation i näsa och/ eller svalg); • andingsorganen: hosta (ökning av existerande hosta); • hud: utslag, eksem, klåda; • blod: nedsatt antal blodplättar.
Andra biverkningar rapporterade med Keppra är: • nervsystemet: parestesi (stickningar); • psykiska besvär: onormalt beteende, ilska, ångest, förvirring, hallucinationer, mentala störningar, självmord, självmordsförsök, självmordstankar; • matsmältning: pankreatit, leversvikt, hepatit, onormalt leverfunktionstest; • näringsupptag: viktminskning; • hud: håravfall; • blod: nedsatt antal röda blodkroppar och/ eller vita blodkroppar.
Några av biverkningarna såsom sömnighet, trötthet och yrsel kan vara vanligare i början av behandlingen eller vid dosökning.
Dessa biverkningar borde emellertid minska med tiden.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR KEPPRA SKA FÖRVARAS
• Förvaras utom syn - och räckhåll för barn. • Inga särskilda förvaringsanvisningar.
116 Används före utgångsdatum som anges på kartongen och blistret efter Exp:.
Utgångsdatumet är den sista dagen i angiven månad.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration • Den aktiva substansen är levetiracetam.
Övriga innehållsämnen är:
Natriumkroskarmellos, Makrogol 6000, Kolloidal vattenfri kiseldioxid, Magnesiumstearat.
Filmdragering:
Opadry 85F23452 (Polyvinylalkohol- delvis hydroliserad, Titandioxid (E171), Makrogol 3350, Talk, Para- orange (E110), Röd järnoxid (E172).
Keppra filmdragerade tabletter förpackas i tryckkartor i pappkartonger.
Varje tablett innehåller 750 mg levetiracetam.
De filmdragerade tabletterna är oranga, avlånga, med skåra samt märkta med koden “ ucb ” och ” 750 ” på ena sidan.
Pappkartongerna innehåller 20, 30, 50, 60, 100 och 200 filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
UCB Pharma SA, Allée de la Recherche 60, B- 1070 Bryssel, Belgien.
Tillverkare:
UCB Pharma SA, Chemin du Foriest, B- 1420 Braine- l’ Alleud, Belgien.
Ombud Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0) 2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0) 2 559 92 00
България Ю СИ БИ Търговско представителство
Magyarország UCB Magyarország Kft.
Tel.: + 36 - (1) 391 0060
Česká republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B. V.
Tel.: +31 / (0) 76- 573 11 40
Norge Deutschland UCB Nordic A/ S UCB GmbH Tel: + 49 / (0) 2173 48 4847
Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358 9 229 0100
Österreich UCB Pharma GmbH Tel: +43 / (0) 129180- 0
117 Ελλάδα UCB Α. Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0) 22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
Tél: + 33 / (0) 1 47 29 44 35
România UCB S. A.
Reprezentanţă Tel: + 40 (21) 300 29 04
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0) 1- 46 37 395
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 9 229 0100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0) 1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 9 229 0100
Denna bipacksedel godkändes senast den {datum}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
118 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Keppra 1000 mg filmdragerade tabletter Levetiracetam
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
I denna bipacksedel finner du information om:
1.
Vad Keppra är och vad det används för 2.
Innan du använder Keppra 3.
Hur du använder Keppra 4.
Eventuella biverkningar 5.
Hur Keppra ska förvaras 6.
Övriga upplysningar
1.
VAD KEPPRA ÄR OCH VAD DET ANVÄNDS FÖR
Keppra 1000 mg filmdragerade tabletter är ett läkemedel mot epilepsi (ett läkemedel som används för att behandla epileptiska anfall).
Keppra används ensamt vid behandling av partiella anfall hos patienter från 16 års ålder.
Keppra används till patienter som redan tar annat läkemedel mot epilepsi • vid behandling av partiella anfall hos vuxna och barn från 4 års ålder. • vid behandling av myokloniska anfall hos patienter från 12 års ålder med juvenil myoklonisk epilepsi. • vid behandling av primärt generaliserade tonisk- kloniska anfall hos vuxna och ungdomar från 12 års ålder.
2.
INNAN DU ANVÄNDER KEPPRA
Keppra används till vuxna och barn över 4 års ålder.
Det rekommenderas inte till barn under 4 år.
Använd inte Keppra: • om du är allergisk (överkänslig) mot levetiracetam eller något av övriga innehållsämnen i Keppra.
Var särskilt försiktig med Keppra: • om du lider av njurproblem, följ läkarens instruktioner.
Han/ hon avgör om din dos behöver justeras. • Ingen påverkan på tillväxt och pubertet har observerats hos barn som tagit Keppra.
Erfarenheten av långtidseffekter hos barn är dock begränsad. • Om du märker att anfallen blir allvarligare (t ex ökar i antal), kontakta din läkare. • Ett litet antal personer som behandlats med läkemedel mot epilepsi som t ex Keppra, har också haft tankar på att skada sig själv eller begå självmord.
Om du har några symptom på depression och/ eller självmordstankar, kontakta din läkare.
Användning av andra läkemedel:
119 Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Användning av Keppra med mat och dryck:
Keppra administreras oberoende av mat.
Som en försiktighetsåtgärd, ta inte Keppra tillsammans med alkohol.
Graviditet och amning:
Rådfråga din läkare eller farmaceut innan du påbörjar behandlingen.
Om du är gravid eller misstänker att du är gravid informera din läkare om detta.
Keppra bör inte användas under graviditet om det inte är absolut nödvändigt.
Den eventuella risken för ditt ofödda barn är okänd.
Keppra har visats ge oönskade fortplantningseffekter i djurstudier vid dosnivåer högre än du skulle behöva för att kontrollera dina anfall.
Amning är inte rekommenderat under behandling.
Körförmåga och användning av maskiner:
Keppra kan försämra din förmåga att köra bil eller hantera verktyg eller maskiner eftersom Keppra kan göra dig sömnig.
Detta är mer troligt i början av behandlingen eller efter ökning av dosen.
Du bör inte köra bil eller använda maskiner förrän det fastställts att din förmåga att utföra sådana aktiviteter inte påverkas.
3.
HUR DU ANVÄNDER KEPPRA
Dosering till vuxna och ungdomar (12 till 17 år) som väger 50 kg eller mer:
Exempel:
Om din dagliga dos är 2000 mg ska du ta en tablett på morgonen och en tablett på kvällen.
Dosering till barn (4 till 11 år) och ungdomar (12 till 17 år) som väger mindre än 50 kg:
Ge ditt barn det antal tabletter som din läkare förskrivit. • Vanlig dos: mellan 20 mg/ kg och 60 mg/ kg varje dag • Keppra ska tas två gånger om dagen, en gång på morgonen och en gång på kvällen, vid ungefär samma tid varje dag.
Keppra 100 mg/ ml oral lösning och Keppra 250 mg tabletter är formuleringar som passar bättre för små barn.
Administrering:
Svälj Keppra tabletter med tillräcklig mängd vätska (t. ex. ett glas vatten).
Behandlingstid: • Keppra används som långtidsbehandling.
Du bör fortsätta behandlingen med Keppra under så lång tid som din läkare har sagt. • Upphör inte med behandlingen utan att rådfråga din läkare, eftersom detta kan öka antalet anfall.
Om din läkare beslutar att avsluta din behandling med Keppra kommer han/ hon att instruera dig om hur behandlingen ska avslutas gradvis.
Om du använder mera Keppra än vad du borde:
Kontakta din läkare om du tar fler tabletter än vad du borde.
Om du har glömt att ta Keppra:
Kontakta din läkare om du har missat en eller flera doser.
Ta inte dubbel dos för att kompensera för en glömd tablett.
120 Om du slutar att använda Keppra:
Om behandlingen med Keppra skall avslutas bör detta, precis som med andra läkemedel mot epilepsi, ske gradvis för att undvika en ökning av anfallen.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Keppra orsaka biverkningar men alla användare behöver inte få dem.
Tala om för din läkare om du har någon av följande biverkningar och de oroar dig.
Mycket vanliga biverkningar (> 10%) rapporterade med Keppra är: • somnolens (sömnighet); • asteni( kraftlöshet) / (trötthet).
Vanliga biverkningar (> 1% - 10%) rapporterade med Keppra är: • nervsystemet: yrsel (känsla av instabilitet), kramper, huvudvärk, hyperkinesi (hyperaktivitet), ataxi (försämrad koordination av rörelserna), tremor (ofrivilligt skakande), amnesi (minnesförlust), balansstörningar, nedsatt koncentrationsförmåga, minnessvårigheter (glömska); • psykiska besvär: upprördhet, depression, känslomässig labilitet/ humörsvängningar, fientlighet eller aggression, sömnlöshet, nervositet eller irritabilitet, personlighetsstörningar (beteendeproblem), onormalt tänkande (långsamt tänkande, oförmåga till koncentration); • matsmältning: buksmärta, illamående, dyspepsi (magbesvär), diarré, kräkningar; • näringsupptag: anorexi (förlorad aptit), viktökning; • öron och balansrubbningar: vertigo (känsla av rotation); • ögon: diplopi (dubbelseende), dimsyn; • muskler och bindväv: myalgi (muskelsmärta); • skada: skada förorsakad av olycka; • infektioner: infektion, nasofaryngit (inflammation i näsa och/ eller svalg); • andingsorganen: hosta (ökning av existerande hosta); • hud: utslag, eksem, klåda; • blod: nedsatt antal blodplättar.
Andra biverkningar rapporterade med Keppra är: • nervsystemet: parestesi (stickningar); • psykiska besvär: onormalt beteende, ilska, ångest, förvirring, hallucinationer, mentala störningar, självmord, självmordsförsök, självmordstankar; • matsmältning: pankreatit, leversvikt, hepatit, onormalt leverfunktionstest; • näringsupptag: viktminskning; • hud: håravfall; • blod: nedsatt antal röda blodkroppar och/ eller vita blodkroppar.
Några av biverkningarna såsom sömnighet, trötthet och yrsel kan vara vanligare i början av behandlingen eller vid dosökning.
Dessa biverkningar borde emellertid minska med tiden.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR KEPPRA SKA FÖRVARAS
• Förvaras utom syn - och räckhåll för barn. • Inga särskilda förvaringsanvisningar.
Används före utgångsdatum som anges på kartongen och blistret efter Exp:.
Utgångsdatumet är den sista dagen i angiven månad.
121 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration • Den aktiva substansen är levetiracetam.
Övriga innehållsämnen är:
Natriumkroskarmellos, Makrogol 6000, Kolloidal vattenfri kiseldioxid, Magnesiumstearat.
Filmdragering:
Opadry 85F18422 (Polyvinylalkohol- delvis hydroliserad, Titandioxid (E171), Makrogol 3350, Talk).
Keppra filmdragerade tabletter förpackas i tryckkartor i pappkartonger.
Varje tablett innehåller 1000 mg levetiracetam.
De filmdragerade tabletterna är vita, avlånga, med skåra samt märkta med koden “ ucb ” och ” 1000 ” på ena sidan.
Pappkartongerna innehåller 10, 20, 30, 50, 60, 100 och 200 filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
UCB Pharma SA, Allée de la Recherche 60, B- 1070 Bryssel, Belgien.
Tillverkare:
UCB Pharma SA, Chemin du Foriest, B- 1420 Braine- l’ Alleud, Belgien.
Ombud Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0) 2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0) 2 559 92 00
България Ю СИ БИ Търговско представителство
Magyarország UCB Magyarország Kft.
Tel.: + 36 - (1) 391 0060
Česká republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B. V.
Tel.: +31 / (0) 76- 573 11 40
Norge Deutschland UCB Nordic A/ S UCB GmbH Tel: + 49 / (0) 2173 48 4847
Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358 9 229 0100
Österreich UCB Pharma GmbH Tel: +43 / (0) 129180- 0
Ελλάδα UCB Α. Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0) 22 696 99 20
122 España UCB Pharma, S. A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
Tél: + 33 / (0) 1 47 29 44 35
România UCB S. A.
Reprezentanţă Tel: + 40 (21) 300 29 04
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0) 1- 46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 9 229 0100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0) 1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 9 229 0100
Denna bipacksedel godkändes senast den {datum}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
123 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Keppra 100 mg/ ml oral lösning Levetiracetam
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
I denna bipacksedel finner du information om:
1.
Vad Keppra är och vad det används för 2.
Innan du använder Keppra 3.
Hur du använder Keppra 4.
Eventuella biverkningar 5.
Hur Keppra ska förvaras 6.
Övriga upplysningar
1.
VAD KEPPRA ÄR OCH VAD DET ANVÄNDS FÖR
Keppra 100 mg/ ml oral lösning är ett läkemedel mot epilepsi (ett läkemedel som används för att behandla epileptiska anfall).
Keppra används ensamt vid behandling av partiella anfall hos patienter från 16 års ålder.
Keppra används till patienter som redan tar annat läkemedel mot epilepsi • vid behandling av partiella anfall hos vuxna och barn från 4 års ålder. • vid behandling av myokloniska anfall hos patienter från 12 års ålder med juvenil myoklonisk epilepsi. • vid behandling av primärt generaliserade tonisk- kloniska anfall hos vuxna och ungdomar från 12 års ålder.
2.
INNAN DU ANVÄNDER KEPPRA
Keppra används till vuxna och barn över 4 års ålder.
Det rekommenderas inte till barn under 4 år.
Använd inte Keppra: • om du är allergisk (överkänslig) mot levetiracetam eller något av övriga innehållsämnen i Keppra.
Var särskilt försiktig med Keppra: • om du lider av njurproblem, följ läkarens instruktioner.
Han/ hon avgör om din dos behöver justeras. • Ingen påverkan på tillväxt och pubertet har observerats hos barn som tagit Keppra.
Erfarenheten av långtidseffekter hos barn är dock begränsad. • Om du märker att anfallen blir allvarligare (t. ex. ökar i antal), kontakta din läkare. • Ett litet antal personer som behandlats med läkemedel mot epilepsi som t ex Keppra, har också haft tankar på att skada sig själv eller begå självmord.
Om du har några symptom på depression och/ eller självmordstankar, kontakta din läkare.
124 Användning av andra läkemedel:
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Användning av Keppra med mat och dryck:
Keppra administreras oberoende av mat.
Som en försiktighetsåtgärd, ta inte Keppra tillsammans med alkohol.
Graviditet och amning:
Rådfråga din läkare eller farmaceut innan du påbörjar behandlingen.
Om du är gravid eller misstänker att du är gravid informera din läkare om detta.
Keppra bör inte användas under graviditet om det inte är absolut nödvändigt.
Den eventuella risken för ditt ofödda barn är okänd.
Keppra har visats ge oönskade fortplantningseffekter i djurstudier vid dosnivåer högre än du skulle behöva för att kontrollera dina anfall.
Amning är inte rekommenderat under behandling.
Körförmåga och användning av maskiner:
Keppra kan försämra din förmåga att köra bil eller hantera verktyg eller maskiner eftersom Keppra kan göra dig sömnig.
Detta är mer troligt i början av behandlingen eller efter ökning av dosen.
Du bör inte köra bil eller använda maskiner förrän det fastställts att din förmåga att utföra sådana aktiviteter inte påverkas.
Viktig information om några innehållsämnen i Keppra Keppra oral lösning innehåller metylparahydroxibensoat (E218) och propylparahydroxibensoat (E216) som kan ge allergiska reaktioner (eventuellt fördröjda). Om din läkare har informerat dig att du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU ANVÄNDER KEPPRA
Dosering till vuxna och ungdomar (12 till 17 år) som väger 50 kg eller mer:
Ta den orala lösningen enligt din läkares instruktioner. • Vanlig dos: mellan 1000 mg (10 ml) och 3000 mg (30 ml) varje dag. • Keppra ska tas två gånger om dagen, en gång på morgonen och en gång på kvällen, vid ungefär samma tid varje dag.
Om din dagliga dos är 1000 mg ska du ta 500 mg (motsvarande 5 ml) på morgonen och 500 mg (motsvarande 5 ml) på kvällen.
Dosering till barn (4 till 11 år) och ungdomar (12 till 17 år) som väger mindre än 50 kg:
Ge ditt barn den mängd oral lösning som din läkare förskrivit. • Vanlig dos: mellan 20 mg/ kg och 60 mg/ kg varje dag • Keppra ska tas två gånger om dagen, en gång på morgonen och en gång på kvällen, vid ungefär samma tid varje dag.
Exempel: för en vanlig dos på 20 mg/ kg varje dag ska du ge ditt barn som väger 15 kg 150 mg (motsvarande 1, 5 ml) på morgonen och 150 mg (motsvarande 1, 5 ml) på kvällen.
Administrering:
Keppra oral lösning kan lösas upp i ett glas vatten.
Användningsinstruktioner: • Öppna flaskan: tryck skruvlocket nedåt och vrid moturs (bild) • Ta sprutan och placera den i flaskan (bild) • Fyll sprutan med vätskan genom att dra upp sprutkolven till graderingen som motsvarar antalet milligram (mg) som din läkare ordinerat (bild) • Ta bort sprutan från flaskan (bild) • Töm innehållet i sprutan i ett glas vatten genom att trycka ner sprutkolven till botten (bild) • Drick hela innehållet i glaset
125 • Skölj sprutan med vatten (bild) • Förslut flaskan med plastskruvlocket.
Du bör fortsätta behandlingen med Keppra under så lång tid som din läkare har sagt. • Upphör inte med behandlingen utan att rådfråga din läkare, eftersom detta kan öka antalet anfall.
Om din läkare beslutar att avsluta din behandling med Keppra kommer han/ hon att instruera dig om hur behandlingen ska avslutas gradvis.
Om du använder mera Keppra än vad du borde:
Kontakta din läkare om du tar mer Keppra än vad du borde.
Om du har glömt att ta Keppra:
Kontakta din läkare om du har missat en eller flera doser.
Ta inte dubbel dos för att kompensera för en missad dos.
Om du slutar att använda Keppra:
Om behandlingen med Keppra skall avslutas bör detta, precis som med andra läkemedel mot epilepsi, ske gradvis för att undvika en ökning av anfallen.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Keppra orsaka biverkningar men alla användare behöver inte få dem.
Tala om för din läkare om du har någon av följande biverkningar och de oroar dig.
Mycket vanliga biverkningar (> 10%) rapporterade med Keppra är: • somnolens (sömnighet); • asteni (kraftlöshet) / trötthet.
126 • psykiska besvär: upprördhet, depression, känslomässig labilitet/ humörsvängningar, fientlighet eller aggression, sömnlöshet, nervositet eller irritabilitet, personlighetsstörningar (beteendeproblem), onormalt tänkande (långsamt tänkande, oförmåga till koncentration); • matsmältning: buksmärta, illamående, dyspepsi (magbesvär), diarré, kräkningar; • näringsupptag: anorexi (förlorad aptit), viktökning; • öron och balansrubbningar: vertigo (känsla av rotation); • ögon: diplopi (dubbelseende), dimsyn; • muskler och bindväv: myalgi (muskelsmärta); • skada: skada förorsakad av olycka; • infektioner: infektion, nasofaryngit (inflammation i näsa och/ eller svalg); • andingsorganen: hosta (ökning av existerande hosta); • hud: utslag, eksem, klåda; • blod: nedsatt antal blodplättar.
Andra biverkningar rapporterade med Keppra är: • nervsystemet: parestesi (stickningar); • psykiska besvär: onormalt beteende, ilska, ångest, förvirring, hallucinationer, mentala störningar, självmord, självmordsförsök, självmordstankar; • matsmältning; pankreatit, leversvikt, hepatit, onormalt leverfunktionstest; • näringsupptag: viktminskning; • hud: håravfall; • blod: nedsatt antal röda blodkroppar och/ eller vita blodkroppar.
Några av biverkningarna såsom sömnighet, trötthet och yrsel kan vara vanligare i början av behandlingen eller vid dosökning.
Dessa biverkningar borde emellertid minska med tiden.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR KEPPRA SKA FÖRVARAS
• Förvaras utom syn - och räckhåll för barn. • Förvaras i originalförpackningen på grund av ljuskänslighet.
Används före utgångsdatum som anges på kartongen och flaskan efter Exp:.
Utgångsdatumet är den sista dagen i angiven månad.
Öppnad flaska ska användas inom 2 månader.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration • Det aktiva innehållsämnet är levetiracetam. • Övriga innehållsämnen är: natriumcitrat, citronsyramonohydrat, metylparahydroxibensoat (E218), propylparahydroxibensoat (E216), ammoniumglycyrrhizat, glycerol (E422), maltitol (E965), acesulfamkalium (E950), druvessens, renat vatten.
Keppra är förpackad i en 300 ml glasflaska i en pappkartong.
Varje ml innehåller 100 mg levetiracetam.
Keppra 100 mg/ ml oral lösning är en klar vätska.
Glasflaskan med Keppra på 300 ml är förpackad i en pappkartong som också innehåller en graderad spruta för oral användning.
Innehavare av godkännande för försäljning:
UCB Pharma SA, Allée de la Recherche 60, B- 1070 Bryssel, Belgien.
Tillverkare:
NextPharma SAS, Route de Meulan 17, F- 78520 Limay, Frankrike.
Ombud Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien UCB Pharma SA/ NV Tel/ Tél: +32 / (0) 2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0) 2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36 - (1) 391 0060
Česká republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B. V.
Tel.: +31 / (0) 76- 573 11 40
Norge Deutschland UCB Nordic A/ S UCB GmbH Tel: + 49 / (0) 2173 48 4847
Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358 9 229 0100
Österreich UCB Pharma GmbH Tel: +43 / (0) 129180- 0
Ελλάδα UCB Α. Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0) 22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
Tél: + 33 / (0) 1 47 29 44 35
România UCB S. A.
Reprezentanţă Tel: + 40 (21) 300 29 04
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0) 1- 46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 9 229 0100
128 Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100 Lietuva UCB Pharma Oy Finland Tel: +358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0) 1753 534 655
Denna bipacksedel godkändes senast den {datum}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
129 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Keppra 100 mg/ ml koncentrat till infusionsvätska Levetiracetam
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
I denna bipacksedel finner du information om:
1.
Vad Keppra är och vad det används för 2.
Innan du använder Keppra 3.
Hur du använder Keppra 4.
Eventuella biverkningar 5.
Hur Keppra ska förvaras 6.
Övriga upplysningar
1.
VAD KEPPRA ÄR OCH VAD DET ANVÄNDS FÖR
Keppra koncentrat är ett läkemedel mot epilepsi (ett läkemedel som används för att behandla epileptiska anfall).
Keppra används ensamt vid behandling av partiella anfall hos patienter från 16 års ålder.
Keppra används till patienter som redan tar annat läkemedel mot epilepsi • vid behandling av partiella anfall hos vuxna och barn från 4 års ålder. • vid behandling av myokloniska anfall hos patienter från 12 års ålder med juvenil myoklonisk epilepsi. • vid behandling av primärt generaliserade tonisk- kloniska anfall hos vuxna och ungdomar från 12 års ålder.
Keppra koncentrat är ett alternativ för patienter när administrering av Keppra oralt läkemedel mot epilepsi tillfälligt inte är möjligt.
2.
INNAN DU ANVÄNDER KEPPRA
Keppra används till vuxna och barn över 4 års ålder.
Det rekommenderas inte till barn under 4 år.
Använd inte Keppra: • om du är allergisk (överkänslig) mot levetiracetam eller något av övriga innehållsämnen i Keppra.
Var särskilt försiktig med Keppra: • om du lider av njurproblem, följ läkarens instruktioner.
Han/ hon avgör om din dos behöver justeras. • Ingen påverkan på tillväxt och pubertet har observerats hos barn som tagit Keppra.
130 • Ett litet antal personer som behandlats med läkemedel mot epilepsi som t ex Keppra, har också haft tankar på att skada sig själv eller begå självmord.
Om du har några symptom på depression och/ eller självmordstankar, kontakta din läkare.
Användning av andra läkemedel:
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Användning av Keppra med mat och dryck:
Keppra administreras oberoende av mat.
Som en försiktighetsåtgärd, ta inte Keppra tillsammans med alkohol.
Graviditet och amning:
Rådfråga din läkare eller farmaceut innan du påbörjar behandlingen.
Om du är gravid eller misstänker att du är gravid informera din läkare om detta.
Keppra bör inte användas under graviditet om det inte är absolut nödvändigt.
Den eventuella risken för ditt ofödda barn är okänd.
Amning är inte rekommenderat under behandling.
Körförmåga och användning av maskiner:
Keppra kan försämra din förmåga att köra bil eller hantera verktyg eller maskiner eftersom Keppra kan göra dig sömnig.
Detta är mer troligt i början av behandlingen eller efter ökning av dosen.
Du bör inte köra bil eller använda maskiner förrän det fastställts att din förmåga att utföra sådana aktiviteter inte påverkas.
Viktig information om några innehållsämnen i Keppra Övriga innehållsämnen inkluderar natriumacetat, koncentrerad ättiksyra, natriumklorid, vatten för injektionsvätska.
En injektionsflaska Keppra koncentrat innehåller 0, 313 mmol (eller 7. 196 mg) natrium.
Detta bör beaktas om du har ordinerats saltfattig kost.
3.
HUR DU ANVÄNDER KEPPRA
Den intravenösa formuleringen är ett alternativ till din orala administrering.
Övergång till eller från oral till intravenös administrering kan göras direkt utan dosjustering.
Din totala dagliga dos och antal doseringstillfällen förblir identiska.
Dosering till vuxna och ungdomar (12 till 17 år) som väger 50 kg eller mer: • Vanlig dos: mellan 1000 mg och 3000 mg varje dag. • Keppra ska administreras två gånger om dagen, en gång på morgonen och en gång på kvällen, vid ungefär samma tid varje dag.
Dosering till barn (4 till 11 år) och ungdomar (12 till 17 år) som väger mindre än 50 kg: • Vanlig dos: mellan 20 mg/ kg och 60 mg/ kg varje dag • Keppra ska administreras två gånger om dagen, en gång på morgonen och en gång på kvällen, vid ungefär samma tid varje dag.
Administrering:
Keppra administreras som en intravenös infusion av sjukvårdspersonal.
Keppra späds ut i minst 100 ml kompatibel spädningsvätska och infunderas under 15 minuter.
För hälso - och sjukvårdspersonal finns mer detaljerad instruktion för riktig användning av Keppra i avsnitt 6.
131 Behandlingstid: • Keppra används som långtidsbehandling.
Du bör fortsätta behandlingen med Keppra under så lång tid som din läkare har sagt. • Upphör inte med behandlingen utan att rådfråga din läkare, eftersom detta kan öka antalet anfall.
Om din läkare beslutar att avsluta din behandling med Keppra kommer han/ hon att instruera dig om hur behandlingen ska avslutas gradvis. • Det finns ingen erfarenhet av administrering av intravenöst levetiracetam under en längre period än 4 dagar.
Om du slutar att använda Keppra:
Om behandlingen med Keppra skall avslutas bör detta, precis som med andra läkemedel mot epilepsi, ske gradvis för att undvika en ökning av anfallen.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Keppra orsaka biverkningar men alla användare behöver inte få dem.
Tala om för din läkare om du har någon av följande biverkningar och de oroar dig.
Mycket vanliga biverkningar (> 10%) rapporterade med Keppra är: • somnolens (sömnighet); • asteni (kraftlöshet) / trötthet.
Vanliga biverkningar (> 1% - 10%) rapporterade med Keppra är: • nervsystemet: yrsel (känsla av instabilitet), kramper, huvudvärk, hyperkinesi (hyperaktivitet), ataxi (försämrad koordination av rörelserna), tremor (ofrivilligt skakande), amnesi (minnesförlust), balansstörningar, nedsatt koncentrationsförmåga, minnessvårigheter (glömska); • psykiska besvär: upprördhet, depression, känslomässig labilitet/ humörsvängningar, fientlighet eller aggression, sömnlöshet, nervositet eller irritabilitet, personlighetsstörningar (beteendeproblem), onormalt tänkande (långsamt tänkande, oförmåga till koncentration); • matsmältning: buksmärta, illamående, dyspepsi (magbesvär), diarré, kräkningar; • näringsupptag: anorexi (förlorad aptit), viktökning; • öron och balansrubbningar: vertigo (känsla av rotation); • ögon: diplopi (dubbelseende), dimsyn; • muskler och bindväv: myalgi (muskelsmärta); • skada: skada förorsakad av olycka; • infektioner: infektion, nasofaryngit (inflammation i näsa och/ eller svalg); • andingsorganen: hosta (ökning av existerande hosta); • hud: utslag, eksem, klåda; • blod: nedsatt antal blodplättar.
Andra biverkningar rapporterade med Keppra är: • nervsystemet: parestesi (stickningar); • psykiska besvär: onormalt beteende, ilska, ångest, förvirring, hallucinationer, mentala störningar, självmord, självmordsförsök, självmordstankar; • matsmältning: pankreatit, leversvikt, hepatit, onormalt leverfunktionstest; • näringsupptag: viktminskning; • hud: håravfall; • blod: nedsatt antal röda blodkroppar och/ eller vita blodkroppar.
Några av biverkningarna såsom sömnighet, trötthet och yrsel kan vara vanligare i början av behandlingen eller vid dosökning.
Dessa biverkningar borde emellertid minska med tiden.
132 Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR KEPPRA SKA FÖRVARAS
• Förvaras utom syn - och räckhåll för barn. • Inga särskilda förvaringsanvisningar
Används före utgångsdatum som anges på kartongen och flaskan efter Exp:.
Utgångsdatumet är den sista dagen i angiven månad.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration • Den aktiva substansen är levetiracetam. • Övriga innehållsämnen är: natriumacetat, koncentrerad ättiksyra, natriumklorid, vatten för injektionsvätska.
Keppra koncentrat är förpackat i en 5 ml injektionsflaska av glas som är försluten med en teflonöverdragen propp och förseglad med en avknäppbar försegling av aluminium/ polypropen.
Varje ml koncentrat till infusionsvätska innehåller 100 mg levetiracetam.
Keppra koncentrat till infusionsvätska (Keppra koncentrat) är en klar, färglös, steril vätska.
Keppra koncentrat i 5 ml: s injektionsflaska är förpackat i pappkartonger om 10 injektionsflaskor.
Innehavare av godkännande för försäljning:
UCB Pharma SA, Allée de la Recherche 60, B- 1070 Bryssel, Belgien.
Tillverkare:
UCB Pharma SA, Chemin du Foriest, B- 1420 Braine- l’ Alleud, Belgien, eller UCB Pharma S. p. A., Via Praglia 15, I- 10044 Pianezza, Italien.
Ombud Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0) 2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0) 2 559 92 00
България Ю СИ БИ Търговско представителство
Magyarország UCB Magyarország Kft.
Tel.: + 36 - (1) 391 0060
Česká republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B. V.
Tel.: +31 / (0) 76- 573 11 40
133 Tel: + 49 / (0) 2173 48 4847
Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358 9 229 0100
Österreich UCB Pharma GmbH Tel: +43 / (0) 129180- 0
Ελλάδα UCB Α. Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0) 22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
Tél: + 33 / (0) 1 47 29 44 35
România UCB S. A.
Reprezentanţă Tel: + 40 (21) 300 29 04
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0) 1- 46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 9 229 0100
Sverige Κύπρος UCB Nordic A/ S Lifepharma (Z. A. M.) Ltd Tel: + 46 / (0) 40 29 49 00 Τηλ: + 357 22 34 74 40
Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0) 1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 9 229 0100
Denna bipacksedel godkändes senast den {datum}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Bruksanvisning för rätt användning av Keppra finns i avsnitt 3.
En injektionsflaska Keppra koncentrat innehåller 500 mg levetiracetam (5 ml koncentrat på 100 mg/ ml).
Se tabell 1 för rekommenderad beredning och administrering av Keppra koncentrat för att uppnå en total daglig dos på 500 mg, 1000 mg, 2000 mg, eller 3000 mg uppdelat på två doser.
134 Tabell 1.
Beredning och administrering av Keppra koncentrat
Dos
Uppdragningsvolym
Volym spädningsvätska
Infusionstid
Administrerings - frekvens
Total daglig dos
250 mg
2, 5 ml (halv 5 ml flaska)
100 ml
15 minuter
Två gånger dagligen
500 mg/ dag
500 mg
10 ml (två 5 ml flaskor)
15 ml (tre 5 ml flaskor)
15 minuter
Två gånger dagligen
3000 mg/ dag
Detta läkemedel är endast för engångsanvändning, all oanvänd lösning skall kasseras.
Ur mikrobiologisk synvinkel ska produkten användas omedelbart efter spädning.
Om den inte används omedelbart är förvaringstid och - betingelser före användning användarens ansvar och ska normalt inte vara längre än 24 timmar vid 2 till 8 °C, såvida inte spädning har skett under kontrollerade och validerade aseptiska betingelser.
Keppra koncentrat visades vara fysikaliskt kompatibelt och kemiskt stabilt när det blandades med följande spädningsvätskor under minst 24 timmar och förvarades i PVC- påsar vid kontrollerad rumstemperatur 15- 25 °C.
Spädningsvätskor: • Natriumklorid (0, 9%) injektionsvätska • Ringer- laktat injektionsvätska • Dextros 5% injektionsvätska
135
European Medicines Agency
EMEA/ H/ C/ 354
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
KETEK
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Ketek?
Ketek är ett läkemedel som innehåller den aktiva substansen telitromycin.
Det finns som orange, avlånga tabletter som innehåller 400 mg telitromycin.
Vad används Ketek för?
Ketek används för att behandla vuxna patienter med lindrig eller måttlig samhällsförvärvad pneumoni (en lunginflammation som man ådrar sig utanför sjukhusmiljön).
Ketek används också för att behandla patienter som är 12 år eller äldre som har tonsillofaryngit (infektioner i tonsillerna eller halsen) som orsakas av bakterien Streptococcus pyogenes.
Det används när betalaktamaner inte är lämpliga, i länder eller regioner där resistansen för makrolider är hög.
Förskrivare bör beakta officiella riktlinjer om användning av antibakteriella läkemedel och lokala resistensnivåer för antibiotika.
Läkemedlet är receptbelagt.
Hur används Ketek?
Den rekommenderade dosen av Ketek är 800 mg (två tabletter) en gång om dagen.
Tabletterna ska sväljas hela med vatten, med eller utan föda.
Att ta Ketek vid sänggåendet kan minska den potentiella risken för biverkningar som synstörningar och förlust av medvetandet.
Vid lunginflammation ska tabletterna tas under sju till tio dagar.
För andra infektioner ska de tas under fem dagar.
En lägre dos kan behövas för patienter som lider av allvarliga njurproblem i kombination med vissa leverproblem.
Mer information finns i bipacksedeln.
Hur verkar Ketek?
Dessa är nära besläktade med makrolider.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 85 45 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har Keteks effekt undersökts?
Ketek har studerats i 10 huvudstudier där sammanlagt över 4 000 patienter ingick.
I fyra studier undersöktes effekterna på mild till måttlig samhällsförvärvad pneumoni, i två studier undersöktes akut sinuit, i två studier undersöktes akut exacerbation av kronisk bronkit och i två studier undersöktes tonsillofaryngit.
I alla utom två av studierna jämfördes Keteks effekt med andra antibiotika.
Det viktigaste måttet på effekt var den andel patienter som hade botats i slutet av behandlingen, vilket fastställdes genom en minskning av symtom, eller som hade ” tillfredställande ” minskning av andelen bakterier som upptäcktes i prov.
Vilken nytta har Ketek visat vid studierna?
Ketek var lika effektivt som jämförelsepreparatet.
Mellan 82 och 95 procent av patienterna hade inte några symtom i slutet av behandlingen.
På patienter med akut sinuit ledde fem - och tiodagarskurer med Ketek till liknande andelar botade, som de som uppnåtts med amoxicillin/ klavulansyra.
För tonsillofaryngit hade mellan 84 och 92 procent av de patienter som tog Ketek, penicillin eller klaritromycin en tillfredställande minskning av bakterienivåerna i de halsprov som togs.
Vilka är riskerna med Ketek?
Den vanligaste biverkningen vid behandling med Ketek (uppträder hos fler än 1 av 10 patienter) är diarré.
Förteckningen över samtliga biverkningar som rapporterats för Ketek finns i bipacksedeln.
Ketek ska inte ges till personer som kan vara överkänsliga (allergiska) mot telitromycin, någon makrolid eller någon av de andra ingredienserna.
Det ska inte ges till patienter med myasthenia gravis (en nervsjukdom som orsakar muskelsvaghet) eller som har haft hepatit (leverinflammation) eller gulsot när de har tagit telitromycin tidigare.
Ketek ska inte tas av patienter med känt ” förlängt QT- syndrom ” eller ” förvärvat förlängt QT- intervall ” (avbrott i hjärtslagen) eller patienter som har det i familjen.
På patienter med allvarliga lever - eller njurproblem ska Ketek inte användas i kombination med vissa läkemedel som kan påverka nedbrytningen av telitromycin, inbegripet proteashämmare (används vid HIV- infektion) och ketokonazol (ett läkemedel mot mjäll).
Varför har Ketek godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Ketek är större än riskerna.
Kommittén rekommenderade att Ketek skulle godkännas för försäljning, men noterade att risken för vissa biverkningar är större med Ketek än med andra antibiotika.
Vissa av dessa biverkningar kan vara allvarliga, inbegripet en försämring av myasthenia gravis, övergående förlust av medvetandet och tillfälliga synstörningar.
Kommittén slog därför fast att dess användning bör reserveras för behandling av samhällsförvärvad pneumoni, behandling av bronkit och sinuit när de orsakas av bakterier som är resistenta mot betalaktaman eller makrolida antibiotika, samt av tonsillofaryngit när dessa antibiotika inte kan användas.
Mera information om Ketek:
©EMEA 2007
2/ 3
Denna sammanfattning aktualiserades senast 11- 2007.
©EMEA 2007
3/ 3
EU- nummer
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlekar
EU/ 1/ 01/ 191/ 001
Ketek
400 mg
Filmdragerad tablett
För oral användning
Blisterförpackning (PVC/ aluminium)
10 tabletter
EU/ 1/ 01/ 191/ 002
Ketek
400 mg
Filmdragerad tablett
För oral användning
Blisterförpackning (PVC/ aluminium)
14 tabletter
EU/ 1/ 01/ 191/ 003
Ketek
400 mg
Filmdragerad tablett
För oral användning
Blisterförpackning (PVC/ aluminium)
20 tabletter
EU/ 1/ 01/ 191/ 004
Ketek
400 mg
Filmdragerad tablett
För oral användning
Blisterförpackning (PVC/ aluminium)
100 tabletter
EU/ 1/ 01/ 191/ 005
Ketek
400 mg
Filmdragerad tablett
För oral användning
Perforerad endosblister (PVC/ aluminium)
5 x 2 tabletter
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Ketek 400 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 400 mg telitromycin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Ljusorange, avlånga, bikonvexa tabletter, präglade med H3647 på ena sidan och 400 på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vid förskrivning av Ketek bör hänsyn tas till lokala riktlinjer angående lämplig användning av antibakteriella medel och den lokala förekomsten av resistens (se även avsnitt 4. 4 och 5. 1).
Ketek är indicerat för behandling av följande infektioner:
Hos patienter 18 år och äldre: • Samhällsförvärvad pneumoni, mild eller måttlig (se avsnitt 4. 4) • Behandling av infektioner orsakade av bakterier med påvisad eller misstänkt betalaktam - och/ eller makrolidresistens (enligt anamnes eller nationell och/ eller regional kännedom om resistens) vilka täcks av telitromycinets antibakteriella spektrum (se avsnitt 4. 4 och 5. 1).
- -
Akut exacerbation av kronisk bronkit Akut sinuit
Hos patienter 12 år och äldre: • Tonsillit/ faryngit, orsakad av Streptococcus pyogenes, som alternativ när betalaktamantibiotika inte är lämpliga i länder/ regioner med en signifikant förekomst av makrolid resistent S. pyogenes när denna är medierad av ermTR eller mefA (se avsnitt 4. 4 och 5. 1)
4. 2 Dosering och administreringssätt
Rekommenderad dos är 800 mg en gång dagligen, d v s två tabletter à 400 mg en gång dagligen.
Tabletterna skall sväljas hela med tillräcklig mängd vatten.
Tabletterna kan intas tillsammans med eller utan samtidigt födointag.
Intag av Ketek vid sänggående bör övervägas för att minska den eventuella inverkan av synstörningar och risken för medvetslöshet (se avsnitt 4. 4).
Hos patienter 18 år och äldre beroende på indikation är behandlingsregimen:
800 mg en gång dagligen under 7 till 10 dagar.
800 mg en gång dagligen under 5 dagar.
800 mg en gång dagligen under 5 dagar.
800 mg en gång dagligen under 5 dagar.
Hos patienter mellan 12 och 18 år är behandlingsregimen:
800 mg en gång dagligen under 5 dagar.
Äldre patienter:
Ingen dosjustering krävs för äldre patienter baserat enbart på ålder.
2 Barn:
Ketek rekommenderas ej hos barn under 12 år pga att data om säkerhet och effekt saknas (se avsnitt 5. 2).
Nedsatt njurfunktion:
Ingen dosjustering är nödvändig vid milt eller måttligt nedsatt njurfunktion.
Ketek rekommenderas inte som ett förstahandsval hos patienter med allvarligt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) eller hos patienter med både allvarligt nedsatt njurfunktion och samtidigt nedsatt leverfunktion eftersom den optimala doseringen (600 mg) inte finns att tillgå.
Om telitromycin behandling bedöms nödvändig bör patienterna behandlas med alternerande dagliga doser på 800 mg och 400 mg, med en första dos på 800 mg.
Hos patienter som genomgår hemodialys bör doseringen justeras så att Ketek 800 mg ges efter dialysbehandlingen (se även avsnitt 5. 2).
Nedsatt leverfunktion:
Ingen dosjustering är nödvändig hos patienter med lätt, måttligt eller gravt nedsatt leverfunktion, såvida inte njurfunktionen är allvarligt nedsatt, erfarenhet hos patienter med nedsatt leverfunktion är dock begränsad.
Ketek bör därför användas med försiktighet (se även avsnitt 4. 4 och 5. 2).
4. 3 Kontraindikationer
Ketek är kontraindicerat hos patienter med myasthenia gravis (se avsnitt 4. 4).
Överkänslighet mot den aktiva substansen, något annat makrolidantibiotikum, eller mot något av hjälpämnena.
Ketek ska inte användas av patienter med hepatit och/ eller gulsot i anamnesen som kan associeras till behandling med telitromycin.
Samtidig administrering av Ketek och någon av följande substanser är kontraindicerad: cisaprid, mjöldrygealkaloider (såsom ergotamin och dihydroergotamin), pimozid, astemizol, och terfenadin (se avsnitt 4. 5).
Ketek ska inte användas samtidigt som simvastatin, atorvastatin och lovastatin.
Behandling med dessa läkemedel ska avbrytas under behandling med Ketek (se avsnitt 4. 5).
Ketek är kontraindicerat för patienter med medfött långt QT- syndrom eller då långt QT- syndrom finns i släkten (om ej exkluderat av EKG) och för patienter med känd förvärvad QT- förlängning.
Hos patienter med gravt nedsatt njur - och/ eller leverfunktion är samtidig administrering av Ketek och potenta CYP3A4- hämmare, såsom proteashämmare och ketokonazol, kontrainducerad.
4. 4 Varningar och försiktighet
Liksom för makrolider, beroende på risk för ökat QT- intervall, ska Ketek användas med försiktighet hos patienter med kranskärlssjukdom, sjukdomshistoria med ventrikulära arytmier, icke- korrigerad hypokalemi och/ eller hypomagnesemi, bradykardi (< 50bpm), eller vid samtidig behandling med Ketek och läkemedel som förlänger QT- intervallet eller potenta CYP3A4- hämmare såsom proteashämmare och ketokonazol.
Liksom vid behandling med nästan alla antibakteriella medel kan diarré, speciellt om den är svår, långvarig och/ eller blodig, under eller efter behandling med Ketek, orsakas av pseudomembranös kolit.
Vid misstanke om pseudomembranös kolit måste behandlingen avbrytas omedelbart och patienten behandlas med stödjande åtgärder och/ eller ges specifik behandling.
3 Försämring av myasthenia gravis har rapporterats hos patienter som behandlats med telitromycin och inträffade ibland inom några timmar efter intag av den första dosen.
Rapporter inkluderande dödsfall och snabbt insättande livshotande andningssvikt har förekommit (se avsnitt 4. 8).
Förändringar av leverenzymer har ofta observerats i kliniska studier med telitromycin.
Fall av svår hepatit och leversvikt, inklusive fall med dödlig utgång (vilka generellt har associerats med allvarlig underliggande sjukdom eller annan samtidig medicinering), har rapporterats vid klinisk användning (se avsnitt 4. 8).
Dessa hepatiska reaktioner observerades under eller omedelbart efter behandling, och var i de flesta fall reversibla efter utsättande av telitromycin.
Patienter bör uppmanas att avbryta behandlingen och kontakta läkare om tecken och symtom uppkommer på leverpåverkan, såsom anorexi, ikterus, mörkfärgad urin, pruritus eller ömmande buk.
På grund av begränsad erfarenhet ska Ketek användas med försiktighet till patienter med nedsatt leverfunktion (se avsnitt 5. 2).
Ketek kan orsaka synstörningar särskilt i form av förlångsammad ackomodationsförmåga samt ögats förmåga till avslappning.
Synstörningarna inkluderade dimsyn, fokuseringssvårigheter och diplopi.
De flesta fallen var milda till måttliga men även allvarliga fall har rapporterats (se avsnitt 4. 7 och 4. 8)
Efter godkännandet för försäljning av Ketek har oönskade händelser med övergående medvetslöshet inklusive några fall associerade med vagalt syndrom rapporterats (se avsnitt 4. 7 och 4. 8).
Intag av Ketek vid sänggående bör övervägas för att minska effekten av eventuella synstörningar och medvetslöshet som kan uppkomma.
Ketek bör ej användas under och två veckor efter behandling med CYP3A4- inducerare (såsom rifampicin, fenytoin, karbamazepin, fenobarbital, Johannesört).
Samtidig behandling med dessa läkemedel kan förmodligen resultera i subterapeutiska nivåer av telitromycin och därmed innebära en risk för behandlingssvikt (se avsnitt 4. 5).
Ketek är en hämmare av CYP3A4 och ska endast användas under speciella omständigheter vid behandling med andra läkemedel som metaboliseras av CYP3A4 (se avsnitt 4. 5).
I områden med hög förekomst av erytromycin- A resistens är det särskilt viktigt att beakta utvecklingen av känslighetsmönstret för telitromycin och andra antibiotika.
Vid samhällsförvärvad pneumoni har effekten visats på ett begränsat antal patienter med riskfaktorer såsom pneumokockbakteremi eller ålder över 65 år.
Erfarenhet av behandling av infektioner orsakade av penicillin - eller erytromycinresistenta S. pneumoniae är begränsad, men hittills har klinisk effekt och utläkningshastigheten varit jämförbar med behandling av känsliga S. pneumoniae.
Försiktighet ska iakttas när S. aureus är den misstänkta patogenen och det finns en risk för erytromycinresistens baserat på lokal epidemiologi.
Dock är den kliniska erfarenheten av behandling av pneumoni orsakad av legionella begränsad.
Liksom för makrolider är H. influenzae klassificerad som intermediärt känslig.
Detta ska beaktas vid behandling av infektioner orsakade av H. influenzae.
4 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
• Effekt av Ketek på andra läkemedel:
Telitromycin är en hämmare av CYP 3A4 och en svag hämmare av CYP 2D6.
In vivo studier med simvastatin, midazolam och cisaprid har visat en potent hämning av CYP3A4 i tarm och en måttlig hämning av CYP3A4 i levern.
Nivån av hämningen med olika CYP 3A4- substrat är svår att förutsäga.
Därför ska Ketek inte användas under behandling med läkemedel som är CYP3A4- substrat såvida inte plasmakoncentrationer av CYP3A4- substratet, effekt eller biverkningar noga kan följas.
Alternativt ska behandlingen med CYP3A4- substrat avbrytas under behandling med Ketek.
Läkemedel som kan förlänga QT- intervallet Ketek förväntas öka plasmanivåer av cisaprid, pimozid, astemizol och terfenadin.
Detta kan resultera i förlängning av QT- intervallet och hjärtarytmier inklusive ventrikulär takykardi, ventrikulär fibrillering och torsades de pointes.
Samtidig administrering av Ketek och något av ovanstående läkemedel är kontraindicerad (se avsnitt 4. 3).
Försiktighet är befogad när Ketek ges till patienter som behandlas med andra läkemedel som kan förlänga QT- intervallet (se avsnitt 4. 4).
Genom extrapolering från erytromycin A och josamycin, kan samtidig behandling med Ketek och alkaloidderivat leda till allvarlig vasokonstriktion ("ergotism") som kan ge nekros i armar och ben.
Kombinationen är kontraindicerad (se avsnitt 4. 3).
När simvastatin administrerades tillsammans med Ketek sågs en 5, 3- faldig ökning av Cmax för simvastatin och en 8, 9- faldig ökning av AUC för simvastatin, en 15- faldig ökning i Cmax för simvastatinsyra och en 11- faldig ökning i AUC för simvastatinsyra.
In vivo interaktionsstudier med andra statiner har inte utförts, men Ketek kan producera en liknande interaktion med lovastatin och atorvastatin, en mindre interaktion med cerivastatin och liten eller ingen interaktion med pravastatin och fluvastatin.
Ketek ska inte användas samtidigt som simvastatin, atorvastatin eller lovastatin.
Behandling med dessa läkemedel ska avbrytas vid behandling med Ketek.
Cerivastatin ska användas med försiktighet och patienterna observeras noga med avseende på symtom på myopati och rhabodomyolys.
När midazolam administrerades samtidigt med Ketek, ökade AUC för midazolam 2, 2- faldigt efter en intravenös administrering av midazolam och 6, 1- faldigt efter oral administrering.
Halveringstiden för midazolam ökade ca 2, 5- faldigt.
Oral administrering av midazolam samtidigt med Ketek ska undvikas.
Intravenös dos av midazolam ska justeras i lämplig grad och patienterna ska följas.
Samma försiktighet ska iakttas för övriga bensodiazepiner som metaboliseras genom CYP3A4, (särskilt triazolam men även i mindre utsträckning alprazolam).
För de bensodiazepiner som inte metaboliseras via CYP3A4 (temazepam, nitrazepam, lorazepam) är en interaktion med Ketek osannolik.
5 Metoprolol:
Elimineringshalveringstiden för metoprolol påverkades emellertid inte.
Den ökade exponeringen för metoprolol kan vara av klinisk betydelse hos patienter som har hjärtsvikt och behandlas med metoprolol.
Hos dessa patienter bör samtidig användning av Ketek och metoprolol, ett CYP2D6- substrat, noga övervägas.
Ketek har visats öka plasmakoncentrationerna av digoxin.
Dalvärdena i plasma, Cmax, AUC, och renalt clearance ökade 20%, 73%, 37% respektive 27%, hos friska frivilliga.
Inga signifikanta förändringar i EKG- parametrar eller tecken på digoxintoxicitet sågs.
Vid samtidig behandling med Ketek och digoxin bör man ändå överväga att följa serumnivåerna av digoxin.
Ingen kliniskt signifikant farmakokinetisk interaktion föreligger mellan Ketek och teofyllin givet i en beredning med förlängd frisättning.
Intaget av de två preparaten bör dock ske med en timmes intervall för att undvika möjliga magbiverkningar såsom illamående och kräkning.
Ökad antikoagulationsaktivitet har rapporterats hos patienter med samtidig behandling med antikoagulantia och antibiotika, inklusive telitromycin.
Kunskapen om mekanismerna för detta är ofullständig.
Fastän Ketek inte har någon kliniskt relevant farmakokinetisk eller farmakodynamisk interaktion med warfarin efter singeldosadministrering, bör en mer frekvent övervakning av protrombintid/ INR (International Normalised Ratio) värden övervägas under samtidig behandling.
Det finns ingen farmakodynamisk eller kliniskt relevant farmakokinetisk interaktion med trifasiska orala antikonceptionella lågdosmedel hos friska individer.
• Effekt av andra läkemedel på Ketek
Under samtidig administrering av rifampicin och telitromycin vid upprepad dosering, minskade i genomsnitt Cmax och AUC av telitromycin med 79% respektive 86%.
Därför kan förmodligen samtidig administrering av CYP3A4- inducerare (såsom rifampicin, fenytoin, karbamazepin, fenobarbital, Johannesört) resultera i subterapeutiska nivåer av telitromycin och minskad effekt.
Induktionen minskar gradvis under två veckor efter avslutad behandling med CYP3A4- inducerare.
Ketek bör ej användas under och två veckor efter behandling med CYP3A4- inducerare.
Interaktionsstudier med itrakonazol och ketokonazol, två CYP3A4- hämmare, visade att de maximala plasmakoncentrationerna för telitromycin ökade 1, 22 - respektive 1, 51- faldigt.
AUC ökade 1, 54 - respektive 2, 0- faldigt.
Effekten av ritonavir på telitromycin har inte studerats och kan leda till en större ökning i telitromycinexponering.
Kombinationen ska användas med försiktighet.
Ranitidin (taget 1 timme före Ketek) och antacida innehållande aluminium - och magnesiumhydroxid har ingen kliniskt relevant påverkan på telitromycins farmakokinetik.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med Ketek saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
Ketek ska inte användas under graviditet om det inte är absolut nödvändigt.
Telitromycin utsöndras i mjölk hos digivande djur i koncentrationer som är cirka 5 gånger högre än de i moderns plasma.
Motsvarande data för människa saknas.
Ketek skall inte användas av kvinnor som ammar.
6 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ketek kan ge biverkningar, såsom synrubbningar, förvirring eller hallucinationer som kan påverka förmågan att utföra vissa uppgifter.
Dessutom har sällsynta fall av övergående medvetslöshet, som kan föregås av vagala symptom, rapporterats (se avsnitt 4. 8).
På grund av eventuella synstörningar, medvetslöshet, förvirring eller hallucinationer bör patienten minimera aktiviteter så som att framföra fordon, använda maskiner eller delta i andra riskfyllda aktiviteter under behandlingen med Ketek.
Om patienten upplever synförändringar, medvetslöshet, förvirring eller hallucinationer vid intag av Ketek skall patienten inte framföra fordon, använda maskiner eller delta i andra riskfyllda aktiviteter (se avsnitt 4. 4 och 4. 8).
Patienterna bör informeras om att dessa biverkningar kan uppkomma redan efter den första dosen.
Patienterna bör varnas för att effekten av dessa biverkningar kan påverka förmågan att köra bil eller handha maskiner.
4. 8 Biverkningar
Följande biverkningar rapporterades med ett möjligt eller troligt samband till telitromycin hos 2461 patienter i fas III- studier samt efter marknadsintroduktion.
Dessa visas nedan.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystem
Mycket Vanliga
Sällsynta (> 1/ 10 000,
Mycket
Ingen känd
vanliga (> 1/ 100,
vanliga (> 1/ 1 000,
sällsynta
frekvens (kan
(> < 1/ 10) 1/ 10)
< 1/ 100)
< 1/ 1 000)
(< 1/ 10 000)
inte beräknas från tillgänglig data) *
Hjärtat
Hudrodnad, palpitationer
Förmaks - arytmi, hypotension, bradykardi
Förlängning av QT/ QTc - intervallet
Blodet och lymf - systemet
Eosinofili
Övergående
Fall av snabbt
Centrala och
Yrsel,
somnolens,
medvetslöshet,
insättande
perifera
nervositet,
myasthenia gravis har rapporterats (see avsnitt 4. 3 och 4. 4).
Ögon
Dimsyn
Pankreatit
Pseudo -
Magtarmkanalen
Illamående,
membranös
kräkningar,
Candida -
kolit
magsmärtor, flatulens
Hud och subkutan vävnad
Hudutslag, urtikaria, pruritus
Muskuloskeletala systemet och bindväv
Muskel - kramper
Artralgi, myalgi
Immunsystemet
Angioneurotiskt ödem,
Organsystem
Mycket Vanliga
Mindre
Sällsynta (> 1/ 10 000,
Ingen känd
vanliga (> 1/ 100,
vanliga (> 1/ 1 000,
sällsynta
frekvens (kan
(> < 1/ 10) 1/ 10)
(< 1/ 10 000)
inte beräknas från tillgänglig data) * anafylaktiska reaktioner inklusive anafylaktisk chock, överkänslighet
Lever - och gallvägar Sjukdomar i
Förhöjda leverenzym - värden (ASAT, ALAT, alkaliska fosfataser) Vaginal
Hepatit
Kolestatisk ikterus
Svår hepatit och leversvikt (se avsnitt 4. 4).
reproduktions - organen
Candida - infektion
Psykiska störningar
Förvirring, hallucination
* data insamlade efter marknadsintroduktion
Synrubbningar (< 1%) vilka associerats med användning av Ketek, inklusive dimsyn, svårighet att fokusera samt diplopi, var mest milda till moderata.
Typiskt var att de uppkom inom ett fåtal timmar efter första eller andra dosen, återkom vid påföljande doser, pågick flera timmar och var fullt reversibla antingen under behandlingens gång eller efter slutförd behandling.
Dessa biverkningar har ej associerats med tecken på förändringar i ögonen (se avsnitt 4. 4 och 4. 7).
Effekten på QTc var liten i kliniska studier (medelvärde ca 1 millisekund).
Vid jämförande studier visades effekter liknande de som observerats med klaritromycin med en ΔQTc under behandling > 30 millisekunder hos 7, 6% respektive 7, 0% av fallen.
Ingen patient i någon av grupperna utvecklade en ΔQTc > 60 millisekunder.
Det fanns inga rapporter på Torsade de Pointes eller andra allvarliga ventrikulära arytmier eller relaterad svimning i det kliniska programmet och inga subgrupper med särskild risk identifierades.
4. 9 Överdosering
Vid akut överdosering skall magsäcken tömmas.
Patienten skall övervakas noga och ges symtomatisk och stödjande behandling.
Adekvat vätskebalans skall upprätthållas.
Serumelektrolyter (särskilt kalium) skall kontrolleras.
Pga risken för förlängning av QT- intervallet och den ökade risken för arrytmi ska EKG- monitorering utföras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: makrolider, linkosamider och streptograminer, ATC- kod:
J01FA15.
Telitromycin är ett semisyntetiskt derivat av erytromycin- A som hör till ketoliderna, en klass av antibakteriella medel besläktad med makroliderna.
8 Verkningsmekanism
Telitromycin hämmar proteinsyntesen på ribosomal nivå.
Affiniteten hos telitromycin till subenhet 50S i bakteriernas ribosomer är 10- faldigt högre än hos erytromycin A hos stammar som är känsliga för erytromycin A.
Hos stammar som är resistenta mot erytromycin A p g a en MLSB- mekanism, visar telitromycin mer än 20- faldigt högre affinitet än erytromycin till subenhet 50S i bakterien.
Telitromycin interfererar med den ribosomala translatationen vid 23S i ribosomalt RNA, där det interagerar med domän V och II.
Dessutom har telitromycin förmåga att blockera bildningen av ribosomsubenheterna 50S och 30S.
Brytpunkter
De rekommenderade brytpunkterna för MIC för telitromycin, som skiljer känsliga från intermediärt känsliga organismer och intermediärt känsliga från resistenta organismer är: känslig ≤ 0, 5 mg/ l, resistent > 2 mg/ l.
Antibakteriellt spektrum
Resistensprevalensen kan variera geografiskt och över tiden för speciella species och lokal information om resistens är önskvärd, speciellt vid behandling av allvarliga infektioner.
Om nödvändigt bör expertutlåtande sökas när den lokala förekomsten av resistens är sådan att nyttan av läkemedlet, åtminstone vid vissa typer av infektioner, kan ifrågasättas.
Denna information ger endast ungefärliga riktlinjer för sannolikheten huruvida mikroorganismer kommer att vara känsliga för telitromycin.
Vanligen känsliga arter Aeroba grampositiva bakterier Staphylococcus aureus meticillinkänsliga (MSSA) * Lancefield- grupp C och G (ß - hemolytiska) streptokocker Streptococcus agalactiae Streptococcus pneumoniae * Streptokocker i viridansgruppen Aeroba gramnegativa bakterier Legionella pneumophila Moraxella catarrhalis * Övriga Chlamydophila pneumoniae * Chlamydia psittaci Mycoplasma pneumoniae *
9 Arter för vilka förvärvad resistens kan vara ett problem Aeroba grampositiva bakterier Staphylococcus aureus meticillinresistent (MRSA) + Streptococcus pyogenes * Aeroba gramnegativa bakterier Haemophilus influenzae$ * Haemophilus parainfluenzae$
Inneboende resistent organism Aeroba gramnegativa bakterier Acinetobacter Enterobacter Pseudomonas
* Klinisk effekt har visats för känsliga isolat vid de godkända indikationerna. $Naturlig intermediär känslighet + Bland MRSA är andelen av MLSBc resistenta stammar mer än 80%, telitromycin är inte aktiv mot MLSBc.
Resistens
Telitromycin inducerar inte MLSB- resistens in vitro hos Staphylococcus aureus, Streptococcus pneumoniae, eller Streptococcus pyogenes, vilket beror på dess 3- keto- grupp.
Utveckling av resistens in vitro mot telitromycin på grund av spontan mutation är sällsynt.
Majoriteten av MRSA är resistenta för erytromycin- A genom en konstitutiv MLSB- mekanism.
In vitro- resultat har visat att telitromycin påverkas av erytromycin ermB eller mefA relaterade resistensmekanismer men i mindre utsträckning än erytromycin.
Trots att exponering för telitromycin selekterade pneumokockmutanter med ökade MIC, stannade MIC inom det föreslagna känslighetsintervallet.
För Streptococcus pneumoniae finns ingen kors - eller samresistens mellan telitromycin och andra antibakteriella klasser inklusive erytromycin A - och/ eller penicillinresistens.
För Streptococcus pyogenes förekommer korsresistens för högnivå erytromycin- A resistenta stammar.
Effekt på oral och fekal flora
I en jämförande studie på friska frivilliga visade telitromycin 800 mg dagligen och klaritromycin 500 mg två gånger dagligen i tio dagar en liknande och reversibel reduktion av oral och fekal flora.
I motsats till klaritromycin utvecklades dock inga resistenta stammar av alfa- streptokocker i saliv vid behandling med telitromycin.
5. 2 Farmakokinetiska egenskaper
Absorption
Telitromycin absorberas relativt snabbt efter oral administrering.
En genomsnittlig maximal plasmakoncentration på cirka 2 mg/ l nåddes inom 1- 3 timmar efter dosering en gång dagligen av telitromycin 800 mg.
Den absoluta biotillgängligheten är cirka 57% efter en singeldos på 800 mg.
Absorptionshastigheten och absorptionsgraden påverkas inte av födointag och Ketek kan därför intas med eller utan föda.
Genomsnittliga dalvärden i plasmakoncentrationer mellan 0, 04 och 0, 07 mg/ l vid steady- state nås inom 3 till 4 dagar med doseringen 800 mg telitromycin en gång dagligen.
Vid steady- state är AUC ca 1, 5- faldigt högre än efter en singeldos.
10 Genomsnittliga maximala plasmakoncentrationer och dalvärden vid steady- state hos patienter var 2, 9+ 1, 6 mg/ l (0, 02- 7, 6 mg/ l) och 0, 2+0, 2 mg/ l (0, 010 till 1, 29 mg/ l), vid den terapeutiska dosen av doser på 800 mg 1 gång dagligen.
Distribution
Telitromycin har en omfattande distribution i kroppen.
Distributionsvolymen är 2, 9+1, 0 l/ kg.
Den snabba distributionen av telitromycin till vävnaderna ger signifikant högre telitromycinkoncentrationer i de flesta målvävnader än i plasma.
Den maximala totala vävnadskoncentrationen i det bronkepiteltäckande vätskeskiftet, alveolära makrofager, bronkepitel, tonsiller och sinusvävnad var 14, 9±11, 4 mg/ l, 318, 1±231 mg/ l, 3, 88±1, 87 mg/ kg, 3, 95±0, 53 mg/ kg respektive 6, 96±1, 58 mg/ kg.
Den totala vävnadskoncentration 24 timmar efter dos i lungepitelvätska, alveolära makrofager, bronkialslem, tonsiller och sinusvävnad var 0, 84±0, 65 mg/ l, 162±96 mg/ l, 0, 78±0, 39 mg/ kg, 0, 72±0, 29 mg/ kg respektive 1, 58±1, 68 mg/ kg.
Medelvärdet på den maximala koncentrationen i vita blodkroppar för telitromycin var 83±25 mg/ l.
Metabolism
Telitromycin metaboliseras huvudsakligen i levern.
Efter oral administrering elimineras två tredjedelar av dosen som metaboliter och en tredjedel i oförändrad form.
Telitromycin är den huvudsakliga substansen i plasma.
Huvudmetaboliten i cirkulationen motsvarar 13% av telitromycins AUC och har ringa antimikrobiell aktivitet jämfört med modersubstansen.
Andra metaboliter detekterades i plasma, urin och feces och motsvarar mindre än eller lika med 3% av plasma AUC.
Det huvudsakliga CYP450- enzymet involverat i metabolismen av telitromycin är CYP3A4.
Telitromycin är en hämmare av CYP3A4 och CYP2D6, men har ingen eller begränsad effekt på CYP1A, 2A6, 2B6, 2C8, 2C9, 2C19 och 2E1.
Elimination
Efter oral administrering av radioaktivt märkt telitromycin återfanns 76% i feces och 17% i urin.
Ungefär en tredjedel av telitromycinet eliminerades i oförändrad form; 20% i feces och 12% i urinen.
Telitromycin uppvisar måttlig icke- linjär farmakokinetik.
Icke- renalt clearance minskar med ökad dos.
Totalt clearance (medel ±SD) är cirka 58±5 l/ timme efter intravenös administrering och renalt clearance representerande cirka 22% av detta.
Telitromycin uppvisar ett triexponentiellt sönderfall från plasma med en snabb distributionshalveringstid på 0, 17 timmar.
Den dominerande halveringstiden för telitromycin är 2- 3 timmar och den terminala, mindre viktiga halveringstiden är cirka 10 timmar vid doseringen 800 mg en gång dagligen.
Särskilda patientgrupper
- Nedsatt njurfunktion
(Se avsnitt 4. 2).
Baserat på observerade data är en 600 mg daglig dos approximativt ekvivalent med observerad målexponering hos friska frivilliga.
Baserat på simulerade data kan en alternerande daglig dosering på 800 mg och 400 mg hos patienter med gravt nedsatt njurfunktion approximera AUC (0- 48 timmar) hos friska frivilliga som erhåller 800 mg en gång dagligen.
- Nedsatt leverfunktion
I en endosstudie (800 mg) på 12 patienter och en multidosstudie (800 mg) på 13 patienter med lätt till gravt nedsatt leverfunktion (Child Pugh Klass A, B och C) var Cmax, AUC och t1/ 2 för telitromycin jämförbara med de värden som erhölls hos ålders - och könsmatchade friska individer.
I båda studierna observerades en högre renal elimination hos patienter med nedsatt leverfunktion.
Pga. begränsad 11 erfarenhet hos patienter med nedsatt metabolisk kapacitet i levern bör Ketek användas med försiktighet hos patienter med nedsatt leverfunktion (se även avsnitt 4. 4).
- Äldre personer
Hos personer över 65 (median 75 år) ökade de maximala plasmakoncentrationerna och AUC- värdena för telitromycin 2- faldigt jämfört med dem som erhölls hos unga friska vuxna.
Förändringarna i farmakokinetiken kräver inte någon dosjustering.
- Barn
Farmakokinetiken hos telitromycin har ännu inte studerats i barn yngre än 12 år.
Begränsade data på patienter i åldern 13- 17 år visade att telitromycinkoncentrationerna i denna åldersgrupp var likvärdiga med koncentrationerna hos patienter 18- 40 år.
- Kön
Farmakokinetiken för telitromycin hos män och kvinnor är likvärdig.
5. 3 Prekliniska säkerhetsuppgifter
Toxikologiska studier med upprepad dos i 1, 3 och 6 månader med telitromycin genomförda i råtta, hund och apa visade att levern var det huvudsakliga målorganet för toxicitet med ökningar av leverenzymer och histologiska tecken på skada.
Dessa effekter visade en tendens på tillbakagång efter avslutad behandling.
Plasmaexponeringar baserat på fri fraktion av aktiv substans vid nivån då inga oönskade effekter sågs varierade från 1, 6 till 13 gånger den förväntade kliniska exponeringen.
Fosfolipidos (intracellulär ansamling av fosfolipider) som påverkar ett flertal organ och vävnader (t ex lever, njure, lunga, bräss, mjälte, gallblåsa, tarmkäxlymfkörtlar, mag- tarmkanalen) har observerats hos råtta och hund som givits telitromycin med upprepade doser på 150 mg/ kg/ dygn eller mer under 1 månad och 20 mg/ kg/ dygn eller mer under 3- 6 månader.
Denna administrering motsvarar nivåer av fri aktiv substans på minst 9 gånger det förväntade värdet hos människa efter 1 månad respektive lägre än det förväntade värdet hos människa efter 6 månader.
Reversibilitet har påvisats efter upphörande av behandlingen.
Signifikansen av dessa fynd hos människa är okänt.
I likhet med vissa makrolider, orsakade telitromycin en förlängning av QTc- intervallet hos hundar och på durationen av aktionspotentialen i Purkinjefibrer från kanin in vitro.
Effekten kunde påvisas vid plasmanivåer av obunden substans på 8 till 13 gånger den förväntade kliniska nivån.
Hypokalemi och kinidin hade additiva/ supraadditiva effekter in vitro medan potentiering noterades med sotalol.
Telitromycin, men inte dess huvudmetaboliter hos människa, hade en hämmande aktivitet på HERG och Kv1. 5 kanalerna.
Reproduktionsstudier visade minskad könscellsmognad hos råtta och negativ påverkan på fertilisering.
Vid höga doser sågs embryotoxicitet och en ökning av ofullständig förbening och av skelettanomalier noterades.
Det fanns tvetydiga tecken på negativa effekter på fosterutvecklingen vid höga doser.
Telitromycin och dess huvudmetaboliter hos människa var negativa i tester på genotoxisk potential in vitro och in vivo.
Carcinogenicitetsstudier på telitromycin har inte genomförts.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Mikrokristallin cellulosa Povidon K25 Kroskarmellosnatrium 12 Magnesiumstearat
Drageringshölje:
Talk Makrogol 8000 Hypromellos 6 cp Titandioxid E171 Gul järnoxid E172 Röd järnoxid E172
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Två tabletter finns i varje blisterbubbla.
10, 14, 20 och 100 tabletter.
Ogenomskinliga PVC/ Aluminiumblisterförpackningar.
Tillgänglig förpackning 5 x 2 tabletter.
Ogenomskinliga, perforerade PVC/ Aluminiumblisterförpackningar, endos.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Aventis Pharma S. A.
20, Avenue Raymond Aron F- 92160 ANTONY Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 191/ 001- 005
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
9 juli 2001 Datum för första förnyat godkännande:
9 juli 2006 13 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
14 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
15 A INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats:
sanofi- aventis S. p. A.
Strada Statale No 17, km22 67019 Scoppito (L’ Aquila) Italien
B VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning förbinder sig att insända säkerhetsuppdateringar årligen.
16 BILAGA III
MÄRKNING OCH BIPACKSEDEL
17 A.
MÄRKNING
18 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN Kartong
1.
LÄKEMEDLETS NAMN
Ketek 400 mg filmdragerade tabletter Telitromycin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 400 mg telitromycin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 filmdragerade tabletter 14 filmdragerade tabletter 20 filmdragerade tabletter 100 filmdragerade tabletter 5 x 2 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL 19 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Aventis Pharma S. A.
20, Avenue Raymond Aron F- 92160 ANTONY Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 191/ 001 10 tabletter EU/ 1/ 01/ 191/ 002 14 tabletter EU/ 1/ 01/ 191/ 003 20 tabletter EU/ 1/ 01/ 191/ 004 100 tabletter EU/ 1/ 01/ 191/ 005 5x2 tabletter
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Ketek
20 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Telitromycin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Aventis Pharma S. A.
3.
UTGÅNGSDATUM
Exp {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot {nummer}
21 B.
BIPACKSEDEL
22 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Ketek 400 mg filmdragerade tabletter Telitromycin
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
1.
Vad Ketek är och vad det används för 2.
Innan du tar Ketek 3.
Hur du tar Ketek 4.
Eventuella biverkningar 5.
Hur Ketek ska förvaras 6.
Övriga upplysningar
1.
VAD KETEK ÄR OCH VAD DET ANVÄNDS FÖR
Ketek är ett antibiotikum av makrolidtyp.
Antibiotika stoppar tillväxten av bakterier som orsakar infektioner.
Ketek används för att behandla infektioner som orsakas av bakterier som läkemedlet har effekt mot.
- Hos vuxna används Ketek för att behandla halsinfektioner, bihåleinfektioner (bihålorna är
hålrum i benet kring näsan) och luftrörsinfektioner hos patienter med kroniska andningssvårigheter samt lunginflammation (pneumoni).
- Hos ungdomar 12 år och äldre används Ketek för att behandla halsinfektioner.
av övriga innehållsämnen i Ketek.
"långt QT- syndrom".
• ergotamin eller dihydroergotamin (tabletter eller inhalator för migrän) • terfenadin eller astemizol (allergiska problem) • cisaprid (matsmältningsproblem) • pimozid (psykiska problem) om du har problem med njurarna (gravt nedsatt njurfunktion) och/ eller problem med levern
(gravt nedsatt leverfunktion), ta inte Ketek om du samtidigt tar andra läkemedel innehållande någon av följande aktiva substanser: • ketokonazol (mot svamp) • läkemedel som kallas proteashämmare (används vid behandling av HIV)
23 Var särskilt försiktig med Ketek
bradykardi (förändringar i hjärtfrekvens i EKG) eller om du haft onormala blodprover vid ett medicinskt tillstånd såsom låga nivåer av kalium (hypokalemi) eller låga nivåer av magnesium (hypomagnesemi).
Detta kan vara ett tecken på tjocktarmsinflammation som kan uppträda efter behandling med antibiotika.
Om något av detta stämmer in på dig, eller om du inte är säker, tala med din läkare innan du tar Ketek.
Ketek tabletter rekommenderas inte till barn och ungdomar under 12 år.
Se även avsnitten "Ta inte Ketek", "Intag av andra läkemedel" samt ” Körförmåga och användning av maskiner ”.
Intag av andra läkemedel Tala om för läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana, eftersom vissa av dem kan påverka eller påverkas av Ketek.
Följande läkemedel får inte användas samtidgt med Ketek:
- Läkemedel som används för att kontrollera kolesterolhalten eller andra fetter i blodet så som
simvastatin eftersom biverkingarna av dessa läkemedel kan öka.
- Andra läkemedel som innehåller någon av följande aktiva substanser:
• Ergotamin eller dihydroergotamin (tabletter eller inhalationsläkemedel mot migrän) • Terfenadin eller astemizol (för allergiska problem) • Cisaprid (för matsmältningsproblem) • Pimozid (för psykiska problem)
- Om du har probelem med njurarna (allvarligt nedsatt njurfunktion) och/ eller en problem med
levern (allvarligt nedsatt hepatisk funktion), andra läkemedel som innehåller något av följande aktiva substanser: • Ketokonazol (läkemedel mot svamp) • Ett läkemedel som kallas proteashämmare (används vid behandling av HIV)
Det är viktigt att tala om för din läkare om du använder:
- läkemedel som innehåller fenytoin och karbamazepin (vid epilepsi)
- rifampicin (antibiotika)
- fenobarbital eller johannesört (naturläkemedel som används för att behandla milda
depressioner)
- läkemedel såsom takrolimus, ciklosporin och sirolimus (vid organtransplantation)
- metoprolol (vid hjärtsjukdom)
- ritonavir (mot HIV).
Intag av Ketek med mat och dryck Ketek kan tas med eller utan föda.
Graviditet och amning Använd inte Ketek om du är gravid eftersom säkerheten hos Ketek tabletter i samband med graviditet inte är tillräckligt studerad.
Ta inte Ketek tabletter om du ammar.
24 Körförmåga och användning av maskiner Begränsa användningen av fordon och andra riskfyllda aktiviteter medan du använder Ketek.
Kör inte, använd inte maskiner och delta inte i riskfyllda aktiviteter om du har synproblem, svimmar eller upplever förvirring eller hallucinationer när du använder Ketek.
Användning av Ketek tabletter kan ge biverkningar såsom synrubbningar, förvirring eller hallucinationer vilka kan minska din förmåga att utföra vissa uppgifter.
Sällsynta fall av svimning (övergående medvetslöshet), som kan föregås av generell sjukdomskänsla (t ex illamående, obehag från mag- tarmkanalen), har rapporterats.
Dessa symptom kan uppträda redan efter den första dosen av Ketek.
3.
HUR DU TAR KETEK
Din läkare kommer att tala om för dig hur många tabletter du ska ta av Ketek, när de ska tas och under hur lång tid.
Den vanligaste behandlingstiden är 5 dagar för halsinfektioner, bihåleinfektioner och akut försämring av kronisk luftrörskatarr (bronkit) och 7- 10 dagar för lunginflammation.
Den rekommenderade doseringen av Ketek för vuxna och barn 12 år och äldre är två tabletter à 400 mg en gång dagligen (800 mg en gång dagligen).
Om du har problem med njurarna (gravt nedsatt njurfunktion) ska du ta alternerande dagliga doser på 800 mg (två tabletter à 400 mg) och 400 mg (en tablett à 400 mg), med en första dos på 800 mg.
Svälj tabletterna hela tillsammans med ett glas vatten.
Det är bäst att ta tabletterna vid samma tidpunkt varje dag.
Om möjligt ta tabletterna när du går och lägger dig för att minska den eventuella inverkan av synstörningar och risken för medvetslöshet (svimning).
Om du har tagit för stor mängd av Ketek Om du råkar ta en tablett för mycket är det inte troligt att det händer något.
Om du av misstag tar flera tabletter för mycket, kontakta din läkare eller apotekspersonal.
Om möjligt, ta med dina tabletter eller förpackningen och visa för läkaren eller apotekspersonalen.
Om du har glömt att ta Ketek Om du glömt att ta en dos, ta den så snart som möjligt.
Om det närmar sig tiden för din nästa dos, hoppa över den missade dosen och ta nästa tablett vid vanlig tidpunkt.
Om du slutar att ta Ketek Ta hela kuren med tabletterna som din doktor har förskrivit, även om du börjar känna dig bättre innan du tagit alla tabletterna.
Om du slutar ta tabletterna för tidigt kan infektionen komma tillbaka eller så kan ditt tillstånd försämras.
Om du slutar ta tabletterna för tidigt kan du också bidra till uppkomst av resistens mot läkemedlet hos bakterierna.
Om du upplever att du lider av en biverkan, tala om detta så snabbt som möjligt för din läkare för att få råd innan du tar nästa dos.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Ketek orsaka biverkningar, men alla användare behöver inte få dem.
De flesta är lätta och övergående, men mycket sällsynta fall av allvarliga leverbiverkningar och leversvikt, inklusive dödsfall, har rapporterats.
25 Biverkningarna beskrivs i följande frekvenser Mycket vanliga: påverkar fler än 1 av 10 användare Vanliga: påverkar 1 till 10 användare av 100 Mindre vanliga: påverkar 1 till 10 användare av 1000 Sällsynta: påverkar 1 till 10 användare av 10 000 Mycket sällsynta: påverkar färre än 1 av 10 000 användare
Om du upplever något av följande, sluta ta Ketek och kontakta din läkare omedelbart:
- Allergiska reaktioner eller hudreaktioner såsom ansiktssvullnad, allmänna allergiska reaktioner
inklusive allergisk chock, eller allvarlig hudsjukdom med röda fläckar och blåsbildning (ingen känd frekvens).
- Allvarliga, långvariga eller blodiga diarréer med samtidiga buksmärtor eller feber, vilket kan
vara tecken på en allvarlig tarminflammation som kan uppträda i mycket sällsynta fall efter antibiotikabehandling (mycket sällsynt).
- Tecken och symtom på leversjukdom (hepatit) såsom gulfärgning av hud och ögon, mörkfärgad
urin, klåda, nedsatt aptit eller buksmärtor (mindre vanligt).
- Försämring av myasthenia gravis, en sällsynt sjukdom som orsakar muskelsvaghet (ingen känd
frekvens).
Ovanstående allvarliga biverkningar kräva brådskande medicinska åtgärder.
Övriga biverkningar finns uppräknade nedan med en uppskattning av frekvensen som de uppträder för Ketek.
Mycket vanliga biverkningar diarré, vanligen lindrig och tillfällig.
Vanliga biverkningar − illamående, kräkningar, magsmärtor, flatulens (väderspänningar) − yrsel, huvudvärk, smakförändringar − vaginal Candida- infektion (svampinfektion i slidan med klåda, brännande känsla och vita flytningar) − förhöjda leverenzymer (som påvisas med blodprov).
Mindre vanliga biverkningar − Förstoppning, aptitförlust (anorexi) − inflammation i munnen, svampinfektion i munnen (Candida- infektion) − problem med levern (gulsot) − hudutslag, nässelutslag (urtikaria), klåda, eksem − dåsighet, sömnsvårigheter (insomni), nervositet, svindel − myrkrypningar i händer eller fötter (parestesi) − synrubbningar (dimsyn, svårighet att fokusera, dubbelseende) − hudrodnad, svimning (övergående medvetslöshet) − förändringar i hjärtfrekvensen (så som långsam hjärtverksamhet) eller onormalt EKG − lågt blodtryck (hypotension), − ökning av vissa vita blodkroppar, påvisas med blodprov (eosinofili).
Mycket sällsynta biverkningar
- luktförändringar, muskelkramper.
Ytterligare biverkningar (ingen känd frekvens) som kan uppträda hos Ketek är: − onormala avvikelser vid EKG kallat "långt QT- syndrom" − inflammerad bukspottkörtel (pankreatit). − Led och muskelvärk − Förvirring − Hallucination (att se eller höra saker som inte är verkliga) 26 − Smak och luktförlust − leversvikt har rapporterats
Om någon av dessa biverkningar blir besvärande, allvarlig, eller inte avklingar under behandlingstiden, tala med din läkare.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR KETEK SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på förpackningen.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
− Den aktiva substansen är telitromycin. − Övriga innehållsämnen är mikrokristallin cellulosa, povidon K25, kroskarmellosnatrium och magnesiumstearat i tablettkärnan samt talk, makrogol 8000, hypromellos 6 cp, titandioxid E171, gul järnoxid E172 och röd järnoxid E172 i filmdrageringen.
Läkemedlets utseende och förpackningsstorlekar
Ketek 400 mg tabletter är ljusorange, avlånga, bikonvexa och filmdragerade samt märkta med ” H3647 ” på ena sidan och ” 400 ” på den andra.
Ketek finns i blisterförpackningar.
Det finns två tabletter i varje bubbla på kartan.
De är tillgängliga i förpackningar om 10, 5x2, 14, 20 och 100 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännandet för försäljning av Ketek är:
Aventis Pharma S. A.
20, Avenue Raymond Aron F- 92160 ANTONY Frankrike
Tillverkare av Ketek är: sanofi- aventis S. p. A.
Strada Statale No 17, km 22 I- 67019 Scoppito (L’ Aquila), Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
27 België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Sverige Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
28 Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast
29
European Medicines Agency
London den 19 mars 2008 Dok. ref.
EMEA/ 180125/ 2008
FRÅGOR OCH SVAR OM ÅTERKALLANDET AV ANSÖKAN OM GODKÄNNANDE FÖR FÖRSÄLJNING för KIACTA
Internationellt generiskt namn (INN): natriumeprodisat
Den 13 mars 2008 anmälde Neurochem Luxco II SARL officiellt till Kommittén för humanläkemedel (CHMP) att man önskar dra tillbaka sin ansökan om godkännande för försäljning av Kiacta för behandling av amyloid A- amyloidos (AA- amyloidos).
Kiacta klassificerades som särläkemedel den 31 juli 2001.
Vad är Kiacta?
Kiacta är ett läkemedel som innehåller den aktiva substansen dinatriumeprodisat.
Det var tänkt att finnas som kapslar.
Vad skulle Kiacta användas för?
Det är en ovanlig, livshotande sjukdom som inträffar hos patienter med långdragna inflammationstillstånd, vilka oftast beror på reumatoid artrit (ledgångsreumatism).
Amyloid A- amyloidos orsakas av att det inlagras olösliga "fibriller" (fina trådar) av ett protein som kallas "amyloid A" (AA) i kroppens organ.
Det frisätts av levercellerna som en reaktion på en inflammation.
De allvarligaste sjukdomssymtomen orsakas av att amyloid A inlagras i njurarna och skadar dem.
Hur är det tänkt att Kiacta ska verka?
Detta ska bidra till att förhindra skador på organen.
Vilken dokumentation har företaget lämnat till CHMP som stöd för sin ansökan?
Effekterna av Kiacta prövades först i olika experimentmodeller innan de studerades på människor.
Effekten av Kiacta undersöktes i en huvudstudie som omfattade 183 patienter med AA- amyloidos.
Huvudmåttet på effekt var antalet patienter vars njurfunktion betydligt försämrades eller som avled under de två behandlingsåren.
Hur långt hade utvärderingen kommit när ansökan drogs tillbaka?
Utvärderingen hade avslutats och CHMP hade avgett ett negativt yttrande.
Företaget hade begärt en omprövning av det negativa yttrandet, men denna var ännu inte slutförd när företaget drog tillbaka sin ansökan.
Vad rekommenderade CHMP vid den tidpunkten?
Efter genomgången av de inlämnade uppgifterna och företagets svar på CHMP: s frågelista hade CHMP vid tidpunkten för återkallandet avgett ett negativt yttrande och rekommenderade att Kiacta inte skulle godkännas för försäljning för behandling av AA- amyloidos.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Vilka var CHMP: s främsta betänkligheter?
CHMP oroades över att effekten av Kiacta vid behandling av AA- amyloidos inte hade bevisats i tillräcklig grad i den enda huvudstudie som genomförts.
Även om en antydan gjordes att Kiacta kanske är verksamt konstaterade kommittén att ytterligare en studie krävdes för att visa läkemedlets effekt.
Efter en inspektion av att platsen där uppgifterna från studien hade undersökts ifrågasatte kommittén huruvida studiens resultat var tillförlitliga med tanke på det sätt som undersökningen hade utförts på.
Vid tidpunkten för återkallandet ansåg därför CHMP att nyttan med Kiacta inte hade bevisats i tillräcklig grad och att eventuella fördelar inte uppvägde de identifierade riskerna.
Vilka skäl angav företaget till att dra tillbaka sin ansökan?
Företagets skrivelse till EMEA om sin önskan att dra tillbaka ansökan finns här.
Vilka följder får återkallandet för patienter som deltar i kliniska prövningar med Kiacta?
Företaget meddelade CHMP att den pågående kliniska prövningen med Kiacta ska avbrytas, så att man kan genomföra en andra studie för att jämföra Kiacta med placebo.
Om du deltar i en klinisk prövning och behöver mer information om din behandling ska du kontakta den läkare som ger dig läkemedlet.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Administreringssätt
Förpackning
Innehåll (koncentration) Förpackningsstorlek
EU/ 1/ 02/ 203/ 001 Kineret
100 mg
Injektionsvätska, lösning
Subkutan användning Förfylld spruta (glas)
0, 67 ml (150 mg/ ml)
1 förfylld spruta
EU/ 1/ 02/ 203/ 002 Kineret
100 mg
Injektionsvätska, lösning
Subkutan användning Förfylld spruta (glas)
0, 67 ml (150 mg/ ml)
7 förfyllda sprutor
EU/ 1/ 02/ 203/ 003 Kineret
100 mg
Injektionsvätska, lösning
Subkutan användning Förfylld spruta (glas)
0, 67 ml (150 mg/ ml)
28 förfyllda sprutor
EU/ 1/ 02/ 203/ 004 Kineret
100 mg
Injektionsvätska, lösning
Subkutan användning Injektionsflaska (glas) 0, 67 ml (150 mg/ ml)
1 injektionsflaska
1/ 1
European Medicines Agency
EMEA/ H/ C/ 363
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
KINERET
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Kineret?
Kineret är en injektionsvätska, lösning, i en injektionsflaska eller en förfylld spruta.
Kineret innehåller den aktiva substansen anakinra (100 mg).
Vad används Kineret för?
Det ges i kombination med metotrexat (ett läkemedel som används för att minska inflammation) till patienter som svarar otillräckligt på behandling med enbart metotrexat.
Hur används Kineret?
Behandling med Kineret bör inledas och övervakas av en läkare med erfarenhet av behandling av reumatoid artrit.
Dosen bör ges vid ungefär samma tid varje dag.
Injektionsstället bör varieras för att undvika obehag vid injektionsstället.
Kineret ska ges med försiktighet till patienter med måttligt nedsatt njurfunktion, och bör inte ges till patienter med allvarliga njurproblem.
Hur verkar Kineret?
Den aktiva substansen i Kineret, anakinra, är ett immunosuppressivt läkemedel.
Patienter med reumatoid artrit producerar höga nivåer av denna budbärare, något som orsakar inflammation i lederna och ledskador.
Genom att binda till de receptorer som interleukin- 1 vanligtvis skulle binda till, blockerar anakinra aktiviteten hos interleukin- 1 och bidrar till att lindra sjukdomens symtom.
Den aktiva substansen i Kineret, anakinra, är en kopia av ett naturligt mänskligt protein som kallas ” human interleukin- 1 receptorantagonist ”.
Det framställs med en metod som kallas ” rekombinant DNA- teknik ”, vilket innebär att det framställs av en bakterie som har fått en gen (DNA) som gör det möjligt för bakterien att framställa anakinra.
Anakinra fungerar på samma sätt som naturligt protein.
Den första studien omfattade 468 patienter, varav vissa hade fått andra läkemedel för sin sjukdom 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. tidigare, och som antingen fick Kineret som enda behandling eller placebo.
I de övriga två studierna gavs läkemedlen som tilläggsbehandling till pågående behandling med metotrexat.
I den ena av studierna (419 patienter) gavs en serie Kineret- doser med utgångspunkt i patientens vikt, medan man i den andra studien (501 patienter) gav Kineret i en fast dos på 100 mg en gång om dagen.
I samtliga tre studier var det viktigaste måttet på effekt antalet patienter som fick en förbättring av symtomen med minst 20 procent efter sex månader.
Symtomen mättes av en läkare som använde sig av de kriterier som fastställts av American College of Rheumatology (amerikanska institutet för reumatologi) och inkluderar mätningar av antalet smärtsamma eller ömma leder, sjukdomsaktivitet, smärta, invaliditet och nivåer av C- reaktivt protein i blodet (ett tecken på inflammation).
Vilken nytta har Kineret visat vid studierna?
Den första studien visade att vissa doser av Kineret var effektivare än placebo när det gällde att minska symtomen på reumatoid artrit.
På grund av studiens utformning ansågs emellertid resultaten otillräckliga för att stödja användningen av läkemedlet som enda behandling.
De två andra studierna visade att Kineret var effektivare än placebo när det gavs som tillägg till metotrexat.
I den studie där Kineret gavs i en fast dos hade 38 procent av de patienter som fick tilläggsbehandling med Kineret en minskning av symtomen med minst 20 procent efter sex månader, jämfört med 22 procent av dem som fick tilläggsbehandling med placebo.
Vilka är riskerna med Kineret?
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är huvudvärk och reaktioner på injektionsstället (rodnad, blåmärken, smärta och inflammation).
Förteckningen över samtliga biverkningar som rapporterats för Kineret finns i bipacksedeln.
Kineret ska inte ges till personer som kan vara överkänsliga (allergiska) mot anakinra, något annat innehållsämne eller proteiner framställda av Escherichia coli (en bakterie).
Kineret ska inte ges till patienter med allvarliga njurproblem.
Användning av Kineret tillsammans med TNF- antagonister (andra läkemedel som används för behandling av reumatoid artrit) rekommenderas inte.
Varför har Kineret godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Kineret är större än riskerna vid behandling av tecken och symtom på reumatoid artrit i kombination med metotrexat hos patienter som svarar otillräckligt på behandling med enbart metotrexat.
Kommittén rekommenderade att Kineret skulle godkännas för försäljning.
Mer information om Kineret:
Den 8 mars 2002 beviljade Europeiska kommissionen ett godkännande för försäljning av Kineret som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 8 mars 2007.
Innehavaren av godkännandet för försäljning är Biovitrum AB (publ).
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 12- 2008.
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Kineret 100 mg injektionsvätska, lösning i förfylld spruta.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje förfylld spruta innehåller 100 mg anakinra * per 0, 67 ml (150 mg/ ml).
* Human interleukin– 1 receptorantagonist (r- metHuIL- 1ra) som produceras i Escherichia coli- celler genom rekombinant DNA- teknik.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning (injektionsvätska) i förfylld spruta.
Klar, färglös till vit lösning till injektion som kan innehålla en del produktrelaterade halvgenomskinliga till vita amorfa partiklar.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Kineret är indicerad i kombination med metotrexat för behandling av symtom hos patienter med reumatoid artrit som svarar otillräckligt på behandling med enbart metotrexat.
4. 2 Dosering och administreringssätt
Den rekommenderade dosen Kineret är 100 mg administrerat subkutant en gång dagligen.
Dosen bör ges vid ungefär samma tid varje dag.
För att underlätta för patienten, tillhandahålls Kineret färdig att användas i en förfylld spruta.
Anvisningar för användning och hantering återfinns i punkt 6. 6.
Injektionsstället bör varieras för att undvika obehag vid injektionsstället.
Behandling med Kineret bör initieras och övervakas av en specialistläkare som har erfarenhet av diagnostisering och behandling av reumatoid artrit.
Äldre patienter (≥ 65 år)
Ingen dosjustering är nödvändig.
Dosering och administrering är densamma som för vuxna mellan 18 och 64 år.
Barn och ungdomar (< 18 år)
Det finns inte tillräckligt med data för att rekommendera användning av Kineret hos barn och ungdomar under 18 års ålder.
2 Nedsatt njurfunktion
Ingen dosjustering är nödvändig hos patienter med lindrigt nedsatt njurfunktion (CLcr 50 till 80 ml/ minut).
Då adekvata data saknas bör Kineret användas med försiktighet vid måttligt nedsatt njurfunktion (CLcr 30 till 50 ml/ minut).
Kineret bör inte användas av patienter med svårt nedsatt njurfunktion (CLcr < 30 ml/ minut) (se punkt 4. 3).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen, mot något hjälpämne eller mot proteiner från E. coli.
Kineret bör inte användas av patienter med svårt nedsatt njurfunktion (CLcr < 30 ml/ minut) (se punkt 4. 2).
4. 4 Varningar och försiktighet
Allergiska reaktioner
I kliniska prövningar med Kineret har allergiska reaktioner varit sällsynta.
Majoriteten av dessa reaktioner var makulopapulösa eller urtikariella utslag.
Vid en allvarlig allergisk reaktion ska behandlingen med Kineret avbrytas och lämplig behandling sättas in.
Den förfyllda sprutans nålskydd innehåller torrt naturgummi (latexderivat) som kan framkalla allergiska reaktioner.
Allvarliga infektioner
Kineret har satts i samband med en ökad förekomst av allvarliga infektioner (1, 8%) jämfört med placebo (0, 7%).
För ett litet antal patienter med astma var förekomsten av allvarliga infektioner högre bland dem som fick Kineret (4, 5%) än bland dem som fick placebo (0%).
Säkerheten och effekten av Kineret hos patienter med kroniska infektioner har inte utvärderats.
Läkare bör iaktta försiktighet vid administrering av Kineret till patienter med tidigare återkommande infektioner eller med bakomliggande tillstånd som kan göra patienterna mer infektionskänsliga.
Neutropeni
Administrering av Kineret har satts i samband med neutropeni (antal neutrofila granulocyter < 1, 5 x 109/ l) hos 2, 4% av patienterna jämfört med 0, 4% hos placebopatienterna.
Inga av dessa patienter hade allvarliga infektioner associerade med neutropeni.
Kineretbehandling bör inte påbörjas hos patienter med neutropeni (antal neutrofila granulocyter < 1, 5 x 109/ l).
Antalet neutrofila granulocyter bör undersökas innan behandling med Kineret påbörjas och utföras varje månad under de första 6 behandlingsmånaderna och därefter varje kvartal.
Hos patienter som blir neutropena (antal neutrofila granulocyter < 1, 5 x 109/ l) bör antalet neutrofila granulocyter kontrolleras noggrant och behandlingen med Kineret avbrytas.
Immunsuppression
Effekten av behandling med Kineret på befintlig malignitet har inte studerats.
Därför rekommenderas inte användning av Kineret hos patienter med befintlig malignitet.
3 Vaccinationer
I en placebokontrollerad klinisk prövning (n = 126), påvisades ingen skillnad i antikroppssvaret på antitetanusvaccin mellan den behandlingsgrupp som fick Kineret och den grupp som fick placebo när stelkramps - och difteritoxoidvaccin gavs samtidigt med Kineret.
Det finns inga data om effekten av vaccination med andra inaktiverade antigener hos patienter som får Kineret.
Det finns inga data om varken effekten av levande vaccin eller om sekundär överföring av infektion genom levande vaccin hos patienter som får Kineret.
Därför skall levande vacciner inte ges samtidigt med Kineret.
Äldre patienter (≥ 65 år)
Totalt 635 patienter ≥ 65 år, däribland 131 patienter ≥ 75 år, studerades i kliniska prövningar.
Inga generella skillnader beträffande säkerhet eller effektivitet observerades mellan dessa patienter och yngre patienter.
Eftersom det finns en ökad förekomst av infektioner hos den äldre befolkningen i allmänhet, bör försiktighet iakttas vid behandling av äldre.
Samtidig behandling med Kineret och TNF antagonist
Samtidig behandling med Kineret och etanercept har visats ge en ökad risk för allvarliga infektioner och neutropeni jämfört med enbart etanercept.
Denna behandlingskombination har inte visat någon ökad klinisk nytta.
Samtidig behandling med Kineret och etanercept eller andra TNF antagonister rekommenderas inte (se avsnitt 4. 5).
4. 5 Interaktion med andra läkemedel och övriga interaktioner
Interaktioner mellan Kineret och andra läkemedel har inte undersökts i formella studier.
I kliniska prövningar har man inte observerat några interaktioner mellan Kineret och andra läkemedel (inklusive icke- steroida antiinflammatoriska medel, kortikosteroider och DMARDs).
Samtidig behandling med Kineret och TNF antagonist
Antalet var större än i tidigare studier där enbart Kineret användes.
Samtidig behandling med Kineret och etanercept har inte visat någon ökad klinisk nytta.
Samtidig användning av Kineret och etanercept eller någon annan TNF- antagonist rekommenderas inte (se avsnitt 4. 4).
Se punkt 4. 4 för information om vaccinationer.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med Kineret saknas.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se punkt 5. 3).
Användning av Kineret rekommenderas inte till gravida kvinnor.
Kvinnor i fertil ålder måste använda effektiv preventivmetod under behandling.
4 Det är inte känt om anakinra utsöndras i bröstmjölk.
Användning av Kineret rekommenderas inte till kvinnor som ammar.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier avseende effekter av Kineret på förmågan att framföra fordon och använda maskiner har utförts.
4. 8 Biverkningar
I alla placebokontrollerade studier var den oftast rapporterade oönskade händelsen med Kineret en reaktion vid injektionsstället som var mild till måttlig för majoriteten av patienterna.
Den vanligaste orsaken till att Kineret- behandlade patienter lämnar studier är reaktion vid injektionsstället.
Förekomsten av allvarliga oönskade händelser hos försökspersoner vid den rekommenderade dosen av Kineret (100 mg/ dag) är jämförbar med placebo (7, 1% jämfört med 6, 5% i placebogruppen).
Förekomsten av allvarlig infektion var högre hos patienter som behandlades med Kineret jämfört med patienter som fick placebo (1, 8% jämfört med 0, 7%).
En minskning av neutrofila granulocyter förekom oftare hos patienter som fick Kineret jämfört med placebo.
Medra organsystem Blodet och lymfsystemet Centrala och perifera nervsystemet
Frekvens Vanlig (≥ 1/ 100 till < 1/ 10) Mycket vanlig (≥ 1/ 10)
Biverkning Neutropeni Huvudvärk
Hud och subkutan vävnad Infektioner och infestationer
Mycket vanlig (≥ 1/ 10) Vanlig (≥ 1/ 100 till < 1/ 10)
Reaktion vid injektionsstället Allvarliga infektioner som kräver sjukhusvistelse
Reaktioner vid injektionsstället
Den vanligaste och mest genomgående rapporterade behandlingsrelaterade oönskade händelsen förenad med Kineret var reaktioner vid injektionsstället.
Dessa karakteriserades normalt av 1 eller fler av följande symtom: hudrodnad, blåmärke, inflammation och smärta.
Vid en dos på 100 mg/ dag, utvecklade 71% av patienterna en reaktion vid injektionsstället jämfört med 28% av patienterna som behandlades med placebo, vilket normalt rapporterades inom de första 4 behandlingsveckorna.
Medianvaraktigheten för ovanstående typiska symtom var 14 till 28 dagar.
Uppkomst av reaktioner vid injektionsstället hos patienter som tidigare inte hade upplevt någon reaktion vid injektionsstället var ovanliga efter den första behandlingsmånaden.
Allvarliga infektioner
Förekomsten av allvarliga infektioner i de studier som utförts vid den rekommenderade dosen (100 mg/ dag) var 1, 8% för patienter som behandlats med Kineret och 0, 7% för placebobehandlade patienter.
I observationer upp till 3 år var förekomsten av allvarliga infektioner stabil över tid.
De observerade infektionerna bestod huvudsakligen av bakteriella händelser såsom cellulit, pneumoni och ben - och ledinfektioner.
De flesta patienterna fortsatte med studieläkemedlet efter att infektionen hade avklingat.
Det förekom inga dödsfall under studien på grund av allvarliga infektiösa episoder.
5 Neutropeni
I placebokontrollerade studier med Kineret, var behandlingen förenad med små minskningar av medelvärdet för det totala antalet vita blodkroppar och absoluta antalet neutrofila granulocyter.
Neutropeni (antal neutrofila granulocyter < 1, 5 x 109/ l) rapporterades hos 2, 4% av patienterna som fick Kineret jämfört med 0, 4% av patienterna som fick placebo.
Malignitet
Patienter med reumatoid artrit (RA) kan löpa större risk (i medeltal 2- 3 gånger större) att utveckla lymfom.
I kliniska prövningar hade visserligen patienter som behandlades med Kineret högre incidens av lymfom än den förväntade incidensen i befolkningen i allmänhet men denna högre incidens överensstämde med de incidenser som rapporterats generellt för RA- patienter.
I kliniska prövningar var förekomsten av malignitet densamma hos Kineret- behandlade patienter som hos placebo- behandlade patienter och skilde sig inte från befolkningen i allmänhet.
Vidare ökade inte den totala förekomsten av malignitet under 3 års exponering för Kineret.
Immunogenicitet
I kliniska prövningar var upp till 3% av de vuxna patienterna vid minst ett test under studien seropositiva för antikroppar som kan neutralisera anakinras biologiska effekter.
Förekomsten av dessa antikroppar var vanligen övergående och var inte förenad med några kliniska biverkningar eller minskad verkan.
I en klinisk studie var dessutom 6% av barnpatienterna, vid minst ett test under studien, seropositiva för antikroppar som kan neutralisera anakinras biologiska effekter.
4. 9 Överdosering
Inga dosbegränsande toxiciteter observerades i kliniska studier hos patienter med reumatoid artrit.
I sepsisstudier erhöll 1 015 patienter Kineret i doser upp till 2 mg/ kg/ timme under en 72 timmars behandlingsperiod.
Profilen av oönskade händelser i dessa studier visade generellt ingen skillnad mot den i reumatoid artrit studier.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Immunsuppressiva medel, ATC- kod:
L04AC03
Anakinra neutraliserar den biologiska aktiviteten hos interleukin- 1α (IL- 1α) och interleukin- 1β (IL - 1β) genom att kompetetivt hämma deras bindning till interleukin- 1- receptorer av typ I (IL- 1RI).
Interleukin- 1 (IL- 1) är en essentiell proinflammatorisk cytokin som medierar många cellulära responser, inklusive de som har betydelse vid synovialinflammation.
Patienter med reumatoid artrit har IL- 1 i plasma och synovialvätska och ett samband mellan IL- 1 - halten i plasma och sjukdomens aktivitet finns beskrivet.
Anakinra hämmar de reaktioner som IL- 1 givit upphov till in vitro, inklusive induktionen av synovialcellernas, fibroblasternas och kondrocyternas produktion av kväveoxid och prostaglandin E2 och/ eller kollagenas.
Kliniska data
Säkerheten och effekten av anakinra i kombination med metotrexat har påvisats hos patienter med varierande svårighetsgrad av sjukdom.
6 Ett kliniskt svar på anakinra erhölls vanligen inom 2 veckor efter behandlingsstart och detta svar bibehölls vid fortsatt administrering av anakinra.
Maximalt kliniskt svar sågs vanligtvis inom 12 veckor efter behandlingsstart.
Kombinerad behandling med anakinra och metotrexat uppvisar en statistiskt och kliniskt signifikant minskning i svårighetsgraden av symtom vid reumatoid artrit hos patienter som har haft ett otillräckligt svar på behandling med enbart metotrexat (38% jämfört med 22% svarade på behandlingen enligt ACR20 kriterier).
Signifikanta förbättringar kan ses beträffande smärta, antalet ömma leder, fysisk funktionsförmåga (HAQ- skattning), akutfasreaktanter samt patientens och läkarens allmänna bedömning.
Röntgenundersökningar har utförts i en klinisk studie med anakinra.
Dessa visar ingen skadlig effekt på ledbrosket.
Immunogenicitet
Se avsnitt 4. 8.
5. 2 Farmakokinetiska egenskaper
Den absoluta biotillgängligheten för anakinra efter en 70 mg subkutan bolusinjektion till friska försökspersoner (n = 11) är 95%.
Efter en subkutan injektion är absorptionsprocessen den hastighetsbegränsande faktorn för elimineringen av anakinra från plasma.
Halveringstiden i elimineringsfasen var mellan 4 och 6 timmar.
Hos patienter med reumatoid artrit iakttogs ingen oväntad ackumulering av anakinra efter dagliga subkutana doser i upp till 24 veckor.
Inverkan av demografiska olikheter på farmakokinetiken för anakinra studerades med hjälp av farmakokinetisk analys av populationen omfattande 341 patienter som fick dagliga subkutana injektioner av anakinra vid doser på 30, 75 och 150 mg i upp till 24 veckor.
Den uppskattade clearance för anakinra ökade med ökad kreatininclearance och kroppsvikt.
Den farmakokinetiska analysen av populationen visade att medelvärdet för plasmaclearance efter subkutan bolusadministrering var ungefär 14% högre för män än för kvinnor och ungefär 10% högre för försökspersoner < 65 år jämfört med försökspersoner ≥ 65 år.
Efter justering av kreatininclearance och kroppsvikt var kön och ålder inga signifikanta faktorer för medelvärdet för plasmaclearance.
5. 3 Prekliniska säkerhetsuppgifter
Hos råtta som fick anakinra i doser upp till 100 ggr dosen för människa, observerades inga effekter på fertiliteten, den tidiga utvecklingen, embryots/ fostrets utveckling eller den peri - eller postnatala utvecklingen.
Hos kanin som fick 100 ggr dosen för människa, observerades inga effekter på embryots eller fostrets utveckling.
I en standarduppsättning av test som utarbetats för identifiering av risker vad avser DNA, framkallade anakinra inga genmutationer hos varken bakterie - eller däggdjursceller.
Anakinra ökade inte förekomsten av kromosomrubbningar eller mikrokärnor i benmärgens celler hos möss.
Långtidsstudier har inte utförts för att bedöma den karcinogena potentialen hos anakinra.
Data från möss som överuttrycker IL- 1ra och IL- 1ra- mutanta knock- out- möss tyder inte på någon ökad risk för tumörutveckling.
En formell toxikologisk och toxikokinetisk interaktionsstudie på råtta visade inga tecken på att Kineret ändrar metotrexats toxikologiska eller farmakokinetiska profil.
7 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumcitrat Natriumklorid Natriumedetat Polysorbat 80 Natriumhydroxid Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2ºC - 8°C).
Får ej frysas.
Förvaras i originalförpackningen, ljuskänsligt.
Vid ambulatoriskt bruk kan Kineret tas ut ur kylskåpet i 12 timmar vid en temperatur som inte överstiger 25°C, under förutsättning att utångsdatum inte har passerats.
I slutet av denna 12 - timmarsperiod får produkten inte läggas tillbaka i kylskåpet utan måste kastas.
6. 5 Förpackningstyp och innehåll
0, 67 ml injektionsvätska, lösning i en förfylld spruta (typ I- glas) med en kolvpropp (bromobutylgummi) i förpackningsstorlekarna 1, 7 eller 28 förfyllda sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Den förfyllda sprutans nålskydd innehåller torrt naturgummi (latexderivat).
Se avsnitt 4. 4.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Kineret är en steril, icke- konserverad lösning.
Endast för engångsbruk.
Får ej skakas.
Låt den förfyllda sprutan uppnå rumstemperatur innan injektion.
Före administrering okulärbesiktigas lösningen med avseende på partiklar och missfärgning.
Endast klara och färglösa till vita lösningar som kan innehålla en del produktrelaterade halvgenomskinliga till vita amorfa partiklar ska injiceras.
Förekomst av dessa partiklar påverkar inte produktens kvalitet.
Ej använt läkemedel och avfall ska hanteras enligt gällande anvisningar.
8 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Biovitrum AB (publ) SE- 112 76 Stockholm Sverige
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 203/ 001 – 1- pack EU/ 1/ 02/ 203/ 002 – 7- pack EU/ 1/ 02/ 203/ 003 – 28- pack
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
8 mars 2002 Datum för förnyat godkännande:
20 mars 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
9 1.
LÄKEMEDLETS NAMN
Kineret 100 mg injektionsvätska, lösning i injektionsflaska.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller 100 mg anakinra * per 0, 67 ml (150 mg/ ml).
* Human interleukin– 1 receptorantagonist (r- metHuIL- 1ra) som produceras i Escherichia coli- celler genom rekombinant DNA- teknik.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning (injektionsvätska) i injektionsflaska.
Klar, färglös till vit lösning till injektion som kan innehålla en del produktrelaterade halvgenomskinliga till vita amorfa partiklar.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Kineret är indicerad i kombination med metotrexat för behandling av symtom hos patienter med reumatoid artrit som svarar otillräckligt på behandling med enbart metotrexat.
4. 2 Dosering och administreringssätt
Den rekommenderade dosen Kineret är 100 mg administrerat subkutant en gång dagligen.
Dosen bör ges vid ungefär samma tid varje dag.
Kineret tillhandahålls färdig att användas i en injektionsflaska.
Anvisningar för användning och hantering återfinns i punkt 6. 6.
Injektionsstället bör varieras för att undvika obehag vid injektionsstället.
Behandling med Kineret bör initieras och övervakas av en specialistläkare som har erfarenhet av diagnostisering och behandling av reumatoid artrit.
Äldre patienter (≥ 65 år)
Ingen dosjustering är nödvändig.
Dosering och administrering är densamma som för vuxna mellan 18 och 64 år.
Barn och ungdomar (< 18 år)
Det finns inte tillräckligt med data för att rekommendera användning av Kineret hos barn och ungdomar under 18 års ålder.
Nedsatt leverfunktion
Ingen dosjustering är nödvändig.
10 Nedsatt njurfunktion
Ingen dosjustering är nödvändig hos patienter med lindrigt nedsatt njurfunktion (CLcr 50 till 80 ml/ minut).
Då adekvata data saknas bör Kineret användas med försiktighet vid måttligt nedsatt njurfunktion (CLcr 30 till 50 ml/ minut).
Kineret bör inte användas av patienter med svårt nedsatt njurfunktion (CLcr < 30 ml/ minut) (se punkt 4. 3).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen, mot något hjälpämne eller mot proteiner från E. coli.
Kineret bör inte användas av patienter med svårt nedsatt njurfunktion (CLcr < 30 ml/ minut) (se punkt 4. 2).
4. 4 Varningar och försiktighet
Allergiska reaktioner
I kliniska prövningar med Kineret har allergiska reaktioner varit sällsynta.
Majoriteten av dessa reaktioner var makulopapulösa eller urtikariella utslag.
Vid en allvarlig allergisk reaktion ska behandlingen med Kineret avbrytas och lämplig behandling sättas in.
Injektionsflaskans propp innehåller torrt naturgummi (latexderivat) som kan framkalla allergiska reaktioner.
Allvarliga infektioner
Kineret har satts i samband med en ökad förekomst av allvarliga infektioner (1, 8%) jämfört med placebo (0, 7%).
För ett litet antal patienter med astma var förekomsten av allvarliga infektioner högre bland dem som fick Kineret (4, 5%) än bland dem som fick placebo (0%).
Säkerheten och effekten av Kineret hos patienter med kroniska infektioner har inte utvärderats.
Läkare bör iaktta försiktighet vid administrering av Kineret till patienter med tidigare återkommande infektioner eller med bakomliggande tillstånd som kan göra patienterna mer infektionskänsliga.
Neutropeni
Administrering av Kineret har satts i samband med neutropeni (antal neutrofila granulocyter < 1, 5 x 109/ l) hos 2, 4% av patienterna jämfört med 0, 4% hos placebopatienterna.
Inga av dessa patienter hade allvarliga infektioner associerade med neutropeni.
Kineretbehandling bör inte påbörjas hos patienter med neutropeni (antal neutrofila granulocyter < 1, 5 x 109/ l).
Antalet neutrofila granulocyter bör undersökas innan behandling med Kineret påbörjas och utföras varje månad under de första 6 behandlingsmånaderna och därefter varje kvartal.
Hos patienter som blir neutropena (antal neutrofila granulocyter < 1, 5 x 109/ l) bör antalet neutrofila granulocyter kontrolleras noggrant och behandlingen med Kineret avbrytas.
Immunsuppression
Effekten av behandling med Kineret på befintlig malignitet har inte studerats.
Därför rekommenderas inte användning av Kineret hos patienter med befintlig malignitet.
11 Vaccinationer
I en placebokontrollerad klinisk prövning (n = 126), påvisades ingen skillnad i antikroppssvaret på antitetanusvaccin mellan den behandlingsgrupp som fick Kineret och den grupp som fick placebo när stelkramps - och difteritoxoidvaccin gavs samtidigt med Kineret.
Det finns inga data om effekten av vaccination med andra inaktiverade antigener hos patienter som får Kineret.
Det finns inga data om varken effekten av levande vaccin eller om sekundär överföring av infektion genom levande vaccin hos patienter som får Kineret.
Därför skall levande vacciner inte ges samtidigt med Kineret.
Äldre patienter (≥ 65 år)
Totalt 635 patienter ≥ 65 år, däribland 131 patienter ≥ 75 år, studerades i kliniska prövningar.
Inga generella skillnader beträffande säkerhet eller effektivitet observerades mellan dessa patienter och yngre patienter.
Eftersom det finns en ökad förekomst av infektioner hos den äldre befolkningen i allmänhet, bör försiktighet iakttas vid behandling av äldre.
Samtidig behandling med Kineret och TNF antagonist
Samtidig behandling med Kineret och etanercept har visats ge en ökad risk för allvarliga infektioner och neutropeni jämfört med enbart etanercept.
Denna behandlingskombination har inte visat någon ökad klinisk nytta.
Samtidig behandling med Kineret och etanercept eller andra TNF antagonister rekommenderas inte (se avsnitt 4. 5).
4. 5 Interaktion med andra läkemedel och övriga interaktioner
Interaktioner mellan Kineret och andra läkemedel har inte undersökts i formella studier.
I kliniska prövningar har man inte observerat några interaktioner mellan Kineret och andra läkemedel (inklusive icke- steroida antiinflammatoriska medel, kortikosteroider och DMARDs).
Samtidig behandling med Kineret och TNF antagonist
Antalet var större än i tidigare studier där enbart Kineret användes.
Samtidig behandling med Kineret och etanercept har inte visat någon ökad klinisk nytta.
Samtidig användning av Kineret och etanercept eller någon annan TNF- antagonist rekommenderas inte (se avsnitt 4. 4).
Se punkt 4. 4 för information om vaccinationer.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med Kineret saknas.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se punkt 5. 3).
Användning av Kineret rekommenderas inte till gravida kvinnor.
12 Det är inte känt om anakinra utsöndras i bröstmjölk.
Användning av Kineret rekommenderas inte till kvinnor som ammar.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier avseende effekter av Kineret på förmågan att framföra fordon och använda maskiner har utförts.
4. 8 Biverkningar
I alla placebokontrollerade studier var den oftast rapporterade oönskade händelsen med Kineret en reaktion vid injektionsstället som var mild till måttlig för majoriteten av patienterna.
Den vanligaste orsaken till att Kineret- behandlade patienter lämnar studier är reaktion vid injektionsstället.
Förekomsten av allvarliga oönskade händelser hos försökspersoner vid den rekommenderade dosen av Kineret (100 mg/ dag) är jämförbar med placebo (7, 1% jämfört med 6, 5% i placebogruppen).
Förekomsten av allvarlig infektion var högre hos patienter som behandlades med Kineret jämfört med patienter som fick placebo (1, 8% jämfört med 0, 7%).
En minskning av neutrofila granulocyter förekom oftare hos patienter som fick Kineret jämfört med placebo.
Medra organsystem Blodet och lymfsystemet Centrala och perifera nervsystemet
Frekvens Vanlig (≥ 1/ 100 till < 1/ 10) Mycket vanlig (≥ 1/ 10)
Biverkning Neutropeni Huvudvärk
Hud och subkutan vävnad Infektioner och infestationer
Mycket vanlig (≥ 1/ 10) Vanlig (≥ 1/ 100 till < 1/ 10)
Reaktion vid injektionsstället Allvarliga infektioner som kräver sjukhusvistelse
Reaktioner vid injektionsstället
Den vanligaste och mest genomgående rapporterade behandlingsrelaterade oönskade händelsen förenad med Kineret var reaktioner vid injektionsstället.
Dessa karakteriserades normalt av 1 eller fler av följande symtom: hudrodnad, blåmärke, inflammation och smärta.
Vid en dos på 100 mg/ dag, utvecklade 71% av patienterna en reaktion vid injektionsstället jämfört med 28% av patienterna som behandlades med placebo, vilket normalt rapporterades inom de första 4 behandlingsveckorna.
Medianvaraktigheten för ovanstående typiska symtom var 14 till 28 dagar.
Uppkomst av reaktioner vid injektionsstället hos patienter som tidigare inte hade upplevt någon reaktion vid injektionsstället var ovanliga efter den första behandlingsmånaden.
Allvarliga infektioner
Förekomsten av allvarliga infektioner i de studier som utförts vid den rekommenderade dosen (100 mg/ dag) var 1, 8% för patienter som behandlats med Kineret och 0, 7% för placebobehandlade patienter.
I observationer upp till 3 år var förekomsten av allvarliga infektioner stabil över tid.
De observerade infektionerna bestod huvudsakligen av bakteriella händelser såsom cellulit, pneumoni och ben - och ledinfektioner.
De flesta patienterna fortsatte med studieläkemedlet efter att infektionen hade avklingat.
Det förekom inga dödsfall under studien på grund av allvarliga infektiösa episoder.
13 Neutropeni
I placebokontrollerade studier med Kineret, var behandlingen förenad med små minskningar av medelvärdet för det totala antalet vita blodkroppar och absoluta antalet neutrofila granulocyter.
Neutropeni (antal neutrofila granulocyter < 1, 5 x 109/ l) rapporterades hos 2, 4% av patienterna som fick Kineret jämfört med 0, 4% av patienterna som fick placebo.
Malignitet
Patienter med reumatoid artrit (RA) kan löpa större risk (i medeltal 2- 3 gånger större) att utveckla lymfom.
I kliniska prövningar hade visserligen patienter som behandlades med Kineret högre incidens av lymfom än den förväntade incidensen i befolkningen i allmänhet men denna högre incidens överensstämde med de incidenser som rapporterats generellt för RA- patienter.
I kliniska prövningar var förekomsten av malignitet densamma hos Kineret- behandlade patienter som hos placebo- behandlade patienter och skilde sig inte från befolkningen i allmänhet.
Vidare ökade inte den totala förekomsten av malignitet under 3 års exponering för Kineret.
Immunogenicitet
I kliniska prövningar var upp till 3% av de vuxna patienterna vid minst ett test under studien seropositiva för antikroppar som kan neutralisera anakinras biologiska effekter.
Förekomsten av dessa antikroppar var vanligen övergående och var inte förenad med några kliniska biverkningar eller minskad verkan.
I en klinisk studie var dessutom 6% av barnpatienterna, vid minst ett test under studien, seropositiva för antikroppar som kan neutralisera anakinras biologiska effekter.
4. 9 Överdosering
Inga dosbegränsande toxiciteter observerades i kliniska studier hos patienter med reumatoid artrit.
I sepsisstudier erhöll 1 015 patienter Kineret i doser upp till 2 mg/ kg/ timme under en 72 timmars behandlingsperiod.
Profilen av oönskade händelser i dessa studier visade generellt ingen skillnad mot den i reumatoid artrit studier.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Immunsuppressiva medel, ATC- kod:
L04AC03
Anakinra neutraliserar den biologiska aktiviteten hos interleukin- 1α (IL- 1α) och interleukin- 1β (IL - 1β) genom att kompetetivt hämma deras bindning till interleukin- 1- receptorer av typ I (IL- 1RI).
Interleukin- 1 (IL- 1) är en essentiell proinflammatorisk cytokin som medierar många cellulära responser, inklusive de som har betydelse vid synovialinflammation.
Patienter med reumatoid artrit har IL- 1 i plasma och synovialvätska och ett samband mellan IL- 1 - halten i plasma och sjukdomens aktivitet finns beskrivet.
Anakinra hämmar de reaktioner som IL- 1 givit upphov till in vitro, inklusive induktionen av synovialcellernas, fibroblasternas och kondrocyternas produktion av kväveoxid och prostaglandin E2 och/ eller kollagenas.
Kliniska data
Säkerheten och effekten av anakinra i kombination med metotrexat har påvisats hos patienter med varierande svårighetsgrad av sjukdom.
14 Ett kliniskt svar på anakinra erhölls vanligen inom 2 veckor efter behandlingsstart och detta svar bibehölls vid fortsatt administrering av anakinra.
Maximalt kliniskt svar sågs vanligtvis inom 12 veckor efter behandlingsstart.
Kombinerad behandling med anakinra och metotrexat uppvisar en statistiskt och kliniskt signifikant minskning i svårighetsgraden av symtom vid reumatoid artrit hos patienter som har haft ett otillräckligt svar på behandling med enbart metotrexat (38% jämfört med 22% svarade på behandlingen enligt ACR20 kriterier).
Signifikanta förbättringar kan ses beträffande smärta, antalet ömma leder, fysisk funktionsförmåga (HAQ- skattning), akutfasreaktanter samt patientens och läkarens allmänna bedömning.
Röntgenundersökningar har utförts i en klinisk studie med anakinra.
Dessa visar ingen skadlig effekt på ledbrosket.
Immunogenicitet
Se avsnitt 4. 8.
5. 2 Farmakokinetiska egenskaper
Den absoluta biotillgängligheten för anakinra efter en 70 mg subkutan bolusinjektion till friska försökspersoner (n = 11) är 95%.
Efter en subkutan injektion är absorptionsprocessen den hastighetsbegränsande faktorn för elimineringen av anakinra från plasma.
Halveringstiden i elimineringsfasen var mellan 4 och 6 timmar.
Hos patienter med reumatoid artrit iakttogs ingen oväntad ackumulering av anakinra efter dagliga subkutana doser i upp till 24 veckor.
Inverkan av demografiska olikheter på farmakokinetiken för anakinra studerades med hjälp av farmakokinetisk analys av populationen omfattande 341 patienter som fick dagliga subkutana injektioner av anakinra vid doser på 30, 75 och 150 mg i upp till 24 veckor.
Den uppskattade clearance för anakinra ökade med ökad kreatininclearance och kroppsvikt.
Den farmakokinetiska analysen av populationen visade att medelvärdet för plasmaclearance efter subkutan bolusadministrering var ungefär 14% högre för män än för kvinnor och ungefär 10% högre för försökspersoner < 65 år jämfört med försökspersoner ≥ 65 år.
Efter justering av kreatininclearance och kroppsvikt var kön och ålder inga signifikanta faktorer för medelvärdet för plasmaclearance.
5. 3 Prekliniska säkerhetsuppgifter
Hos råtta som fick anakinra i doser upp till 100 ggr dosen för människa, observerades inga effekter på fertiliteten, den tidiga utvecklingen, embryots/ fostrets utveckling eller den peri - eller postnatala utvecklingen.
Hos kanin som fick 100 ggr dosen för människa, observerades inga effekter på embryots eller fostrets utveckling.
I en standarduppsättning av test som utarbetats för identifiering av risker vad avser DNA, framkallade anakinra inga genmutationer hos varken bakterie - eller däggdjursceller.
Anakinra ökade inte förekomsten av kromosomrubbningar eller mikrokärnor i benmärgens celler hos möss.
Långtidsstudier har inte utförts för att bedöma den karcinogena potentialen hos anakinra.
Data från möss som överuttrycker IL- 1ra och IL- 1ra- mutanta knock- out- möss tyder inte på någon ökad risk för tumörutveckling.
En formell toxikologisk och toxikokinetisk interaktionsstudie på råtta visade inga tecken på att Kineret ändrar metotrexats toxikologiska eller farmakokinetiska profil.
15 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumcitrat Natriumklorid Natriumedetat Polysorbat 80 Natriumhydroxid Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
18 månader.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2ºC - 8°C).
Får ej frysas.
Förvaras i originalförpackningen, ljuskänsligt.
Vid ambulatoriskt bruk kan Kineret tas ut ur kylskåpet i 12 timmar vid en temperatur som inte överstiger 25°C, under förutsättning att utångsdatum inte har passerats.
I slutet av denna 12 - timmarsperiod får produkten inte läggas tillbaka i kylskåpet utan måste kastas..
6. 5 Förpackningstyp och innehåll
0, 67 ml injektionsvätska, lösning i en injektionsflaska (typ I- glas) med gummipropp, aluminiumförsegling och snäpplock av plast i förpackningstorleken 1 injektionsflaska.
Injektionsflaskans propp innehåller torrt naturgummi (latexderivat).
Se avsnitt 4. 4.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Kineret är en steril, icke- konserverad lösning.
Endast för engångsbruk.
Får ej skakas.
Låt injektionsflaskan uppnå rumstemperatur innan injektion.
Före administrering okulärbesiktigas lösningen med avseende på partiklar och missfärgning.
Endast klara och färglösa till vita lösningar som kan innehålla halvgenomskinliga till vita amorfa partiklar ska injiceras.
Förekomst av dessa partiklar påverkar inte produktens kvalitet.
Ej använt läkemedel och avfall ska hanteras enligt gällande anvisningar.
16 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Biovitrum AB (publ) SE- 112 76 Stockholm Sverige
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 203/ 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
8 mars 2002 Datum för förnyat godkännande:
20 mars 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
17 BILAGA II
A.
TILLVERKARE AV DET AKTIVA INNEHÅLLSÄMNET AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
18 A TILLVERKARE AV DET AKTIVA INNEHÅLLSÄMNET OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkaren av det aktiva innehållsämnet av biologiskt ursprung
Amgen Inc.
5550 Airport Boulevard Boulder, CO 80301 USA
Namn och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nederländerna
B VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (se bilaga I:
Produktresumé, avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
19 BILAGA III
MÄRKNING OCH BIPACKSEDEL
20 A.
MÄRKNING
21 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG TILL FÖRFYLLD SPRUTA
1.
LÄKEMEDLETS NAMN
Kineret 100 mg injektionsvätska, lösning i förfylld spruta Anakinra
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje 0, 67 ml förfylld spruta innehåller 100 mg anakinra.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumcitrat, natriumklorid, natriumedetat, polysorbat 80, natriumhydroxid, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning i en förfylld spruta för engångsbruk 1 förfylld spruta 7 förfyllda sprutor 28 förfyllda sprutor
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
22 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Förvaras i originalförpackningen, ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Biovitrum AB (publ) SE- 112 76 Stockholm Sverige
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 203/ 001 – 1- pack EU/ 1/ 02/ 203/ 002 – 7- pack EU/ 1/ 02/ 203/ 003 – 28- pack
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
23 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG OM 7 FÖRFYLLDA SPRUTOR SOM INTERMEDIÄR FÖRPACKNING (UTAN ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Kineret 100 mg injektionsvätska, lösning i förfylld spruta Anakinra
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje 0, 67 ml förfylld spruta innehåller 100 mg anakinra.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumcitrat, natriumklorid, natriumedetat, polysorbat 80, natriumhydroxid, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning i en förfylld spruta för engångsbruk 7 förfyllda sprutor Denna kartong med 7 förfyllda sprutor, är en del av en 28- multipelförpackning.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
24 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Förvaras i originalförpackningen, ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Biovitrum AB (publ) SE- 112 76 Stockholm Sverige
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 203/ 003
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
25 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGEN
ETIKETT TILL FÖRFYLLD SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Kineret 100 mg injektionsvätska Anakinra SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
BATCHNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 67 ml
6.
ÖVRIGT
Biovitrum AB (publ)
26 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG TILL INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN
Kineret 100 mg injektionsvätska, lösning i injektionsflaska Anakinra
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje 0, 67 ml injektionsflaska innehåller 100 mg anakinra.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumcitrat, natriumklorid, natriumedetat, polysorbat 80, natriumhydroxid, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning i en injektionsflaska för engångsbruk 1 injektionsflaska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Förvaras i originalförpackningen, ljuskänsligt.
27 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Biovitrum AB (publ) SE- 112 76 Stockholm Sverige
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 203/ 004
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
28 UPPGIFTER SOM SKALL FINNAS PÅ INRE SMÅ LÄKEMEDELSFÖRPACKNINGEN
ETIKETT TILL INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Kineret 100 mg injektionsvätska Anakinra SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
BATCHNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 67 ml
6.
ÖVRIGT
Biovitrum AB (publ)
29 B.
BIPACKSEDEL
30 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Kineret 100 mg injektionsvätska, lösning i förfylld spruta Anakinra
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om
1.
Vad Kineret är och vad det används för 2.
Innan du använder Kineret 3.
Hur du använder Kineret 4.
Eventuella biverkningar 5.
Hur Kineret ska förvaras 6.
Övriga upplysningar
1.
VAD KINERET ÄR OCH VAD DET ANVÄNDS FÖR
Kineret (ett immunsuppressivt medel) är en typ av cytokin som används för att behandla reumatoid artrit.
Cytokiner är proteiner som produceras i kroppen och som samordnar kommunikationen mellan celler och hjälper till att styra cellernas aktivitet.
Om du har reumatoid artrit producerar din kropp för mycket av en cytokin som kallas interleukin- 1.
Detta leder till skadliga effekter som svullnad och vävnadsskada.
Normalt producerar din kropp ett protein som blockerar de skadliga effekterna av interleukin- 1.
Om du har reumatoid artrit producerar din kropp inte tillräckligt med detta blockerande protein.
Den aktiva substansen i Kineret är anakinra, tillverkad med DNA- teknik genom användning av mikroorganismen E. coli och verkar på samma sätt som det naturliga blockerande proteinet.
Kineret används i kombination med ett annat läkemedel som heter metotrexat för att behandla symtomen vid reumatoid artrit.
Kineret är avsett till patienter vars svar på behandling med enbart metotrexat är otillräckligt för att kontrollera reumatoid artrit.
2.
INNAN DU ANVÄNDER KINERET
Kineret ska endast användas av vuxna (18 år och äldre).
Använd inte Kineret:
• om du är allergisk (överkänslig) mot Kineret (anakinra) eller något hjälpämne i Kineret,
• om du är allergisk mot andra produkter som tillverkas med DNA- teknik där mikroorganismen E. coli används,
• om du har svårt nedsatt njurfunktion (njurskada).
31 Kontakta omedelbart din läkare:
• om du får utslag över hela kroppen, andnöd, pipande andning, snabb puls eller svettning efter injektion med Kineret.
Dessa symtom kan vara tecken på att du är allergisk mot Kineret.
Var särskilt försiktig med Kineret:
Diskutera med din läkare:
Kineret kan förvärra dessa tillstånd,
• om du har cancer.
Din läkare får avgöra om du fortfarande kan få Kineret,
• om du behöver vaccineras.
Du får inte vaccineras med levande vaccin medan du behandlas med Kineret,
• om du vet att du är allergisk mot latex.
Den förfyllda sprutans nålskydd innehåller ett latexderivat.
Användning av andra läkemedel:
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning
Kineret har inte prövats av gravida kvinnor.
Det är viktigt att du talar om för din läkare om du:
• är gravid,
• tror att du är gravid, eller
• planerar att bli gravid.
Det är inte känt om anakinra utsöndras i bröstmjölk.
Du måste sluta amma om du använder Kineret.
Viktig information om några av innehållsämnena i Kineret
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos om 100 mg, dvs. är näst intill ” natriumfritt ”.
3.
HUR DU ANVÄNDER KINERET
Använd alltid Kineret enligt läkarens anvisningar.
Kineret ska injiceras under huden (subkutant) en gång dagligen.
Du bör försöka att ta injektionen vid samma tid varje dag.
Att injicera Kineret själv
Din läkare kan avgöra att det bästa för dig är att själv injicera Kineret.
Läkaren eller sköterskan kommer att visa dig hur du ger dig själv en injektion.
Försök inte att själv injicera om du inte blivit anvisad hur du ska göra.
32 I slutet av denna bipacksedel finns anvisningar om hur du själv injicerar Kineret.
Om du har använt för stor mängd av Kineret
Det är inte troligt att du får några allvarliga problem om du av misstag skulle råka ta för stor dos Kineret, men om detta händer ska du kontakta din läkare, sköterska eller farmaceut.
Om du känner dig dålig på något sätt ska du omedelbart kontakta din läkare eller sköterska.
Om du har glömt att använda Kineret
Om du har glömt att ta en dos Kineret, ska du kontakta din läkare för att höra när du kan ta nästa dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Kineret orsaka biverkningar men alla användare behöver inte få dem.
Mycket vanliga biverkningar (som ses hos fler än 1 av 10 personer som använder Kineret) är:
• rodnad, svullnad, blåmärke eller klåda vid injektionsstället.
Dessa är vanligtvis milda till måttliga och är mer vanliga i början av din behandling.
• huvudvärk.
Vanliga biverkningar (som ses hos fler än 1, men färre än 10 av 100 personer som använder Kineret) är:
• neutropeni (lågt antal vita blodkroppar) som fastställs med ett blodprov.
Detta kan medföra ökad risk för att du får en infektion.
Symtom på infektion kan vara feber eller ont i halsen.
• allvarliga infektioner såsom pneumoni (lunginflammation) eller hudinfektioner.
Symptom kan vara feber, hosta eller rodnad och ömhet i huden.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, sköterska eller apotekspersonal.
5.
HUR KINERET SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2°C – 8°C).
Får ej frysas.
Förvaras i originalförpackningen, ljuskänsligt.
Du ska inte använda Kineret om du tror att det har varit fryst.
När en spruta har tagits ur kylskåpet och antagit rumstemperatur (högst 25°C) måste den användas inom 12 timmar eller kastas.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
33 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är anakinra.
Varje förfylld spruta innehåller 100 mg anakinra.
Övriga innehållsämnen är:
• natriumcitrat, natriumklorid, dinatriumedetat, polysorbat 80, natriumhydroxid och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar:
Kineret är en klar, färglös till vit lösning för injektion som tillhandahålls i förfyllda sprutor som är färdiga att användas.
Förekomst av dessa partiklar påverkar inte produktens kvalitet.
Förpackningsstorlekar om 1, 7 eller 28 förfyllda sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Tillverkare:
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nederländerna
Innehavare av godkännande för försäljning:
Biovitrum AB (publ) SE- 112 76 Stockholm Sverige
Denna bipacksedel godkändes senast Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
Information om hur du ger dig själv en injektion med Kineret
Detta avsnitt innehåller information om hur du ger dig själv en injektion med Kineret.
Det är viktigt att du inte försöker att ge dig själv en injektion om inte läkaren, sköterskan eller farmaceuten har givit dig särskilda anvisningar om detta.
Om du har några frågor ska du vända dig till läkaren, sköterskan eller farmaceuten för att få hjälp.
Hur använder du, eller den person som hjälper dig, den förfyllda sprutan med Kineret?
Du ska ge dig själv en injektion Kineret vid samma tid varje dag.
Kineret injiceras i vävnaden alldeles under huden.
Detta kallas för en subkutan injektion.
Utrustning:
För att ge dig själv en subkutan injektion behöver du:
• en ny förfylld spruta med Kineret och
34 • desinfektionstork eller liknande.
1.
Ta ut den förfyllda sprutan med Kineret ur kylskåpet.
2.
Skaka inte den förfyllda sprutan.
3.
Kontrollera utgångsdatum på den förfyllda sprutans etikett (EXP.).
Använd den inte om utgångsdatum, dvs. den sista dagen i angiven månad, är passerat.
4.
Vätskan ska vara klar och färglös till vit.
Det kan finnas en del halvgenomskinliga till vita partiklar av protein i lösningen.
Förekomst av dessa partiklar påverkar inte produktens kvalitet.
Lösningen ska inte användas om den är missfärgad eller grumlig, eller om det förekommer andra partiklar än halvgenomskinliga till vita.
5.
Injektionen känns behagligare om du låter den förfyllda sprutan ligga i rumstemperatur i 30 minuter eller om du håller den försiktigt i handen under några minuter.
Kineret ska inte värmas på något annat sätt (till exempel i mikrovågsugnen eller i varmt vatten).
6.
Ta inte av nålskyddet förrän du är klar att injicera.
7.
Tvätta händerna noggrant.
8.
Sätt dig på en bekväm plats med god belysning och se till att du har allt du behöver inom räckhåll.
Hur förbereder du din Kineret- injektion
Innan du injicerar Kineret måste du göra följande:
1.
Dra rakt ut på det sätt som visas i bild 1 och bild 2.
Rör inte nålen och tryck inte på kolven.
2.
Du kan eventuellt lägga märke till en liten luftbubbla i den förfyllda sprutan.
Du behöver inte avlägsna luftbubblan innan injektion.
Injektion av vätskan med luftbubblan är ofarligt.
3.
Nu kan du använda den förfyllda sprutan.
Var ska du ta injektionen?
När du injicerar själv är de lämpligaste injektionsställena:
• •
högst upp på låren, eller på buken, utom området runt naveln.
Variera injektionsställe varje gång så att inte ömhet uppstår i något område.
Om någon annan ger dig injektionen kan han eller hon också använda baksidan på dina armar.
35 Hur ger du dig själv injektionen?
1.
Desinficera huden med en desinfektionstork och nyp ihop huden mellan tummen och pekfingret, utan att klämma ihop den.
2.
Stick in hela nålen i huden så som din sköterska eller läkare har visat dig.
3.
Dra lätt i kolven för att kontrollera att du inte har punkterat något blodkärl.
Om du ser blod i sprutan tar du ut nålen och sticker in den på ett annat ställe.
4.
Injicera vätskan långsamt och jämnt medan du hela tiden bevarar greppet om huden mellan tummen och pekfingret.
5.
När vätskan är injicerad, tar du ut nålen och släpper huden.
6.
En spruta skall endast användas till en injektion.
Kom ihåg
Om du har några problem ska du inte tveka att be läkaren eller sköterskan om hjälp och råd.
Omhändertagande av använda sprutor
• Sätt inte tillbaka nålskyddet på använda nålar.
• Förvara använda sprutor utom syn - och räckhåll för barn.
• Kasta aldrig använda sprutor i avloppet eller bland hushållsavfallet.
• Den använda sprutan ska omhändertas i enlighet med lokala föreskrifter.
Fråga på apoteket hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
36 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Kineret 100 mg injektionsvätska, lösning i injektionsflaska Anakinra
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om
1.
Vad Kineret är och vad det används för 2.
Innan du använder Kineret 3.
Hur du använder Kineret 4.
Eventuella biverkningar 5.
Hur Kineret ska förvaras 6.
Övriga upplysningar
1.
VAD KINERET ÄR OCH VAD DET ANVÄNDS FÖR
Kineret (ett immunsuppressivt medel) är en typ av cytokin som används för att behandla reumatoid artrit.
Cytokiner är proteiner som produceras i kroppen och som samordnar kommunikationen mellan celler och hjälper till att styra cellernas aktivitet.
Om du har reumatoid artrit producerar din kropp för mycket av en cytokin som kallas interleukin- 1.
Detta leder till skadliga effekter som svullnad och vävnadsskada.
Normalt producerar din kropp ett protein som blockerar de skadliga effekterna av interleukin- 1.
Om du har reumatoid artrit producerar din kropp inte tillräckligt med detta blockerande protein.
Den aktiva substansen i Kineret är anakinra, tillverkad med DNA- teknik genom användning av mikroorganismen E. coli och verkar på samma sätt som det naturliga blockerande proteinet.
Kineret används i kombination med ett annat läkemedel som heter metotrexat för att behandla symtomen vid reumatoid artrit.
Kineret är avsett till patienter vars svar på behandling med enbart metotrexat är otillräckligt för att kontrollera reumatoid artrit.
2.
INNAN DU ANVÄNDER KINERET
Kineret ska endast användas av vuxna (18 år och äldre).
Använd inte Kineret:
• om du är allergisk (överkänslig) mot Kineret (anakinra) eller något hjälpämne i Kineret,
• om du är allergisk mot andra produkter som tillverkas med DNA- teknik där mikroorganismen E. coli används,
• om du har svårt nedsatt njurfunktion (njurskada).
37 Kontakta omedelbart din läkare:
• om du får utslag över hela kroppen, andnöd, pipande andning, snabb puls eller svettning efter injektion med Kineret.
Dessa symtom kan vara tecken på att du är allergisk mot Kineret.
Var särskilt försiktig med Kineret:
Diskutera med din läkare:
Kineret kan förvärra dessa tillstånd,
• om du har cancer.
Din läkare får avgöra om du fortfarande kan få Kineret,
• om du behöver vaccineras.
Du får inte vaccineras med levande vaccin medan du behandlas med Kineret.
Användning av andra läkemedel:
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning
Kineret har inte prövats av gravida kvinnor.
Det är viktigt att du talar om för din läkare om du:
• är gravid,
• tror att du är gravid, eller
• planerar att bli gravid.
Det är inte känt om anakinra utsöndras i bröstmjölk.
Du måste sluta amma om du använder Kineret.
Viktig information om några av innehållsämnena i Kineret
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos om 100 mg, dvs. är näst intill ” natriumfritt ”.
3.
HUR DU ANVÄNDER KINERET
Använd alltid Kineret enligt läkarens anvisningar.
Kineret ska injiceras under huden (subkutant) en gång dagligen.
Du bör försöka att ta injektionen vid samma tid varje dag.
Att injicera Kineret själv
Din läkare kan avgöra att det bästa för dig är att själv injicera Kineret.
Läkaren eller sköterskan kommer att visa dig hur du ger dig själv en injektion.
Försök inte att själv injicera om du inte blivit anvisad hur du ska göra.
I slutet av denna bipacksedel finns anvisningar om hur du själv injicerar Kineret.
38 Om du har använt för stor mängd av Kineret
Det är inte troligt att du får några allvarliga problem om du av misstag skulle råka ta för stor dos Kineret, men om detta händer ska du kontakta din läkare, sköterska eller farmaceut.
Om du känner dig dålig på något sätt ska du omedelbart kontakta din läkare eller sköterska.
Om du har glömt att använda Kineret
Om du har glömt att ta en dos Kineret, ska du kontakta din läkare för att höra när du kan ta nästa dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Kineret orsaka biverkningar men alla användare behöver inte få dem.
Mycket vanliga biverkningar (som ses hos fler än 1 av 10 personer som använder Kineret) är:
• rodnad, svullnad, blåmärke eller klåda vid injektionsstället.
Dessa är vanligtvis milda till måttliga och är mer vanliga i början av din behandling.
• huvudvärk.
Vanliga biverkningar (som ses hos fler än 1, men färre än 10 av 100 personer som använder Kineret) är:
• neutropeni (lågt antal vita blodkroppar) som fastställs med ett blodprov.
Detta kan medföra ökad risk för att du får en infektion.
Symtom på infektion kan vara feber eller ont i halsen.
• allvarliga infektioner såsom pneumoni (lunginflammation) eller hudinfektioner.
Symptom kan vara feber, hosta eller rodnad och ömhet i huden.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, sköterska eller apotekspersonal.
5.
HUR KINERET SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2°C – 8°C).
Får ej frysas.
Förvaras i originalförpackningen, ljuskänsligt.
Du ska inte använda Kineret om du tror att det har varit fryst.
När en injektionsflaska har tagits ur kylskåpet och nått rumstemperatur (högst 25°C) måste den användas inom 12 timmar eller kastas.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Det aktiva innehållsämnet är anakinra.
Varje injektionsflaska innehåller 100 mg anakinra.
39 Övriga innehållsämnen är:
• natriumcitrat, natriumklorid, dinatriumedetat, polysorbat 80, natriumhydroxid och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar:
Kineret är en klar, färglös till vit lösning för injektion i en injektionsflaska.
Förekomst av dessa partiklar påverkar inte produktens kvalitet.
Förpackningsstorlek om 1 injektionsflaska.
Tillverkare:
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nederländerna
Innehavare av godkännande för försäljning:
Biovitrum AB (publ) SE- 112 76 Stockholm Sverige
Denna bipacksedel godkändes senast den Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
Information om hur du ger dig själv en injektion med Kineret
Detta avsnitt innehåller information om hur du ger dig själv en injektion med Kineret.
Det är viktigt att du inte försöker att ge dig själv en injektion om inte läkaren, sköterskan eller farmaceuten har givit dig särskilda anvisningar om detta.
Om du har några frågor ska du vända dig till läkaren, sköterskan eller farmaceuten för att få hjälp
Hur använder du, eller den person som hjälper dig, injektionsflaskan med Kineret?
Du ska ge dig själv en injektion Kineret vid samma tid varje dag.
Kineret injiceras i vävnaden alldeles under huden.
Detta kallas för en subkutan injektion.
Utrustning
För att ge dig själv en subkutan injektion behöver du:
• en ny injektionsflaska med Kineret,
• en steril spruta och nålar och
• desinfektionstork, eller liknande.
Vad ska du göra innan du ger dig själv en subkutan injektion med Kineret?
1.
Ta ut injektionsflaskan med Kineret ur kylskåpet.
40 2.
Skaka inte injektionsflaskan.
3.
Kontrollera utgångsdatum på injektionsflaskans etikett (EXP.).
Använd den inte om utgångsdatum, dvs. den sista dagen i angiven månad, är passerat.
4.
Se efter hur Kineret ser ut.
Vätskan ska vara klar och färglös till vit.
Förekomst av dessa partiklar påverkar inte produktens kvalitet.
Lösningen ska inte användas om den är missfärgad eller grumlig, eller om det förekommer andra partiklar än halvgenomskinliga till vita.
5.
Injektionen känns behagligare om du låter flaskan stå i rumstemperatur i 30 minuter Kineret ska inte värmas på något annat sätt (till exempel i mikrovågsugnen eller i varmt vatten).
6.
Tvätta händerna noggrant.
7.
Sätt dig på en bekväm plats med god belysning och se till att du har allt du behöver inom räckhåll.
Så här förbereder du din Kineret- injektion
1.
Ta bort snäpplocket av plast från injektionsflaskan genom att trycka den uppåt så att gummiproppen syns.
2.
Tvätta proppen med en ny desinfektionstork.
3.
Ta ut sprutan och nålarna från förpackningarna.
Sätt den längre nålen på sprutan och ta av skyddet.
Rör inte nålen.
4.
Dra ut kolven så att sprutan fylls med luft till den mängd som läkaren har ordinerat.
5.
Tryck nålen genom gummiproppen och tryck sedan ned kolven så att luften kommer in i injektionsflaskan.
Vänd upp och ner på injektionsflaskan och dra ut kolven så att sprutan fylls med den rätta mängden vätska.
Det är viktigt att nålen hela tiden är i lösningen för att förhindra att luftbubblor bildas i sprutan.
6.
Ta bort nålen ur injektionsflaskan.
Ta sedan bort nålen från sprutan.
7.
Sätt den korta nålen på sprutan och ta bort skyddet.
Rör inte nålen.
8.
Håll sprutan med nålen riktad uppåt och kontrollera att det inte finns några luftbubblor i sprutan.
Om det finns luftbubblor pressar du kolven försiktigt tills all luft (men inte någon vätska) har kommit ut.
Sprutan är nu färdig att användas.
Var ska du ta injektionen?
När du injicerar själv är de lämpligaste injektionsställena:
högst upp på låren, eller på buken, utom området runt naveln.
Variera injektionsställe varje gång så att inte ömhet uppstår i något område.
Om någon annan ger dig injektionen kan han eller hon också använda baksidan på dina armar.
41 Hur ger du dig själv injektionen?
1.
Desinficera huden med en desinfektionstork och nyp ihop huden mellan tummen och pekfingret, utan att klämma ihop den.
2.
Stick in hela nålen i huden så som din sköterska eller läkare har visat dig.
3.
Dra lätt i kolven för att kontrollera att du inte har punkterat något blodkärl.
Om du ser blod i sprutan tar du ut nålen och sticker in den på ett annat ställe.
4.
Injicera vätskan långsamt och jämnt medan du hela tiden bevarar greppet om huden mellan tummen och pekfingret.
5.
När vätskan är injicerad, tar du ut nålen och släpper huden.
6.
En spruta ska endast användas till en injektion.
Kom ihåg
Om du har några problem ska du inte tveka att be läkaren eller sköterskan om hjälp och råd.
Omhändertagande av använda nålar, sprutor och injektionsflaskor
• Sätt inte tillbaka nålskyddet på använda nålar.
• Förvara använda sprutor och injektionsflaskor utom syn - och räckhåll för barn.
• Kasta aldrig använda sprutor och injektionsflaskor i avloppet eller bland hushållsavfallet
• Den använda sprutan och injektionsflaskan ska omhändertas i enlighet med lokala föreskrifter.
Fråga på apoteket hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
42
European Medicines Agency
EMEA/ H/ C/ 415
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
KINZALKOMB
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Kinzalkomb?
Det finns som ovala tabletter (röda och vita:
40 mg eller 80 mg telmisartan och 12, 5 mg hydroklortiazid; gula och vita:
80 mg telmisartan och 25 mg hydroklortiazid).
Vad används Kinzalkomb för?
Kinzalkomb ges till patienter som har essentiell hypertoni (högt blodtryck) som inte kontrolleras tillräckligt väl med enbart telmisartan.
Essentiell innebär att det höga blodtrycket inte orsakas av något annat tillstånd.
Det har inte fastställts i vilken mån Kinzalkomb är säkert för eller har effekt på patienter under 18 år.
Läkemedlet är receptbelagt.
Hur används Kinzalkomb?
Kinzalkomb tas genom munnen en gång om dagen med vätska, med eller utan föda.
Dosen Kinzalkomb som ska ges beror på den dos telmisartan som patienten tagit tidigare: patienter som fått 40 mg telmisartan ska ta tabletterna på 40/ 12, 5 mg och patienter som fått 80 mg telmisartan ska ta tabletterna på 80/ 12, 5 mg.
Tabletterna på 80/ 25 mg ges till patienter vars blodtryck inte går att kontrollera med hjälp av tabletterna på 80/ 12, 5 mg eller som stabiliserats med hjälp av de båda aktiva substanserna som togs var för sig före övergången till Kinzalkomb.
Hur verkar Kinzalkomb?
Kinzalkomb innehåller två aktiva substanser, telmisartan och hydroklortiazid.
Angiotensin II är en kraftfull vasokonstriktor (en substans som drar ihop blodkärlen).
Genom att blockera de receptorer som angiotensin II normalt binder till förhindrar telmisartan hormonets effekt, vilket gör det möjligt för blodkärlen att vidgas.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Hur har Kinzalkombs effekt undersökts?
Kinzalkombs effekt har undersökts i fem huvudstudier på sammanlagt 2 985 patienter med mild till måttlig hypertoni.
I fyra av dessa studier, som gjordes på 2 272 patienter, jämfördes Kinzalkomb med placebo (overksam behandling) och med enbart telmisartan.
I den femte studien jämfördes effekterna av fortsatt behandling med tabletten på 80/ 12, 5 mg med övergång till tabletten på 80/ 25 mg hos 713 patienter som inte svarat på tabletten på 80/ 12, 5 mg.
I samtliga studier var det viktigaste effektmåttet sänkning av det diastoliska blodtrycket (det blodtryck som mäts mellan två hjärtslag).
Vilken nytta har Kinzalkomb visat vid studierna?
Kinzalkomb var effektivare än placebo och enbart telmisartan när det gällde att sänka det diastoliska blodtrycket.
För patienter vars blodtryck inte kontrollerades med tabletten på 80/ 12, 5 mg var det effektivare att övergå till tabletten på 80/ 25 mg för att sänka det diastoliska blodtrycket än att fortsätta med den lägre dosen.
Vilka är riskerna med Kinzalkomb?
Den vanligaste biverkningen (uppträder hos 1– 10 patienter av 100) är yrsel.
Förteckningen över samtliga biverkningar som rapporterats för Kinzalkomb finns i bipacksedeln.
Kinzalkomb ska inte ges till personer som kan vara överkänsliga (allergiska) mot telmisartan, hydroklortiazid, sulfonamider eller något annat innehållsämne (inklusive sorbitol).
Användning under graviditetens tre första månader rekommenderas inte.
Kinzalkomb ska inte heller ges till personer som har allvarliga lever -, njur - eller gallproblem eller som har för låga kaliumnivåer eller för höga kalciumnivåer i blodet.
En fullständig förteckning över dessa läkemedel finns i bipacksedeln.
Varför har Kinzalkomb godkänts?
Kommittén rekommenderade att Kinzalkomb skulle godkännas för försäljning.
Mer information om Kinzalkomb:
Innehavaren av godkännandet för försäljning är Bayer Healthcare AG.
Godkännandet för försäljning förlängdes den 19 april 2007.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 01- 2009.
2/ 2
EU- Nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 02/ 214/ 001 EU/ 1/ 02/ 214/ 002 EU/ 1/ 02/ 214/ 003 EU/ 1/ 02/ 214/ 004 EU/ 1/ 02/ 214/ 005 EU/ 1/ 02/ 214/ 006 EU/ 1/ 02/ 214/ 007 EU/ 1/ 02/ 214/ 008 EU/ 1/ 02/ 214/ 009 EU/ 1/ 02/ 214/ 010 EU/ 1/ 02/ 214/ 011 EU/ 1/ 02/ 214/ 012 EU/ 1/ 02/ 214/ 013 EU/ 1/ 02/ 214/ 014 EU/ 1/ 02/ 214/ 015
Kinzalkomb Kinzalkomb Kinzalkomb Kinzalkomb Kinzalkomb Kinzalkomb Kinzalkomb Kinzalkomb Kinzalkomb Kinzalkomb Kinzalkomb Kinzalkomb Kinzalkomb Kinzalkomb Kinzalkomb
40 mg/ 12, 5 mg 40 mg/ 12, 5 mg 40 mg/ 12, 5 mg 40 mg/ 12, 5 mg 40 mg/ 12, 5 mg 80 mg/ 12, 5 mg 80 mg/ 12, 5 mg 80 mg/ 12, 5 mg 80 mg/ 12, 5 mg 80 mg/ 12, 5 mg 80 mg/ 25 mg 80 mg/ 25 mg 80 mg/ 25 mg 80 mg/ 25 mg 80 mg/ 25 mg
Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
blister (polyamid/ alu/ PVC) blister (polyamid/ alu/ PVC) blister (polyamid/ alu/ PVC) blister (polyamid/ alu/ PVC) blister (polyamid/ alu/ PVC) blister (polyamid/ alu/ PVC) blister (polyamid/ alu/ PVC) blister (polyamid/ alu/ PVC) blister (polyamid/ alu/ PVC) blister (polyamid/ alu/ PVC) blister (PA/ alu/ PVC) blister (PA/ alu/ PVC) blister (PA/ alu/ PVC) blister (PA/ alu/ PVC) blister (PA/ alu/ PVC)
14 tabletter 28 tabletter 28 x 1 tabletter 56 tabletter 98 tabletter 14 tabletter 28 tabletter 28 x 1 tabletter 56 tabletter 98 tabletter 14 tabletter 28 tabletter 28 x 1 tabletter 56 tabletter 98 tabletter
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Kinzalkomb 40 mg/ 12, 5 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 40 mg telmisartan och 12, 5 mg hydroklortiazid.
Varje tablett innehåller 112 mg laktosmonohydrat och 169 mg sorbitol (E420).
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett.
Röd och vit oval tvåskiktstablett, präglad med kod H4.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Kinzalkomb är en fast kombination (40 mg telmisartan/ 12, 5 mg hydroklortiazid) som är avsedd för patienter vars blodtryck inte kontrolleras adekvat av telmisartan enbart.
4. 2 Dosering och administreringssätt
Vuxna Kinzalkomb ska intas en gång dagligen med vätska, med eller utan föda av patienter vars blodtryck inte kontrolleras adekvat av telmisartan enbart.
Individuell dostitrering av var och en av de två komponenterna rekommenderas innan byte till den fasta kombinationen.
När det är lämpligt ur klinisk synpunkt kan byte direkt från monoterapi till den fasta kombinationen övervägas.
• Kinzalkomb 40 mg/ 12, 5 mg kan ges till patienter vars blodtryck inte kontrolleras adekvat av Kinzalmono 40 mg • Kinzalkomb 80 mg/ 12, 5 mg kan ges till patienter vars blodtryck inte kontrolleras adekvat av Kinzalmono 80 mg
Nedsatt njurfunktion:
Regelbunden kontroll av njurfunktionen rekommenderas (se avsnitt 4. 4).
Nedsatt leverfunktion:
Hos patienter med milt till måttligt nedsatt leverfunktion bör dosen ej överstiga Kinzalkomb 40 mg/ 12, 5 mg en gång dagligen.
Kinzalkomb är inte indicerat till patienter med svår nedsättning av leverfunktionen.
Tiazider ska användas med försiktighet till patienter med nedsatt leverfunktion (se avsnitt 4. 4).
Äldre:
Ingen justering av dosen är nödvändig.
Barn och ungdomar:
Kinzalkomb rekommenderas inte till barn under 18 år beroende på brist på data avseende säkerhet och effekt.
2 4. 3 Kontraindikationer
• Överkänslighet mot de aktiva substanserna eller mot något hjälpämne (se avsnitt 6. 1) • Överkänslighet mot andra sulfonamid- derivat (hydroklortiazid är ett sulfonamid- derivat). • Andra och tredje trimestern av graviditeten och amning (se avsnitt 4. 4 och 4. 6) • Gallstas och gallvägsobstruktion • Svår nedsättning av leverfunktionen • Svår nedsättning av njurfunktionen (kreatininclearance < 30 ml/ min) • Refraktär hypokalemi, hyperkalcemi
4. 4 Varningar och försiktighet
Graviditet Behandling med angiotensin II- antagonister bör inte påbörjas under graviditet.
Om inte fortsatt behandling med angiotensin II- antagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II- antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Nedsatt leverfunktion:
Kinzalkomb bör inte ges till patienter med gallstas, gallvägsobstruktion eller svår leverinsufficiens (se avsnitt 4. 3), eftersom telmisartan huvudsakligen elimineras via gallan.
Dessa patienter kan förväntas ha reducerat hepatiskt clearance för telmisartan.
Dessutom bör Kinzalkomb användas med försiktighet till patienter med nedsatt leverfunktion eller progressiv leversjukdom, eftersom mindre avvikelser i vätske - och elektrolytbalansen kan utlösa leverkoma.
Det finns ingen klinisk erfarenhet av Kinzalkomb hos patienter med nedsatt leverfunktion.
Renovaskulär hypertension:
Det finns en ökad risk för svår hypotension och njurinsufficiens när patienter med bilateral njurartärstenos eller unilateral njurartärstenos med en kvarvarande njure behandlas med läkemedel som hämmar renin- angiotensin- aldosteron- systemet.
Nedsatt njurfunktion och njurtransplantation:
Kinzalkomb ska inte användas till patienter med svår nedsättning av njurfunktionen (kreatininclearance < 30 ml/ min) (se avsnitt 4. 3).
Det finns ingen erfarenhet av behandling med Kinzalkomb hos patienter som nyligen genomgått njurtransplantation.
Därför rekommenderas regelbundna kontroller av kaliumnivån, kreatininhalten och serumurat.
Ureastegring kan förekomma vid behandling med tiazid- diuretika till patienter med nedsatt njurfunktion.
Intravaskulär hypovolemi:
Symtomgivande hypotension, särskilt efter den första dosen, kan förekomma hos patienter med hyponatremi och/ eller hypovolemi pga höga doser diuretika, saltreducerad kost, diarré eller kräkningar.
Symtomen måste åtgärdas innan behandling med Kinzalkomb inleds.
Andra tillstånd som stimulerar renin- angiotensin- systemet:
Hos patienter vars kärltonus och njurfunktion huvudsakligen styrs av aktiviteten i renin- angiotensin- aldosteron- systemet (t ex patienter med svår hjärtsvikt eller bakomliggande njursjukdom, inklusive njurartärstenos), har behandling med läkemedel som påverkar detta system förknippats med akut hypotension, ureastegring, oliguri och i sällsynta fall akut njurinsufficiens (se avsnitt 4. 8).
Primär aldosteronism:
Patienter med primär aldosteronism svarar i allmänhet inte på antihypertensiva läkemedel som verkar genom hämning av renin- angiotensin- systemet.
Behandling med Kinzalkomb rekommenderas därför inte.
Stenos i aorta - och mitralisklaffen, obstruktiv hypertrofisk kardiomyopati:
Liksom med andra vasodilaterande läkemedel bör försiktighet iakttagas vid behandling av patienter med stenos i aorta - eller mitralisklaffen, eller obstruktiv hypertrofisk kardiomyopati.
3 Metabola och endokrina effekter:
Tiazidbehandling kan försämra glukostoleransen.
Hos diabetiker kan justering av insulin eller perorala antidiabetika behövas.
Latent diabetes mellitus kan bli manifest under tiazidbehandling.
Ökade kolesterol - och triglyceridnivåer har noterats i samband med behandling med tiazid- diuretika, men inga eller obetydliga effekter har rapporterats vid dosen 12, 5 mg, som Kinzalkomb innehåller.
Hyperurikemi kan förekomma eller gikt kan utlösas hos vissa patienter under tiazidbehandling.
Elektrolytrubbningar:
Liksom för alla patienter som behandlas med diuretika, bör regelbundna mätningar av serumelektrolyter göras med lämpliga intervall.
Tiazider, inklusive hydroklortiazid, kan orsaka rubbningar i vätske - eller elektrolytbalansen (inklusive hypokalemi, hyponatremi och hypokloremisk alkalos).
Varningssignaler vid rubbningar i vätske - eller elektrolytbalansen är muntorrhet, törst, asteni, letargi, trötthet, rastlöshet, muskelsmärta eller kramper, muskeltrötthet, hypotension, oliguri, takykardi och gastrointestinala symtom som illamående och kräkningar (se avsnitt 4. 8).
- Hypokalemi
Även om hypokalemi kan utvecklas vid användning av tiazid- diuretika, kan samtidig behandling med telmisartan minska den diuretika- inducerade hypokalemin.
Risken för hypokalemi är störst hos patienter med levercirrhos, patienter med stor diures, patienter med otillräcklig oral elektrolyttillförsel och hos patienter med samtidig behandling med kortikosteroider eller adrenokortikotropt hormon (ACTH) (se avsnitt 4. 5).
- Hyperkalemi
Däremot kan den antagonism som telmisartan- komponenten i Kinzalkomb utövar på angiotensin II (AT1) receptorer, leda till hyperkalemi.
Även om kliniskt signifikant hyperkalemi inte har dokumenterats med Kinzalkomb, ingår njurinsufficiens och/ eller hjärtsvikt och diabetes mellitus bland riskfaktorerna för utvecklingen av hyperkalemi.
Kaliumsparande diuretika, kaliumtillskott eller saltersättningar som innehåller kalium ska användas med försiktighet tillsammans med Kinzalkomb (se avsnitt 4. 5).
- Hyponatremi och hypokloremisk alkalos
Det finns inga tecken på att Kinzalkomb minskar eller förebygger diuretika- inducerad hyponatremi.
Brist på klorid är vanligen mild och kräver normalt ingen behandling.
- Hyperkalcemi
Tiazider kan leda till minskad utsöndring av kalcium i urinen och medföra en övergående och lätt höjning av serumkalcium i frånvaro av kända tillstånd som påverkar kalciummetabolismen.
Uttalad hyperkalcemi kan vara ett tecken på dold hyperparathyroidism.
Tiazider ska utsättas innan under - sökningar av parathyroideafunktionen genomförs.
- Hypomagnesemi
Tiazider har visats leda till ökad urinutsöndring av magnesium, vilket kan leda till hypomagnesemi (se avsnitt 4. 5).
Sorbitol och laktosmonohydrat:
Detta läkemedel innehåller laktosmonohydrat och sorbitol.
Patienter med sällsynta hereditära problem av fruktosintolerans och/ eller galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption skall inte använda detta läkemedel.
Etniska skillnader:
Liksom alla andra angiotensin- II receptor- antagonister, ger telmisartan uppenbart mindre effektiv blodtryckssänkning hos svarta patienter än hos icke svarta, troligen pga en högre prevalens av låg reninstatus hos den svarta hypertonipopulationen.
Övrigt:
Liksom med alla antihypertensiva läkemedel, skulle en hjärtinfarkt eller stroke kunna utlösas av en kraftig blodtryckssänkning hos patienter med ischemisk hjärtsjukdom eller ischemisk kardiovaskulär sjukdom.
4 Allmänt:
Överkänslighetsreaktioner mot hydroklortiazid kan förekomma hos patienter med eller utan anamnes på allergi eller bronkialastma, men är mer trolig hos patienter med sådan bakgrund.
Fall av fotosensitivitet har rapporterats med tiazid- diuretika (se avsnitt 4. 8).
Om en fotosensitivitets - reaktion inträffar under behandlingen, rekommenderas att man avbryter behandlingen.
Exacerbationer av systemisk lupus erythematosus har rapporterats vid användning av tiazid- diuretika.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Litium:
Reversibel ökning av serumkoncentrationen och toxicitet av litium har rapporterats vid samtidig användning av litium och ACE- hämmare.
Sällsynta fall har även rapporterats med angiotensin II- antagonister (inklusive Kinzalkomb).
Samtidig behandling med litium och Kinzalkomb rekommenderas inte (se avsnitt 4. 4).
Om kombinationen är nödvändig rekommenderas noggrann uppföljning av litium i serum.
Läkemedel som kan medföra kaliumförlust och hypokalemi (t ex andra kaliuretiska diuretika, laxermedel, kortikosteroider, ACTH, amfotericin, carbenoxolon, penicillin G- natrium, salicylsyra och dess derivat):
Om dessa substanser förskrivs samtidigt som hydroklortiazid- telmisartan - kombinationen, bör plasmanivåerna av kalium följas.
Dessa läkemedel kan potentiera effekten av hydroklortiazid på serumkalium (se avsnitt 4. 4).
Läkemedel som kan leda till ökade kaliumnivåer och hyperkalemi (ACE- hämmare, kaliumsparande diuretika, kaliumtillskott, saltersättning som innehåller kalium, ciklosporin eller andra läkemedel som heparin- natrium).
Om dessa läkemedel förskrivs samtidigt som hydroklortiazid- telmisartan - kombinationen, bör plasmanivåerna av kalium följas.
Baserat på erfarenhet av användning av läkemedel som hämmar renin- angiotensinsystemet, kan samtidig användning av dessa läkemedel leda till ökat serumkalium och kan därför inte rekommenderas (se avsnitt 4. 4)
Läkemedel som påverkas av störningar i serumkalium:
Regelbunden kontroll av serumkalium och EKG rekommenderas när Kinzalkomb ges tillsammans med dessa läkemedel som påverkas av förändringar i serumkalium- nivån (t ex digitalisglykosider, antiarytmika) och följande läkemedel som kan leda till Torsade de pointes (vilket inkluderar vissa antiarytmika), hypokalemi är en predisponerande faktor för Torsade de pointes.
- klass Ia antiarytmika (t ex kinidin, hydrokinidin, disopyramid)
- klass III antiarytmika (t ex amiodaron, sotalol, dofetilid, ibutilid)
- vissa antipsykotiska läkemedel (t ex tioridazin, klorpromazin, levopromazin, trifluoperazin,
cyamemazin, sulpirid, sultoprid, amisulprid, tiaprid, pimozid, haloperidol, droperidol)
- övriga:
(t ex bepridil, cisaprid, difemanil, erytromycin IV, halofantrin, mizolastin, pentamidin,
sparfloxacin, terfenadin, vincamin IV.)
Tiazid- inducerad hypokalemi eller hypomagnesemi kan leda till digitalis - inducerad arytmi (se avsnitt 4. 4).
Telmisartan kan öka den antihypertensiva effekten av andra antihypertensiva läkemedel.
Diabetesläkemedel (orala antidiabetika och insulin): dosjustering av diabetesläkemedel kan behövas (se avsnitt 4. 4).
Metformin bör användas med försiktighet: det finns risk för att lakto- acidos utlöses genom en eventuell funktionell njurinsufficiens knuten till hydroklortiazid.
Absorptionen av hydroklortiazid försämras i närvaro av anjonbytar - resiner.
Icke- steroida antiinflammatoriska läkemedel:
NSAID (dvs acetylsalicylsyra i antiinflammatorisk dos, COX- 2- hämmare och icke selektiva NSAID) kan minska den diuretiska, natriuretiska och antihypertensiva effekten av tiazid- diuretika och den antihypertensiva effekten av angiotensin- II - receptorantagonister.
Hos vissa patienter med nedsatt njurfunktion (t ex dehydrerade patienter eller äldre patienter med nedsatt njurfunktion) kan samtidig användning av angiotensin- II - receptorantagonister och läkemedel som hämmar cyklooxygenas leda till ytterligare försämring av njurfunktionen, eventuellt inklusive akut njursvikt, som vanligen är reversibel.
Av det skälet ska kombinationen användas med försiktighet, särskilt hos äldre.
Patienter ska vara adekvat hydrerade och man bör överväga att monitorera njurfunktionen efter att behandlingen har initierats och med jämna mellanrum därefter.
Effekten av dessa aminer kan minska.
Effekten av icke depolariserande skelettmuskelrelaxantia kan potentieras av hydroklortiazid.
Dosjustering av den urinsyradrivande behandlingen kan vara nödvändig eftersom hydroklortiazid kan höja nivån av serumurat.
Ökad dosering av probenecid eller sulfinpyrazon kan vara nödvändig.
Samtidig tillförsel av tiazider kan leda till ökad incidens av överkänslighetsreaktioner mot allopurinol.
Tiazid- diuretika kan öka serumkalcium pga minskad utsöndring.
Om kalciumtillskott måste förskrivas, bör serumkalciumnivåerna följas och utgöra underlag för justering av kalciumdosen.
Den hyperglykemiska effekten av betablockerare och diazoxid kan förstärkas av tiazider.
Antikolinergika (t ex atropin, biperiden) kan leda till ökad biotillgänglighet för tiazid- diuretika genom minskad gastrointestinal motilitet och ventrikeltömningshastighet.
Amantadin:
Tiazider kan leda till ökad risk för biverkningar av amantadin.
Cytotoxiska läkemedel (t ex cyklofosfamid, metotrexat):
Tiazider kan leda till minskad renal utsöndring av cytotoxiska läkemedel och potentiera den myelosuppressiva effekten.
Baserat på de farmakologiska egenskaperna kan följande läkemedel väntas potentiera den hypotensiva effekten av antihypertensiva läkemedel inklusive telmisartan: baklofen, amifostin.
Dessutom kan ortostatisk hypotension förvärras av alkohol, barbiturater, narkotika och antidepressiva.
4. 6 Graviditet och amning
Angiotensin II- antagonister bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
Angiotensin II- antagonister är kontraindicerade under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE- hämmare under graviditetens första trimester är inte entydiga: en något ökad risk kan inte uteslutas.
Kontrollerade epidemiologiska data saknas för angiotensin II- antagonister men likartade risker kan föreligga för denna läkemedelsgrupp.
Om inte fortsatt behandling med angiotensin II- antagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för
Vid konstaterad graviditet bör behandling med angiotensin II - antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med angiotensin II- antagonister under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi).
(Se också avsnitt 5. 3).
Om exponering för angiotensin II- antagonister förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt angiotensin II- antagonister bör observeras noggrant med avseende på hypotension (se avsnitt 4. 3 och 4. 4).
Tiazider passerar placentabarriären och förekommer i navelsträngsblod.
De kan orsaka elektrolytstörningar hos fostret och möjligen orsaka andra reaktioner än de man sett hos vuxna.
Fall av neonatal trombocytopeni, av fetal eller neonatal gulsot har rapporterats när mamman behandlats med tiazider.
Amning (se avsnitt 4. 3):
Kinzalkomb är kontraindicerat under amning eftersom det inte är känt om telmisartan utsöndras i bröstmjölk hos människa.
Tiazider går över i modersmjölk och kan hämma amningen.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier beträffande förmågan att köra bil eller hantera maskiner har utförts.
Vid framförande av fordon och användning av maskiner ska man dock beakta att antihypertensiva läkemedel i enstaka fall kan orsaka yrsel och dåsighet.
4. 8 Biverkningar
Fast kombination Den totala incidensen av rapporterade biverkningar med Kinzalkomb har visat sig vara likartad den som observerats med enbart telmisartan i randomiserade kliniska studier hos 1471 patienter som randomiserade till behandling med telmisartan plus hydroklortiazid (835) eller enbart telmisartan (636).
Biverkningar uppvisade ingen relation till dosen eller korrelation till kön, ålder eller ras.
Biverkningar som har rapporterats i kliniska studier och som förekom oftare (p ≤0, 05) med telmisartan plus hydroklortiazid än med placebo visas nedan fördelade på systemorganklass.
Biverkningar som är kända vid behandling med en av komponenterna, men inte har setts i de kliniska studierna, kan förekomma under behandling med Kinzalkomb.
Biverkningarna har sorterats enligt frekvens i följande kategorier: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, 1/ 10); mindre vanliga (≥ 1/ 1 000, 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
7 Infektioner och infestationer
Ingen känd frekvens:
Bronkit Faryngit, sinuit
Metabolism och nutrition
Mindre vanliga:
Sällsynta:
Hypokalemi Hyperurikemi, hyponatremi
Psykiska störningar
Sällsynta:
Ångest Depression
Centrala och perifera nervsystemet
Vanliga:
Mindre vanliga:
Sällsynta:
Yrsel Synkope, parestesi Insomnia, sömnstörningar
Sällsynta:
Synstörning, dimsyn
Öron och balansorgan
Mindre vanliga:
Hjärtat
Mindre vanliga:
Takykardi, arytmier
Blodkärl Mindre vanliga:
Hypotension, ortostatisk hypotension
Andningsvägar, bröstkorg och mediastinum
Mindre vanliga:
Sällsynta:
Dyspné Respiratorisk påverkan (inklusive pneumonit och lungödem)
Magtarmkanalen
Mindre vanliga:
Sällsynta:
Ingen känd frekvens:
Diarré, muntorrhet, flatulens Buksmärta, förstoppning, dyspepsi, kräkning Gastrit
Lever och gallvägar Sällsynta:
Avvikande leverfunktion/ leverrubbning
Hud och subkutan vävnad
Sällsynta:
Angioödem, erythem, pruritus, hudutslag, hyperhidros, urtikaria
Muskuloskeletala systemet och bindväv
Sällsynta:
Ryggsmärta, muskelspasmer, myalgi Artralgi, muskelkramper, smärta i armar och ben
Reproduktionsorgan och bröstkörtel
Mindre vanliga
Erektil dysfunktion
Allmänna symtom och/ eller symtom vid administreringsstället
Sällsynta:
Bröstsmärta Influensaliknande sjukdom, smärta
Undersökningar
Mindre vanliga:
Sällsynta:
Ökad halt urinsyra i blodet Ökad halt kreatinin och kreatinfosfokinas i blodet, ökad halt leverenzymer i blodet.
Ytterligare information om de enskilda komponenterna De biverkningar som tidigare rapporterats med en av de enskilda komponenterna kan vara potentiella biverkningar för Kinzalkomb även om detta inte observerats i kliniska studier med detta preparat.
Telmisartan:
Biverkningar förekom med likartad frekvens hos patienter behandlade med placebo och telmisartan.
Den totala incidensen av biverkningar som rapporterades med telmisartan (41, 4%) var vanligen jämförbar med placebo (43, 9%) i placebokontrollerade studier.
Följande biverkningar har rapporterats från alla kliniska studier, med totalt 5788 patienter som behandlats med telmisartan.
Biverkningar utan känd frekvens som rapporterats efter användning av enbart telmisartan inkluderar:
Ingen känd frekvens:
Övre luftvägsinfektion, urinvägsinfektion inklusive cystit
Blodet och lymfsystemet
Ingen känd frekvens:
Eosinofili, anemi, trombocytopeni
Ingen känd frekvens:
Överkänslighet, anafylaktiska reaktioner
Metabolism och nutrition
Ingen känd frekvens:
Hyperkalemi
Ingen känd frekvens:
Bradykykardi
Magtarmkanalen
Ingen känd frekvens:
Hud och subkutan vävnad
Ingen känd frekvens:
Eksem, läkemedelsutslag, toxisk huderuption
Ingen känd frekvens:
Njurar och urinvägar
Ingen känd frekvens:
Nedsatt njurfunktion (inklusive akut njursvikt)
Allmänna symtom och/ eller symtom vid administreringsstället
Ingen känd frekvens:
Asteni, ingen effekt av läkemedlet
Undersökningar
Ingen känd frekvens:
Minskat hemoglobin
Hydroklortiazid kan orsaka eller förvärra den hypovolemi som kan leda till elektrolytstörningar (se avsnitt 4. 4).
9 Biverkningar med okänd frekvens har rapporterats vid behandling med enbart hydroklortiazid inkluderar:
Infektioner och infestationer
Ingen känd frekvens:
Sialadenit
Blodet och lymfsystemet
Ingen känd frekvens:
Aplastisk anemi, hemolytisk anemi, benmärgsdepression, leukopeni, neutropeni, agranulocytos, trombocytopeni
Ingen känd frekvens:
Anafylaktiska reaktioner, överkänslighet
Endokrina systemet
Ingen känd frekvens:
Diabetes mellitus utan fullgod kontroll
Ingen känd frekvens:
Anorexi, aptitförlust, elektrolytrubbningar, hyperkolesterolemi, hyperglykemi, hypovolemi
Psykiska störningar
Ingen känd frekvens:
Rastlöshet
Ingen känd frekvens:
Yrsel
Ingen känd frekvens:
Gulseende
Blodkärl
Ingen känd frekvens:
Nekrotiserande vaskulit
Magtarmkanalen
Ingen känd frekvens:
Pankreatit, magbesvär
Ingen känd frekvens:
Hepatocellulär gulsot, kolestatisk gulsot
Hud och subkutan vävnad
Ingen känd frekvens:
Lupusliknande syndrom, fotosensitivitetsreaktioner, hudvaskulit, toxisk epidermal nekrolys
Muskuloskeletala systemet och bindväv
Kraftlöshet
Njurar och urinvägar
Ingen känd frekvens:
Interstitiell nefrit, nedsatt njurfunktion, glykosuri
Allmänna symtom och/ eller symtom vid administreringsstället
Pyrexi
Undersökningar
Ökning av triglycerider
4. 9 Överdosering
Graden av hur mycket hydroklortiazid som försvinner med hemodialys har inte kunnat fastställas.
Symtom:
Bradykardi, yrsel, kräkningar, ökat serumkreatinin och akut njursvikt har också rapporterats.
Överdosering med hydroklortiazid förknippas med elektrolytförlust (hypokalemi, hypokloremi) och hypovolemi som ett resultat av kraftig diures.
De vanligaste tecknen och symtomen på överdosering är illamående och somnolens.
Hypokalemi kan resultera i muskelspasmer och/ eller accentuerad arytmi associerad med samtidig behandling med digitalisglykosider och vissa antiarytmiska läkemedel.
Behandling:
Telmisartan elimineras inte vid hemodialys.
Patienten bör övervakas noga och behandlingen ska vara symtomatisk och understödjande.
Föreslagna åtgärder är igångsättning av kräkningar och/ eller magpumpning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Serumelektrolyter och kreatinin ska följas ofta.
Om hypotension uppträder, ska patienten placeras i ryggläge och snabbt ges salt och vätskeersättning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk Grupp:
Angiotensin II- receptorantagonister, kombinationer, ATC- kod:
C09DA07.
Kinzalkomb är en kombination av en angiotensin II- receptorantagonist, telmisartan, och ett tiazid - diuretikum, hydroklortiazid.
Kombinationen av dessa innehållsämnen har en additiv antihypertensiv effekt, dvs reducerar blodtrycket i högre utsträckning än vardera komponenten enbart.
Kinzalkomb en gång dagligen leder till effektiv sänkning av blodtrycket inom det terapeutiska dosintervallet.
Telmisartan är, oralt given, en effektiv och specifik angiotensin II- receptor- subtyp (AT1) - antagonist.
Telmisartan tränger med mycket hög affinitet bort angiotensin II från bindningsställena på AT1 - receptorn, som svarar för de kända effekterna av angiotensin II.
Telmisartan uppvisar ingen effekt som partiell agonist vid AT1- receptorn.
Telmisartan binds selektivt till AT1- receptorn.
Bindningen har lång duration.
Telmisartan uppvisar ingen affinitet till andra receptorer, såsom AT2 och andra sämre karaktäriserade AT- receptorer.
Den funktionella rollen för dessa receptorer är inte känd, inte heller effekten av eventuell överstimulering av angiotensin II, vars nivåer ökar med telmisartan.
Telmisartan leder till minskade aldosteron- nivåer i plasma.
Telmisartan hämmar inte humant plasma - renin och har inte någon jonkanalblockerande förmåga.
Telmisartan hämmar inte det angiotensinomvandlande enzymet (kininas II), vilket är det enzym som också bryter ner bradykinin.
Man förväntar sig därför inte någon potentiering av bradykininmedierade biverkningar.
80 mg telmisartan till friska försökspersoner hämmar nästan fullständigt den ökning av blodtrycket som utlöses av angiotensin II.
Hämningen varar mer än 24 timmar och är fortfarande mätbar upp till 48 timmar.
Den antihypertensiva effekten inträder gradvis inom 3 timmar efter den första dosen telmisartan.
Den maximala sänkningen av blodtrycket uppnås vanligtvis 4 - 8 veckor efter behandlingsstart och den bibehålles under långtidsbehandling.
Detta har visats med ambulatoriska blodtrycksmätningar under de sista 4 timmarna före nästa dos.
Detta bekräftas även av att kvoten mellan lägsta och högsta blodtrycksvärde ligger över 80% efter intag av 40- 80 mg telmisartan i placebokontrollerade kliniska studier.
Hos patienter med hypertoni sänker telmisartan systoliskt och diastoliskt blodtryck utan att påverka hjärtfrekvensen.
Den antihypertensiva effekten av telmisartan är jämförbar med effekten av andra typer av antihypertensiva läkemedel (vilket visats i kliniska prövningar där telmisartan jämförts med amlodipin, atenolol, enalapril, hydroklortiazid och lisinopril).
11 Vid abrupt utsättning av behandling med telmisartan, återgår blodtrycket gradvis till blodtrycksnivån före behandlingen under flera dagar, utan några tecken på hastig blodtrycksstegring (” rebound hypertension ”).
Incidensen av torrhosta var signifikant lägre hos patienter som behandlats med telmisartan jämfört med de som fick ACE- hämmare vid direkta jämförelser i kliniska studier.
Effekten av telmisartan på mortalitet och kardiovaskulär morbiditet är för närvarande inte känd.
Hydroklortiazid är ett tiazid- diuretikum.
Mekanismen för den antihypertensiva effekten av tiazid - diuretika är inte fullt känd.
Tiazider påverkar njurtubulis förmåga att reabsorbera elektrolyter och ökar utsöndringen av natrium och klorid i ungefär samma grad.
Den diuretiska effekten av hydroklortiazid leder till minskad plasmavolym, ökad plasmarenin- aktivitet, ökad aldosteronsekretion, vilket innebär ökad förlust av kalium och bikarbonat i urinen samt minskat serum- kalium.
Samtidig användning av telmisartan tenderar att motverka kaliumförlusten vid diuretikabehandling, troligen genom blockad av renin- angiotensin- aldosteron- systemet.
Med hydroklortiazid påbörjas diuresen inom 2 timmar, med maximal effekt efter ca 4 timmar, effekten varar 6- 12 timmar.
Epidemiologiska studier har visat att långtidsbehandling med hydroklortiazid leder till minskad kardiovaskulär mortalitet och morbiditet.
Effekten av den fasta kombinationen telmisartan/ hydroklortiazid på mortalitet och kardiovaskulär morbiditet är för närvarande inte känd.
5. 2 Farmakokinetiska egenskaper
Samtidig tillförsel av hydroklortiazid och telmisartan förefaller inte påverka farmakokinetiken av endera substansen hos friska försökspersoner.
Absorption:
Telmisartan:
Efter oral tillförsel uppnås maximal plasmakoncentration av telmisartan inom 0, 5 - 1, 5 timme efter dosering.
58%.
När telmisartan intas med föda minskar biotillgängligheten med en minskning av ytan under plasmakoncentration- tidkurvan (AUC 0- ∞) med ca 6% med 40 mg telmisartan och med ca 19% med dosen 160 mg.
Tre timmar efter dosering är plasmakoncentrationen likartad vare sig telmisartan intagits med eller utan föda.
Minskningen i AUC är liten och förväntas inte leda till en minskad terapeutisk effekt.
Farmakokinetiken av oralt tillfört telmisartan är icke- linjär i dosintervallet 20- 160 mg med mer än proportionella ökningar av plasmakoncentration (Cmax och AUC) med ökande dos.
Telmisartan ackumuleras inte signifikant i plasma vid upprepad tillförsel.
Hydroklortiazid:
Efter oral tillförsel av Kinzalkomb uppnås maxkoncentrationen av hydroklortiazid ungefär 1, 0 – 3, 0 timmar efter dosering.
Baserat på den kumulativa renala utsöndringen av hydroklortiazid var den absoluta biotillgängligheten ca 60%.
Distribution:
Telmisartan är höggradigt bundet till plasmaproteiner (> 99, 5%), framförallt albumin och alfa- 1- glykoprotein.
Distributionsvolymen för telmisartan vid steady state (Vdss) är ungefär 500 liter, vilket tyder på att telmisartan också binder till vävnaderna.
Hydroklortiazid är proteinbundet till 68% och distributionsvolymen är 0, 83- 1, 14 l/ kg.
Metabolism och elimination:
Telmisartan:
Efter oral eller intravenös tillförsel av 14C- märkt telmisartan elimineras huvuddelen av dosen (> 97%) i faeces, via biliär utsöndring.
Endast obetydliga mängder återfanns i urin.
Telmisartan metaboliseras genom konjugering till farmakologiskt inaktiv acylglukuronid.
Glukuronid av modersubstansen är den enda metabolit som har identifierats hos människa.
Efter en engångsdos av 14C- märkt telmisartan representerar glukuroniden 11% av radioaktiviteten i plasma.
Cytokrom P450 isoenzymer deltar inte i metaboliseringen av telmisartan.
Totalt plasmaclearance av telmisartan efter oral tillförsel är > 1500 ml/ min.
Terminal eliminationshalveringstid är > 20 timmar.
Hydroklortiazid:
Hydroklortiazid metaboliseras inte hos människa utan utsöndras i huvudsak som oförändrad substans i urinen.
Ca 60% av den orala dosen elimineras som oförändrad substans inom 48
Renalt clearance är ca 250- 300 ml/ min.
Den terminala eliminationshalveringstiden för hydroklortiazid är 10- 15 timmar.
Speciella patientgrupper
Äldre:
Farmakokinetiken för telmisartan skiljer sig inte åt hos äldre och patienter under 65 år.
Kön:
Plasmakoncentrationen av telmisartan är ungefär 2- 3 gånger högre hos kvinnor än hos män.
I kliniska studier fann man dock inte någon signifikant skillnad i blodtryckssvar eller incidens av ortostatisk hypotension hos kvinnor.
Inga dosjusteringar är nödvändiga.
Det finns en trend till högre plasmakoncentrationer av hydroklortiazid hos kvinnor än hos män.
Detta anses inte ha klinisk relevans.
Patienter med nedsatt njurfunktion:
Renal utsöndring bidrar inte till clearance av telmisartan.
Baserat på begränsad erfarenhet av patienter med mild till måttlig nedsättning av njurfunktionen (kreatininclearance 30- 60 ml/ min, genomsnittsvärde ca 50 ml/ min) är det inte nödvändigt med dosjustering till patienter med nedsatt njurfunktion.
Telmisartan eliminineras inte från blodet via hemodialys.
Hos patienter med nedsatt njurfunktion är hastigheten av hydroklortiazid- eliminationen reducerad.
I en studie med patienter med genomsnittligt kreatininclearance på 90 ml/ min ökade eliminationshalveringstiden av hydroklortiazid.
Hos patienter utan egen njurfunktion var halveringstiden för eliminationen ca 34 timmar.
Patienter med nedsatt leverfunktion:
I farmakokinetiska studier av patienter med nedsatt leverfunktion sågs en ökning av absolut biotillgänglighet upp till nästan 100%.
Halveringstiden för eliminationsfasen är inte förändrad hos patienter med leverinsufficiens.
5. 3 Prekliniska säkerhetsuppgifter
I prekliniska säkerhetsstudier där telmisartan och hydroklortiazid samtidigt tillfördes till normotensiva råttor och hundar, hade doser jämförbara med den kliniska dosen inga ytterligare effekter, jämfört med de som observerats med endera substansen enbart.
De toxikologiska fynd som observerats har ingen relevans för behandling av människor.
Följande toxikologiska fynd är välkända från prekliniska studier med ACE- hämmare och angiotensin II- antagonister: minskning av röda blodkroppsparametrar (erytrocyter, hemoglobin, hematokrit), för - ändringar i renal hemodynamik (ökat blodurea och kreatinin), ökad reninaktivitet i plasma, hypertrofi/ hyperplasi i de juxtaglomerulära cellerna och gastrointestinala skador.
Gastrointestinala sår kunde motverkas/ förbättras genom tillägg av oralt given koksaltlösning och gemensamma burar.
Hos hund sågs dilatation och atrofi av renala tubuli.
Dessa fynd anses bero på den farmakologiska aktiviteten av telmisartan.
Telmisartan visade inga tecken på mutagenicitet eller relevant klastogen aktivitet i in vitro studier och inga tecken på carcinogenicitet hos råtta och mus.
Studier med hydroklortiazid har visat på en genotoxisk eller carcinogen effekt i vissa experimentella modeller.
Omfattande klinisk erfarenhet har inte kunnat påvisa något samband mellan behandling med hydroklortiazid och tumörsjukdom.
För fostertoxiska effekter av kombinationen telmisartan/ hydroklortiazid, se avsnitt 4. 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Laktosmonohydrat Magnesiumstearat Majsstärkelse Meglumin Mikrokristallin cellulosa Povidon (K25) Röd järnoxid (E172) Natriumhydroxid Natriumstärkelseglykolat (typ A) Sorbitol (E420)
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvarningsanvisningar.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Aluminium/ aluminium blister (PA/ Al/ PVC/ Al eller PA/ PA/ Al/ PVC/ Al).
Ett blister innehåller 7 eller 10 tabletter.
Blister med 14, 28, 56 eller 98 tabletter eller perforerade endosblister med 28 x 1 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Vid enstaka tillfällen har det yttre lagret av blisterförpackningen separerat från det inre lagret mellan facken för tabletterna.
Ingen åtgärd behöver vidtas om detta observeras.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 214/ 001- 005
14 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
Datum för senaste förnyade godkännande:
19/ 04/ 2002 19/ 04/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
15 1.
LÄKEMEDLETS NAMN
Kinzalkomb 80 mg/ 12, 5 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 80 mg telmisartan och 12, 5 mg hydroklortiazid.
Varje tablett innehåller 112 mg laktosmonohydrat och 338 mg sorbitol (E420).
För fullständig förteckning överhjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett.
Röd och vit oval tvåskiktstablett, med kod H8.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Kinzalkomb är en fast kombination (80 mg telmisartan / 12, 5 mg hydroklortiazid) som är avsedd för patienter vars blodtryck inte kontrolleras adekvat av telmisartan enbart.
4. 2 Dosering och administreringssätt
Vuxna Kinzalkomb ska intas en gång dagligen med vätska, med eller utan föda av patienter vars blodtryck inte kontrolleras adekvat av telmisartan enbart.
Individuell dostitrering av var och en av de två komponenterna rekommenderas innan byte till den fasta kombinationen.
När det är lämpligt ur klinisk synpunkt kan byte direkt från monoterapi till den fasta kombinationen övervägas.
• Kinzalkomb 40 mg/ 12, 5 mg kan ges till patienter vars blodtryck inte kontrolleras adekvat av Kinzalmono 40 mg • Kinzalkomb 80 mg/ 12, 5 mg kan ges till patienter vars blodtryck inte kontrolleras adekvat av Kinzalmono 80 mg
Nedsatt njurfunktion:
Regelbunden kontroll av njurfunktionen rekommenderas (se avsnitt 4. 4).
Nedsatt leverfunktion:
Hos patienter med milt till måttligt nedsatt leverfunktion bör dosen ej överstiga Kinzalkomb 40 mg/ 12, 5 mg en gång dagligen.
Kinzalkomb är inte indicerat till patienter med svår nedsättning av leverfunktionen.
Tiazider ska användas med försiktighet till patienter med nedsatt leverfunktion (se avsnitt 4. 4).
Äldre:
Ingen justering av dosen är nödvändig.
Barn och ungdomar.
Kinzalkomb rekommenderas inte till barn under 18 år beroende på brist på data avseende säkerhet och effekt.
16 4. 3 Kontraindikationer
• Överkänslighet mot de aktiva substanserna eller mot något hjälpämne (se avsnitt 6. 1). • Överkänslighet mot andra sulfonamid- derivat (hydroklortiazid är ett sulfonamid- derivat). • Andra och tredje trimestern av graviditeten och amning (se avsnitt 4. 4 och 4. 6). • Gallstas och gallvägsobstruktion. • Svår nedsättning av leverfunktionen. • Svår nedsättning av njurfunktionen (kreatininclearance < 30 ml/ min). • Refraktär hypokalemi, hyperkalcemi.
4. 4 Varningar och försiktighet
Graviditet Behandling med angiotensin II- antagonister bör inte påbörjas under graviditet.
Om inte fortsatt behandling med angiotensin II- antagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II- antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Nedsatt leverfunktion:
Kinzalkomb bör inte ges till patienter med gallstas, gallvägsobstruktion eller svår leverinsufficiens (se avsnitt 4. 3), eftersom telmisartan huvudsakligen elimineras via gallan.
Dessa patienter kan förväntas ha reducerat hepatiskt clearance för telmisartan.
Dessutom bör Kinzalkomb användas med försiktighet till patienter med nedsatt leverfunktion eller progressiv leversjukdom, eftersom mindre avvikelser i vätske - och elektrolytbalansen kan utlösa leverkoma.
Det finns ingen klinisk erfarenhet av Kinzalkomb hos patienter med nedsatt leverfunktion.
Renovaskulär hypertension:
Det finns en ökad risk för svår hypotension och njurinsufficiens när patienter med bilateral njurartärstenos eller unilateral njurartärstenos med en kvarvarande njure behandlas med läkemedel som hämmar renin- angiotensin- aldosteron- systemet.
Nedsatt njurfunktion och njurtransplantation:
Kinzalkomb ska inte användas till patienter med svår nedsättning av njurfunktionen (kreatininclearance < 30 ml/ min) (se avsnitt 4. 3).
Det finns ingen erfarenhet av behandling med Kinzalkomb hos patienter som nyligen genomgått en njurtransplan - tation.
Därför rekommenderas regelbundna kontroller av kaliumnivån, kreatininhalten och serumurat.
Ureastegring kan förekomma vid behandling med tiazid- diuretika till patienter med nedsatt njurfunktion.
Intravaskulär hypovolemi:
Symtomgivande hypotension, särskilt efter den första dosen, kan förekomma hos patienter med hyponatremi och/ eller hypovolemi pga höga doser diuretika, saltreducerad kost, diarré eller kräkningar.
Symtomen måste åtgärdas innan behandling med Kinzalkomb inleds.
Andra tillstånd som stimulerar renin- angiotensin- systemet:
Hos patienter vars kärltonus och njurfunktion huvudsakligen styrs av aktiviteten i renin- angiotensin- aldosteron- systemet (t ex patienter med svår hjärtsvikt eller bakomliggande njursjukdom, inklusive njurartärstenos), har behandling med läkemedel som påverkar detta system förknippats med akut hypotension, ureastegring, oliguri och i sällsynta fall akut njurinsufficiens( se avsnitt 4. 8).
Primär aldosteronism:
Patienter med primär aldosteronism svarar i allmänhet inte på antihypertensiva läkemedel som verkar genom hämning av renin- angiotensin- systemet.
Behandling med Kinzalkomb rekommenderas därför inte.
Stenos i aorta - och mitralisklaffen, obstruktiv hypertrofisk kardiomyopati:
Liksom med andra vasodilaterande läkemedel bör försiktighet iakttagas vid behandling av patienter med stenos i aorta - eller mitralisklaffen, eller obstruktiv hypertrofisk kardiomyopati.
17 Metabola och endokrina effekter:
Tiazidbehandling kan försämra glukostoleransen.
Hos diabetiker kan justering av insulin eller perorala antidiabetika behövas.
Latent diabetes mellitus kan bli manifest under tiazidbehandling.
Ökade kolesterol - och triglyceridnivåer har noterats i samband med behandling med tiazid- diuretika, men inga eller obetydliga effekter har rapporterats vid dosen 12, 5 mg, som Kinzalkomb innehåller.
Hyperurikemi kan förekomma eller gikt kan utlösas hos vissa patienter under tiazidbehandling.
Elektrolytrubbningar:
Liksom för alla patienter som behandlas med diuretika, bör regelbundna mätningar av serumelektrolyter göras med lämpliga intervall.
Tiazider, inklusive hydroklortiazid, kan orsaka rubbningar i vätske - eller elektrolytbalansen (inklusive hypokalemi, hyponatremi och hypokloremisk alkalos).
Varningssignaler vid rubbningar i vätske - eller elektrolytbalansen är muntorrhet, törst, asteni, letargi, trötthet, rastlöshet, muskelsmärta eller kramper, muskeltrötthet, hypotension, oliguri, takykardi och gastrointestinala symtom som illamående och kräkningar (se avsnitt 4. 8).
- Hypokalemi
Även om hypokalemi kan utvecklas vid användning av tiazid- diuretika, kan samtidig behandling med telmisartan minska den diuretika- inducerade hypokalemin.
Risken för hypokalemi är störst hos patienter med levercirrhos, patienter med stor diures, patienter med otillräcklig oral elektrolyttillförsel och hos patienter med samtidig behandling med kortikosteroider eller adrenokortikotropt hormon (ACTH) (se avsnitt 4. 5).
- Hyperkalemi
Däremot kan den antagonism som telmisartan- komponenten i Kinzalkomb utövar på angiotensin II (AT1) receptorer, leda till hyperkalemi.
Även om kliniskt signifikant hyperkalemi inte har dokumenterats med Kinzalkomb, ingår njurinsufficiens och/ eller hjärtsvikt och diabetes mellitus bland riskfaktorerna för utvecklingen av hyperkalemi.
Kaliumsparande diuretika, kaliumtillskott eller saltersättningar som innehåller kalium ska användas med försiktighet tillsammans med Kinzalkomb (se avsnitt 4. 5).
- Hyponatremi och hypokloremisk alkalos
Det finns inga tecken på att Kinzalkomb minskar eller förebygger diuretika- inducerad hyponatremi.
Brist på klorid är vanligen mild och kräver normalt ingen behandling.
- Hyperkalcemi
Tiazider kan leda till minskad utsöndring av kalcium i urinen och medföra en övergående och lätt höjning av serumkalcium i frånvaro av kända tillstånd som påverkar kalciummetabolismen.
Uttalad hyperkalcemi kan vara ett tecken på dold hyperparathyroidism.
Tiazider ska utsättas innan under - sökningar av parathyroideafunktionen genomförs.
- Hypomagnesemi
Tiazider har visats leda till ökad urinutsöndring av magnesium, vilket kan leda till hypomagnesemi (se avsnitt 4. 5).
Sorbitol och laktosmonohydrat:
Detta läkemedel innehåller laktosmonohydrat och sorbitol.
Patienter med sällsynta hereditära problem av fruktosintolerans och/ eller galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption skall inte använda detta läkemedel.
Etniska skillnader:
Liksom alla andra angiotensin II- receptorantagonister ger telmisartan uppenbart mindre effektiv blodtryckssänkning hos svarta patienter än hos icke svarta, troligen pga en högre prevalens av låg reninstatus hos den svarta hypertonipopulationen.
Övrigt:
Liksom med alla antihypertensiva läkemedel, skulle en hjärtinfarkt eller stroke kunna utlösas av en kraftig blodtryckssänkning hos patienter med ischemisk hjärtsjukdom eller ischemisk kardiovaskulär sjukdom.
18 Allmänt:
Överkänslighetsreaktioner mot hydroklortiazid kan förekomma hos patienter med eller utan anamnes på allergi eller bronkialastma, men är mer trolig hos patienter med sådan bakgrund.
Fall av fotosensitivitet har rapporterats med tiazid- diuretika (se avsnitt 4. 8).
Om en fotosensitivitetsreaktion inträffar under behandlingen, rekommenderas att man avbryter behandlingen.
Exacerbationer av systemisk lupus erythematosus har rapporterats vid användning av tiazid- diuretika.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Litium:
Reversibel ökning av serumkoncentrationen och toxicitet av litium har rapporterats vid samtidig användning av litium och ACE- hämmare.
Sällsynta fall har även rapporterats med angiotensin II- antagonister (inklusive Kinzalkomb).
Samtidig behandling med litium och Kinzalkomb rekommenderas inte.
Om kombinationen är nödvändig, rekommenderas noggrann uppföljning av litium i serum..
Läkemedel som kan medföra kaliumförlust och hypokalemi (t ex andra kaliuretiska diuretika, laxermedel, kortikosteroider, ACTH, amfotericin, carbenoxolon, penicillin G- natrium, salicylsyra och dess derivat):
Om dessa substanser förskrivs samtidigt som hydroklortiazid- telmisartan - kombinationen, bör plasmanivåerna av kalium följas.
Dessa läkemedel kan potentiera effekten av hydroklortiazid på serumkalium (se avsnitt 4. 4).
Läkemedel som kan leda till ökade kaliumnivåer och hyperkalemi (ACE- hämmare, kaliumsparande diuretika, kaliumtillskott, saltersättning som innehåller kalium, ciklosporin eller andra läkemedel som heparin- natrium):
Om dessa läkemedel förskrivs samtidigt som hydroklortiazid- telmisartan - kombinationen, bör plasmanivåerna av kalium följas.
Baserat på erfarenhet av användning av läkemedel som hämmar renin- angiotensinsystemet, kan samtidig användning av dessa läkemedel leda till ökat serumkalium och kan därför inte rekommenderas (se avsnitt 4. 4)
Läkemedel som påverkas av störningar i serumkalium:
Regelbunden kontroll av serumkalium och EKG rekommenderas när Kinzalkomb ges tillsammans med läkemedel som påverkas av förändringar i serumkalium- nivån (t ex digitalisglykosider, antiarytmika) och följande läkemedel som kan leda till Torsade de pointes (vilket inkluderar vissa antiarytmika), hypokalemi är en predisponerande faktor för Torsade de pointes.
- klass Ia antiarytmika (t ex kinidin, hydrokinidin, disopyramid)
- klass III antiarytmika (t ex amiodaron, sotalol, dofetilid, ibutilid)
- vissa antipsykotiska läkemedel (t ex tioridazin, klorpromazin, levopromazin, trifluoperazin,
cyamemazin, sulpirid, sultoprid, amisulprid, tiaprid, pimozid, haloperidol, droperidol)
- övriga:
(t ex bepridil, cisaprid, difemanil, erytromycin IV, halofantrin, mizolastin, pentamidin,
sparfloxacin, terfenadin, vincamin IV.)
Tiazid- inducerad hypokalemi eller hypomagnesemi kan leda till digitalis - inducerad arytmi (se avsnitt 4. 4).
Telmisartan kan öka den antihypertensiva effekten av andra antihypertensiva läkemedel.
Dosjustering av diabetesläkemedel kan behövas (se avsnitt 4. 4).
Metformin bör användas med försiktighet: det finns risk för att lakto- acidos utlöses genom en eventuell funktionell njurinsufficiens knuten till hydroklortiazid.
Absorptionen av hydroklortiazid försämras i närvaro av anjonbytar - resiner.
19 Icke- steroida antiinflammatoriska läkemedel:
NSAID (dvs acetylsalicylsyra i antiinflammatorisk dos, COX- 2- hämmare och icke selektiva NSAID) kan minska den diuretiska, natriuretiska och antihypertensiva effekten av tiazid- diuretika och den antihypertensiva effekten av angiotensin- II - receptorantagonister
Hos vissa patienter med nedsatt njurfunktion (t ex dehydrerade patienter eller äldre patienter med nedsatt njurfunktion) kan samtidig användning av angiotensin- II- receptor- antagonister och läkemedel som hämmar cyklooxygenas leda till ytterligare försämring av njurfunktionen, eventuellt inklusive akut njursvikt, som vanligen är reversibel.
Av det skälet ska kombinationen användas med försiktighet, särskilt hos äldre.
Patienter ska vara adekvat hydrerade och man bör överväga att monitorera njurfunktionen efter att behandlingen har initierats och med jämna mellanrum därefter.
Effekten av dessa aminer kan minska.
Effekten av icke depolariserande skelettmuskelrelaxantia kan potentieras av hydroklortiazid.
Dosjustering av den urinsyradrivande behandlingen kan vara nödvändig eftersom hydroklortiazid kan höja nivån av serumurat.
Ökad dosering av probenecid eller sulfinpyrazon kan vara nödvändig.
Samtidig tillförsel av tiazider kan leda till ökad incidens av överkänslighetsreaktioner mot allopurinol.
Tiazid- diuretika kan öka serumkalcium pga minskad utsöndring.
Om kalciumtillskott måste förskrivas, bör serumkalciumnivåerna följas och utgöra underlag för justering av kalciumdosen.
Den hyperglykemiska effekten av betablockerare och diazoxid kan förstärkas av tiazider.
Antikolinergika (t ex atropin, biperiden) kan leda till ökad biotillgänglighet för tiazid- diuretika genom minskad gastrointestinal motilitet och ventrikeltömningshastighet.
Amantadin:
Tiazider kan leda till ökad risk för biverkningar av amantadin.
Cytotoxiska läkemedel (t ex cyklofosfamid, metotrexat):
Tiazider kan leda till minskad renal utsöndring av cytotoxiska läkemedel och potentiera den myelosuppressiva effekten.
Baserat på de farmakologiska egenskaperna kan följande läkemedel väntas potentiera den hypotensiva effekten av antihypertensiva läkemedel inklusive telmisartan: baklofen, amifostin.
Dessutom kan ortostatisk hypotension förvärras av alkohol, barbiturater, narkotika och antidepressiva.
4. 6 Graviditet och amning
Angiotensin II- antagonister bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
Angiotensin II- antagonister är kontraindicerade under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE- hämmare under graviditetens första trimester är inte entydiga: en något ökad risk kan inte uteslutas.
Kontrollerade epidemiologiska data saknas för angiotensin II- antagonister men likartade risker kan föreligga för denna läkemedelsgrupp.
Om inte fortsatt behandling med angiotensin II- antagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II - antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
20 Det är känt att behandling med angiotensin II- antagonister under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi).
(Se också avsnitt 5. 3).
Om exponering för angiotensin II- antagonister förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt angiotensin II- antagonister bör observeras noggrant med avseende på hypotension (se avsnitt 4. 3 och 4. 4).
Tiazider passerar placentabarriären och förekommer i navelsträngsblod.
De kan orsaka elektrolytstörningar hos fostret och möjligen orsaka andra reaktioner än de man sett hos vuxna.
Fall av neonatal trombocytopeni, av fetal eller neonatal gulsot har rapporterats när mamman behandlats med tiazider.
Amning (se avsnitt 4. 3):
Kinzalkomb är kontraindicerat under amning eftersom det inte är känt om telmisartan utsöndras i bröstmjölk hos människa.
Tiazider går över i modersmjölk och kan hämma amningen.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier beträffande förmågan att köra bil eller hantera maskiner har utförts.
Vid framförande av fordon och användning av maskiner ska man dock beakta att antihypertensiva läkemedel kan i enstaka fall orsaka yrsel och dåsighet.
4. 8 Biverkningar
Fast kombination Den totala incidensen av rapporterade biverkningar med Kinzalkomb har visat sig vara likartad den som observerats med enbart telmisartan i randomiserade kliniska studier hos 1471 patienter som randomiserade till behandling med telmisartan plus hydroklortiazid (835) eller enbart telmisartan (636).
Biverkningar uppvisade ingen relation till dosen eller korrelation till kön, ålder eller ras.
Biverkningar som har rapporterats i kliniska studier och som förekom oftare (p ≤0, 05) med telmisartan plus hydroklortiazid än med placebo visas nedan fördelade på system- organklass.
Biverkningar som är kända vid behandling med en av komponenterna, men inte har setts i de kliniska studierna, kan förekomma under behandling med Kinzalkomb.
Biverkningarna har sorterats enligt frekvens i följande kategorier: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100 till < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000), mycket sällsynta < 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Infektioner och infestationer
Ingen känd frekvens:
Bronkit Faryngit, sinuit
Metabolism och nutrition
Mindre vanliga:
Sällsynta:
Hypokalemi Hyperurikemi, hyponatremi
Psykiska störningar
Sällsynta:
Ångest Depression
Centrala och perifera nervsystemet
Vanliga:
Mindre vanliga:
Sällsynta:
Yrsel Synkopé, parestesi Insomnia, sömnstörningar
Sällsynta:
Synstörning, dimsyn
Öron och balansorgan
Mindre vanliga:
Hjärtat
Mindre vanliga:
Takykardi, arytmi
Blodkärl Mindre vanliga:
Hypotension, ortostatisk hypotension
Andningsvägar, bröstkorg och mediastinum
Mindre vanliga:
Sällsynta:
Dyspné Respiratorisk påverkan (inklusive pneumonit och lungödem)
Magtarmkanalen
Mindre vanliga:
Sällsynta:
Ingen känd frekvens:
Diarré, muntorrhet, flatulens Buksmärta, förstoppning, dyspepsi, kräkning Gastrit
Lever och gallvägar Sällsynta:
Avvikande leverfunktion/ leverrubbning
Hud och subkutan vävnad
Sällsynta:
Angioödem, erythem, pruritus, hudutslag, hyperhidros, urtikaria
Muskuloskeletala systemet och bindväv
Sällsynta:
Ryggsmärta, muskelspasmer, myalgi Artralgi, muskelkramper, smärta i armar och ben
Reproduktionsorgan och bröstkörtel
Mindre vanliga
Erektil dysfunktion
Allmänna symtom och/ eller symtom vid administreringsstället
Sällsynta:
Bröstsmärta Influensaliknande sjukdom, smärta
Undersökningar
Mindre vanliga:
Sällsynta:
Ökad halt urinsyra i blodet Ökad halt kreatinin och kreatinfosfokinas i blodet, ökad halt leverenzymer i blodet.
De biverkningar som tidigare rapporterats med en av de enskilda komponenterna kan vara potentiella biverkningar för Kinzalkomb även om detta inte observerats i kliniska studier med detta preparat.
Telmisartan:
Biverkningar förekom med likartad frekvens hos patienter behandlade med placebo och telmisartan.
22 Den totala incidensen av biverkningar som rapporterades med telmisartan (41, 4%) var vanligen jämförbar med placebo (43, 9%) i placebokontrollerade studier.
Följande biverkningar har rapporterats från alla kliniska studier, med totalt 5788 patienter som behandlats med telmisartan:
Infektioner och infestationer
Ingen känd frekvens:
Övre luftvägsinfektion, urinvägsinfektion inklusive cystit
Blodet och lymfsystemet
Ingen känd frekvens:
Eosinofili, anemi, trombocytopeni
Ingen känd frekvens:
Överkänslighet, anafylaktiska reaktioner
Metabolism och nutrition
Ingen känd frekvens:
Hyperkalemi
Ingen känd frekvens:
Bradykykardi
Magtarmkanalen
Ingen känd frekvens:
Hud och subkutan vävnad
Ingen känd frekvens:
Eksem, läkemedelsutslag, toxisk huderuption
Muskuloskeletala systemet och bindväv
Ingen känd frekvens:
Njurar och urinvägar
Ingen känd frekvens:
Nedsatt njurfunktion (inklusive akut njursvikt)
Allmänna symtom och/ eller symtom vid administreringsstället
Ingen känd frekvens:
Asteni, ingen effekt av läkemedlet
Undersökningar
Ingen känd frekvens:
Minskat hemoglobin
Hydroklortiazid kan orsaka eller förvärra den hypovolemi som kan leda till elektrolytstörningar (se avsnitt 4. 4).
biverkningar med okänd frekvens har rapporterats vid behandling med enbart hydroklortiazid inkluderar:
Infektioner och infestationer
Ingen känd frekvens:
Sialadenit
Ingen känd frekvens:
Aplastisk anemi, hemolytisk anemi, benmärgsdepression, leukopeni, neutropeni, agranulocytos, trombocytopeni
Immunsystemet
Ingen känd frekvens:
Anafylaktiska reaktioner, överkänslighet
Ingen känd frekvens:
Diabetes mellitus utan fullgod kontroll
Metabolism och nutrition
Ingen känd frekvens:
Anorexi, aptitförlust, elektrolytrubbningar, hyperkolesterolemi, hyperglykemi, hypovolemi
Ingen känd frekvens:
Rastlöshet
Centrala och perifera nervsystemet
Ingen känd frekvens:
Yrsel
Ingen känd frekvens:
Gulseende
Blodkärl
Ingen känd frekvens:
Nekrotiserande vaskulit
Ingen känd frekvens:
Pankreatit, magbesvär
Lever och gallvägar
Ingen känd frekvens:
Hepatocellulär gulsot, kolestatisk gulsot
Ingen känd frekvens:
Lupusliknande syndrom, fotosensitivitetsreaktioner, hudvaskulit, toxisk epidermal nekrolys
Muskuloskeletala systemet och bindväv
Ingen känd frekvens:
Kraftlöshet
Ingen känd frekvens:
Interstitiell nefrit, nedsatt njurfunktion, glykosuri
Allmänna symtom och/ eller symtom vid administreringsstället
Ingen känd frekvens:
Pyrexi
Undersökningar
Ingen känd frekvens:
Ökning av triglycerider
4. 9 Överdosering
Det finns begränsade data beträffande överdosering av telmisartan hos människa.
Graden av hur mycket hydroklortiazid som försvinner med hemodialys har inte kunnat fastställas.
Symtom:
Bradykardi, yrsel, kräkningar, ökat serumkreatinin och akut njursvikt har också rapporterats.
Överdosering med hydroklortiazid förknippas med elektrolytförlust (hypokalemi, hypokloremi) och hypovolemi som ett resultat av kraftig diures.
De vanligaste tecknen och symtomen på överdosering är illamående och somnolens.
Hypokalemi kan resultera i muskelspasmer och/ eller accentuerad arytmi associerad med samtidig behandling med digitalisglykosider och vissa antiarytmiska läkemedel.
Behandling:
Telmisartan elimineras inte vid hemodialys.
Patienten bör övervakas noga och behandlingen ska vara symtomatisk och understödjande.
Behandlingen beror på tiden efter intag och symtomens allvarlighetsgrad.
Föreslagna åtgärder är igångsättning av kräkningar och/ eller
Aktivt kol kan vara användbart vid behandling av överdosering.
Serumelektrolyter och kreatinin ska följas ofta.
Om hypotension uppträder, ska patienten placeras i ryggläge och snabbt ges salt och vätskeersättning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk Grupp:
Angiotensin II- receptorantagonister, kombinationer, ATC- kod:
C09DA07.
Kinzalkomb är en kombination av en angiotensin II- antagonist, telmisartan, och ett tiazid- diuretikum, hydroklortiazid.
Kombinationen av dessa innehållsämnen har en additiv antihypertensiv effekt, dvs reducerar blodtrycket i högre utsträckning än vardera komponenten enbart.
Kinzalkomb en gång dagligen leder till effektiv sänkning av blodtrycket inom det terapeutiska dosintervallet.
Telmisartan är, oralt given, en effektiv och specifik angiotensin II- receptor- subtyp (AT1) - antagonist.
Telmisartan tränger med mycket hög affinitet bort angiotensin II från bindningsställena på AT1 - receptorn, som svarar för de kända effekterna av angiotensin II.
Telmisartan uppvisar ingen effekt som partiell agonist vid AT1- receptorn.
Telmisartan binds selektivt till AT1- receptorn.
Bindningen har lång duration.
Telmisartan uppvisar ingen affinitet till andra receptorer, såsom AT2 och andra sämre karaktäriserade AT- receptorer.
Den funktionella rollen för dessa receptorer är inte känd, inte heller effekten av eventuell överstimulering av angiotensin II, vars nivåer ökar med telmisartan.
Telmisartan leder till minskade aldosteron- nivåer i plasma.
Telmisartan hämmar inte humant plasmarenin och har inte någon jonkanalblockerande förmåga.
Telmisartan hämmar inte det angiotensinomvandlande enzymet (kininas II), vilket är det enzym som också bryter ner bradykinin.
Man förväntar sig därför inte någon potentiering av bradykininmedierade biverkningar.
80 mg telmisartan till friska försökspersoner hämmar nästan fullständigt den ökning av blodtrycket som utlöses av angiotensin II.
Hämningen varar mer än 24 timmar och är fortfarande mätbar upp till 48 timmar.
Den antihypertensiva effekten inträder gradvis inom 3 timmar efter den första dosen telmisartan.
Den maximala sänkningen av blodtrycket uppnås vanligtvis 4 - 8 veckor efter behandlingsstart och den bibehålles under långtidsbehandling.
Den antihypertensiva effekten kvarstår oförändrad under 24 timmar efter dosering.
Detta har visats med ambulatoriska blodtrycksmätningar under de sista 4 timmarna före nästa dos.
Detta bekräftas även av att kvoten mellan lägsta och högsta blodtrycksvärde ligger över 80% efter intag av 40- 80 mg telmisartan i placebokontrollerade kliniska studier.
Hos patienter med hypertoni sänker telmisartan systoliskt och diastoliskt blodtryck utan att påverka hjärtfrekvensen.
Den antihypertensiva effekten av telmisartan är jämförbar med effekten av andra typer av antihypertensiva läkemedel (vilket visats i kliniska prövningar där telmisartan jämförts med amlodipin, atenolol, enalapril, hydroklortiazid och lisinopril).
Vid abrupt utsättning av behandling med telmisartan, återgår blodtrycket gradvis till blodtrycksnivån före behandlingen under flera dagar, utan några tecken på hastig blodtrycksstegring (” rebound hypertension ”).
Incidensen av torrhosta var signifikant lägre hos patienter som behandlats med telmisartan jämfört med de som fick ACE- hämmare vid direkta jämförelser i kliniska studier.
Effekten av telmisartan på mortalitet och kardiovaskulär morbiditet är för närvarande inte känd.
Hydroklortiazid är ett tiazid- diuretikum.
Mekanismen för den antihypertensiva effekten av tiazid - diuretika är inte fullt känd.
Tiazider påverkar njurtubulis förmåga att reabsorbera elektrolyter och ökar utsöndringen av natrium och klorid i ungefär samma grad.
Den diuretiska effekten av hydroklortiazid leder till minskad plasmavolym, ökad plasmarenin- aktivitet, ökad aldosteronsekretion, vilket innebär ökad förlust av kalium och bikarbonat i urinen samt minskat serum- kalium.
Med hydroklortiazid påbörjas diuresen inom 2 timmar, med
25 maximal effekt efter ca 4 timmar, effekten varar 6- 12 timmar.
Epidemiologiska studier har visat att långtidsbehandling med hydroklortiazid leder till minskad kardiovaskulär mortalitet och morbiditet.
Effekten av den fasta kombinationen telmisartan/ hydroklortiazid på mortalitet och kardiovaskulär morbiditet är för närvarande inte känd.
5. 2 Farmakokinetiska egenskaper
Samtidig tillförsel av hydroklortiazid och telmisartan förefaller inte påverka farmakokinetiken av endera substansen hos friska försökspersoner..
Absorption:
Telmisartan:
Efter oral tillförsel uppnås maximal plasmakoncentration av telmisartan inom 0, 5 - 1, 5 timme efter dosering.
58%.
När telmisartan intas med föda minskar biotillgängligheten med en minskning av ytan under plasmakoncentration- tidkurvan (AUC 0- ∞) med ca 6% med 40 mg telmisartan och med ca 19% med dosen 160 mg.
Tre timmar efter dosering är plasmakoncentrationen likartad vare sig telmisartan intagits med eller utan föda.
Minskningen i AUC är liten och förväntas inte leda till en minskad terapeutisk effekt.
Farmakokinetiken av oralt tillfört telmisartan är icke- linjär i dosintervallet 20- 160 mg med mer än proportionella ökningar av plasmakoncentration (Cmax och AUC) med ökande dos.
Telmisartan ackumuleras inte signifikant i plasma vid upprepad tillförsel.
Hydroklortiazid:
Efter oral tillförsel av Kinzalkomb uppnås maxkoncentrationen av hydroklortiazid ungefär 1, 0 – 3, 0 timmar efter dosering.
Baserat på den kumulativa renala utsöndringen av hydroklortiazid var den absoluta biotillgängligheten ca 60%.
Distribution:
Telmisartan är höggradigt bundet till plasmaproteiner (> 99, 5%), framförallt albumin och alfa- 1- glykoprotein.
Distributionsvolymen för telmisartan vid steady state (Vdss) är ungefär 500 liter, vilket tyder på att telmisartan också binder till vävnaderna.
Hydroklortiazid är proteinbundet till 68% och distributionsvolymen är 0, 83- 1, 14 l/ kg.
Metabolism och elimination:
Telmisartan:
Efter oral eller intravenös tillförsel av 14C- märkt telmisartan elimineras huvuddelen av dosen (> 97%) i faeces, via biliär utsöndring.
Endast obetydliga mängder återfanns i urin.
Telmisartan metaboliseras genom konjugering till farmakologiskt inaktiv acylglukuronid.
Glukuronid av modersubstansen är den enda metabolit som har identifierats hos människa.
Efter en engångsdos av 14C- märkt telmisartan representerar glukuroniden 11% av radioaktiviteten i plasma.
Cytokrom P450 isoenzymer deltar inte i metaboliseringen av telmisartan.
Totalt plasmaclearance av telmisartan efter oral tillförsel är > 1500 ml/ min.
Terminal eliminationshalveringstid är > 20 timmar.
Hydroklortiazid:
Hydroklortiazid metaboliseras inte hos människa utan utsöndras i huvudsak som oförändrad substans i urinen.
Ca 60% av den orala dosen elimineras som oförändrad substans inom 48 timmar.
Renalt clearance är ca 250- 300 ml/ min.
Den terminala eliminationshalveringstiden för hydroklortiazid är 10- 15 timmar.
Speciella patientgrupper
Äldre:
Farmakokinetiken för telmisartan skiljer sig inte åt hos äldre och patienter under 65 år.
Kön:
Plasmakoncentrationen av telmisartan är ungefär 2- 3 gånger högre hos kvinnor än hos män.
I kliniska studier fann man dock inte någon signifikant skillnad i blodtryckssvar eller incidens av ortostatisk hypotension hos kvinnor.
Inga dosjusteringar är nödvändiga.
Det finns en trend till högre plasmakoncentrationer av hydroklortiazid hos kvinnor än hos män.
Detta anses inte ha klinisk relevans.
26 Patienter med nedsatt njurfunktion:
Renal utsöndring bidrar inte till clearance av telmisartan.
Baserat på begränsad erfarenhet av patienter med mild till måttlig nedsättning av njurfunktionen (kreatininclearance 30- 60 ml/ min, genomsnittsvärde ca 50 ml/ min) är det inte nödvändigt med dosjustering till patienter med nedsatt njurfunktion.
Telmisartan eliminineras inte från blodet via hemodialys.
Hos patienter med nedsatt njurfunktion är hastigheten av hydroklortiazid- eliminationen reducerad.
I en studie med patienter med genomsnittligt kreatininclearance på 90 ml/ min ökade eliminationshalveringstiden av hydroklortiazid.
Hos patienter utan egen njurfunktion var halveringstiden för eliminationen ca 34 timmar.
Patienter med nedsatt leverfunktion:
I farmakokinetiska studier av patienter med nedsatt leverfunktion sågs en ökning av absolut biotillgänglighet upp till nästan 100%.
Halveringstiden för eliminationsfasen är inte förändrad hos patienter med leverinsufficiens.
5. 3 Prekliniska säkerhetsuppgifter
I prekliniska säkerhetsstudier där telmisartan och hydroklortiazid samtidigt tillfördes till normotensiva råttor och hundar, hade doser jämförbara med den kliniska dosen inga ytterligare effekter, jämfört med de som observerats med endera substansen enbart.
De toxikologiska fynd som observerats har ingen relevans för behandling av människor.
Följande toxikologiska fynd är välkända från prekliniska studier med ACE- hämmare och angiotensin II- antagonister: minskning av röda blodkroppsparametrar (erytrocyter, hemoglobin, hematokrit), för - ändringar i renal hemodynamik (ökat blodurea och kreatinin), ökad reninaktivitet i plasma, hypertrofi/ hyperplasi i de juxtaglomerulära cellerna och gastrointestinala skador.
Gastrointestinala sår kunde motverkas/ förbättras genom tillägg av oralt given koksaltlösning och gemensamma burar.
Hos hund sågs dilatation och atrofi av renala tubuli.
Dessa fynd anses bero på den farmakologiska aktiviteten av telmisartan.
Telmisartan visade inga tecken på mutagenicitet eller relevant klastogen aktivitet i in vitro studier och inga tecken på carcinogenicitet hos råtta och mus.
Studier med hydroklortiazid har visat på en genotoxisk eller carcinogen effekt i vissa experimentella modeller.
Omfattande klinisk erfarenhet har inte kunnat påvisa något samband mellan behandling med hydroklortiazid och tumörsjukdom.
För fostertoxiska effekter av kombinationen telmisartan/ hydroklortiazid, se avsnitt 4. 6.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Laktosmonohydrat Magnesiumstearat Majsstärkelse Meglumin Mikrokristallin cellulosa Povidon (K25) Röd järnoxid (E172), Natriumhydroxid Natriumstärkelseglykolat (typ A) Sorbitol (E420)
6. 2 Inkompatibiliteter
Ej relevant
27 6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Aluminium/ aluminium blister (PA/ Al/ PVC/ Al eller PA/ PA/ Al/ PVC/ Al).
Ett blister innehåller 7 eller 10 tabletter.
Blister med 14, 28, 56, eller 98 tabletter eller perforerade endosblister med 28 x 1 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Vid enstaka tillfällen har det yttre lagret av blisterförpackningen separerat från det inre lagret mellan facken för tabletterna.
Ingen åtgärd behöver vidtas om detta observeras.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 214/ 006- 010
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
Datum för senaste förnyade godkännande:
19/ 04/ 2002 19/ 04/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
28 1.
LÄKEMEDLETS NAMN
Kinzalkomb 80 mg/ 25 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 80 mg telmisartan och 25 mg hydroklortiazid.
Varje tablett innehåller 99 mg laktosmonohydrat och 338 mg sorbitol (E420).
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett.
Gul och vit oval tablett med kod H9.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Kinzalkomb är en fast kombination (80 mg telmisartan/ 25 mg hydroklortiazid) som är avsedd för patienter vars blodtryck inte kontrolleras adekvat av Kinzalkomb 80 mg/ 12, 5 (80 mg telmisartan/ 12, 5 mg hydroklortiazid) eller för patienter som tidigare varit stabila på telmisartan och hydroklortiazid givna var för sig.
4. 2 Dosering och administreringssätt
Vuxna Kinzalkomb ska intas en gång dagligen med vätska, med eller utan föda av patienter vars blodtryck inte kontrolleras adekvat av telmisartan enbart.
Individuell dostitrering av var och en av de två komponenterna rekommenderas före byte till den fasta kombinationen.
När det är lämpligt ur klinisk synpunkt kan byte direkt från monoterapi till den fasta kombinationen övervägas.
• Kinzalkomb 80 mg/ 25 mg kan ges till patienter vars blodtryck inte kontrolleras adekvat av Kinzalkomb 80 mg/ 12, 5 mg eller till patienter som tidigare varit stabila på telmisartan och hydroklortiazid givna var för sig.
Kinzalkomb finns även tillgänglig i styrkorna 40 mg/ 12, 5 mg och 80 mg/ 12, 5 mg.
Nedsatt njurfunktion:
Regelbunden kontroll av njurfunktionen rekommenderas (se avsnitt 4. 4).
Nedsatt leverfunktion:
Hos patienter med milt till måttligt nedsatt leverfunktion bör dosen ej överstiga Kinzalkomb 40 mg/ 12, 5 mg en gång dagligen.
Kinzalkomb är inte indicerat till patienter med svår nedsättning av leverfunktionen.
Tiazider ska användas med försiktighet till patienter med nedsatt leverfunktion (se avsnitt 4. 4).
Äldre.
Ingen justering av dosen är nödvändig.
Barn och ungdomar:
Kinzalkomb rekommenderas inte till barn under 18 år beroende på brist på data avseende säkerhet och effekt.
29 4. 3 Kontraindikationer
• Överkänslighet mot någon av de aktiva substanserna eller mot något hjälpämne (se avsnitt 6. 1). • Överkänslighet mot andra sulfonamid- derivat (hydroklortiazid är ett sulfonamid- derivat). • Andra och tredje trimestern av graviditeten och amning (se avsnitt 4. 4 och 4. 6). • Gallstas och gallvägsobstruktion. • Svår nedsättning av leverfunktionen. • Svår nedsättning av njurfunktionen (kreatininclearance < 30 ml/ min). • Refraktär hypokalemi, hyperkalcemi.
4. 4 Varningar och försiktighet
Graviditet Behandling med angiotensin II- antagonister bör inte påbörjas under graviditet.
Om inte fortsatt behandling med angiotensin II- antagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II- antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Nedsatt leverfunktion:
Kinzalkomb bör inte ges till patienter med gallstas, gallvägsobstruktion eller svår leverinsufficiens (se avsnitt 4. 3), eftersom telmisartan huvudsakligen elimineras via gallan.
Dessa patienter kan förväntas ha reducerat hepatiskt clearance för telmisartan.
Dessutom bör Kinzalkomb användas med försiktighet till patienter med nedsatt leverfunktion eller progressiv leversjukdom, eftersom mindre avvikelser i vätske - och elektrolytbalansen kan utlösa leverkoma.
Det finns ingen klinisk erfarenhet av Kinzalkomb hos patienter med nedsatt leverfunktion.
Renovaskulär hypertension:
Det finns en ökad risk för svår hypotension och njurinsufficiens när patienter med bilateral njurartärstenos eller unilateral njurartärstenos med en kvarvarande njure behandlas med läkemedel som hämmar renin- angiotensin- aldosteron- systemet.
Nedsatt njurfunktion och njurtransplantation:
Kinzalkomb ska inte användas till patienter med svår nedsättning av njurfunktionen (kreatininclearance < 30 ml/ min) (se avsnitt 4. 3).
Det finns ingen erfarenhet av behandling med Kinzalkomb hos patienter som nyligen genomgått njurtransplantation.
Därför rekommenderas regelbundna kontroller av kaliumnivån, kreatininhalten och serumurat.
Ureastegring kan förekomma vid behandling med tiazid- diuretika till patienter med nedsatt njurfunktion.
Intravaskulär hypovolemi:
Symtomgivande hypotension, särskilt efter den första dosen, kan förekomma hos patienter med hyponatremi och/ eller hypovolemi pga höga doser diuretika, saltreducerad kost, diarré eller kräkningar.
Symtomen måste åtgärdas innan behandling med Kinzalkomb inleds.
Andra tillstånd som stimulerar renin- angiotensin- systemet:
Hos patienter vars kärltonus och njurfunktion huvudsakligen styrs av aktiviteten i renin- angiotensin- aldosteron- systemet (t ex patienter med svår hjärtsvikt eller bakomliggande njursjukdom, inklusive njurartärstenos), har behandling med läkemedel som påverkar detta system förknippats med akut hypotension, ureastegring, oliguri och i sällsynta fall akut njurinsufficiens (se avsnitt 4. 8).
Primär aldosteronism:
Patienter med primär aldosteronism svarar i allmänhet inte på antihypertensiva läkemedel som verkar genom hämning av renin- angiotensin- systemet.
Behandling med Kinzalkomb rekommenderas därför inte.
Stenos i aorta - och mitralisklaffen, obstruktiv hypertrofisk kardiomyopati:
Liksom med andra vasodilaterande läkemedel bör försiktighet iakttagas vid behandling av patienter med stenos i aorta - eller mitralisklaffen, eller obstruktiv hypertrofisk kardiomyopati.
30 Metabola och endokrina effekter:
Tiazidbehandling kan försämra glukostoleransen.
Hos diabetiker kan justering av insulin eller perorala antidiabetika behövas.
Latent diabetes mellitus kan bli manifest under tiazidbehandling.
Ökade kolesterol - och triglyceridnivåer har noterats i samband med behandling med tiazid- diuretika, men inga eller obetydliga effekter har rapporterats vid dosen 12, 5 mg, som Kinzalkomb innehåller.
Hyperurikemi kan förekomma eller gikt kan utlösas hos vissa patienter under tiazidbehandling.
Elektrolytrubbningar:
Liksom för alla patienter som behandlas med diuretika, bör regelbundna mätningar av serumelektrolyter göras med lämpliga intervall.
Tiazider, inklusive hydroklortiazid, kan orsaka rubbningar i vätske - eller elektrolytbalansen (inklusive hypokalemi, hyponatremi och hypokloremisk alkalos).
Varningssignaler vid rubbningar i vätske - eller elektrolytbalansen är muntorrhet, törst, asteni, letargi, trötthet, rastlöshet, muskelsmärta eller kramper, muskeltrötthet, hypotension, oliguri, takykardi och gastrointestinala symtom som illamående och kräkningar (se avsnitt 4. 8).
- Hypokalemi
Även om hypokalemi kan utvecklas vid användning av tiazid- diuretika, kan samtidig behandling med telmisartan minska den diuretika- inducerade hypokalemin.
Risken för hypokalemi är störst hos patienter med levercirrhos, patienter med stor diures, patienter med otillräcklig oral elektrolyttillförsel och hos patienter med samtidig behandling med kortikosteroider eller adrenokortikotropt hormon (ACTH) (se avsnitt 4. 5).
- Hyperkalemi
Däremot kan den antagonism som telmisartan- komponenten i Kinzalkomb utövar på angiotensin II (AT1) receptorer, leda till hyperkalemi.
Även om kliniskt signifikant hyperkalemi inte har dokumenterats med Kinzalkomb, ingår njurinsufficiens och/ eller hjärtsvikt och diabetes mellitus bland riskfaktorerna för hyperkalemi.
Kaliumsparande diuretika, kaliumtillskott eller saltersättningar som innehåller kalium ska användas med försiktighet tillsammans med Kinzalkomb (se avsnitt 4. 5).
- Hyponatremi och hypokloremisk alkalos
Det finns inga tecken på att Kinzalkomb minskar eller förebygger diuretika- inducerad hyponatremi.
Brist på klorid är vanligen mild och kräver normalt ingen behandling.
- Hyperkalcemi
Tiazider kan leda till minskad utsöndring av kalcium i urinen och medföra en övergående och lätt höjning av serumkalcium i frånvaro av kända tillstånd som påverkar kalciummetabolismen.
Uttalad hyperkalcemi kan vara ett tecken på dold hyperparathyroidism.
Tiazider ska utsättas innan undersökningar av parathyroideafunktionen genomförs.
- Hypomagnesemi
Tiazider har visats leda till ökad urinutsöndring av magnesium, vilket kan leda till hypomagnesemi (se avsnitt 4. 5).
Sorbitol och laktosmonohydrat:
Detta läkemedel innehåller laktosmonohydrat och sorbitol.
Patienter med sällsynta hereditära problem av fruktosintolerans och/ eller galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption skall inte använda detta läkemedel.
Etniska skillnader:
Liksom alla andra angiotensin II receptor- antagonister ger telmisartan uppenbart mindre effektiv blodtryckssänkning hos svarta patienter än hos icke svarta, troligen pga en högre prevalens av låg reninstatus hos den svarta hypertonipopulationen.
Övrigt:
Liksom med alla antihypertensiva läkemedel, skulle en hjärtinfarkt eller stroke kunna utlösas av en kraftig blodtryckssänkning hos patienter med ischemisk hjärtsjukdom eller ischemisk kardiovaskulär sjukdom.
31 Allmänt:
Överkänslighetsreaktioner mot hydroklortiazid kan förekomma hos patienter med eller utan anamnes på överkänslighet eller bronkialastma, men är mer trolig hos patienter med sådan bakgrund.
Fall av fotosensitivitet har rapporterats med tiazid- diuretika (se avsnitt 4. 8).
Om en fotosensitivitets - reaktion inträffar under behandlingen, rekommenderas att man avbryter behandlingen.
Exacerbationer av systemisk lupus erythematosus har rapporterats vid användning av tiazid- diuretika.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Litium:
Reversibel ökning av serumkoncentrationen och toxicitet av litium har rapporterats vid samtidig användning av litium och ACE- hämmare.
Sällsynta fall har även rapporterats med angiotensin II- antagonister (inklusive Kinzalkomb).
Samtidig behandling med litium och Kinzalkomb rekommenderas inte (se avsnitt 4. 4).
Om kombinationen är nödvändig, rekommenderas noggrann uppföljning av litium i serum.
Läkemedel som kan medföra kaliumförlust och hypokalemi (t ex andra kaliuretiska diuretika, laxermedel, kortikosteroider, ACTH, amfotericin, carbenoxolon, penicillin G- natrium, salicylsyra och dess derivat:
Om dessa substanser förskrivs samtidigt som hydroklortiazid- telmisartan- kombinationen, bör plasmanivåerna av kalium följas.
Dessa läkemedel kan potentiera effekten av hydroklortiazid på serumkalium (se avsnitt 4. 4).
Läkemedel som kan leda till ökade kaliumnivåer och hyperkalemi (ACE- hämmare, kaliumsparande diuretika, kaliumtillskott, saltersättning som innehåller kalium, ciklosporin eller andra läkemedel som heparin- natrium):
Om dessa substanser förskrivs samtidigt som hydroklortiazid- telmisartan - kombinationen, bör plasmanivåerna av kalium följas.
Baserat på erfarenhet av användning av läkemedel som hämmar renin- angiotensinsystemet, kan samtidig användning av dessa läkemedel leda till ökat serumkalium och kan därför inte rekommenderas (se avsnitt 4. 4)
Läkemedel som påverkas av störningar i serumkalium:
Regelbunden kontroll av serumkalium och EKG rekommenderas när Kinzalkomb ges tillsammans med dessa läkemedel som påverkas av förändringar i serumkalium- nivån (t ex digitalisglykosider, antiarytmika) och följande läkemedel som kan leda till Torsade de pointes (vilket inkluderar vissa antiarytmika), hypokalemi är en predisponerande faktor för Torsade de pointes.
- klass Ia antiarytmika (t ex kinidin, hydrokinidin, disopyramid)
- klass III antiarytmika (t ex amiodaron, sotalol, dofetilid, ibutilid)
- vissa antipsykotiska läkemedel (t ex tioridazin, klorpromazin, levopromazin, trifluoperazin,
cyamemazin, sulpirid, sultoprid, amisulprid, tiaprid, pimozid, haloperidol, droperidol)
- övriga:
(t ex bepridil, cisaprid, difemanil, erytromycin IV, halofantrin, mizolastin, pentamidin,
sparfloxacin, terfenadin, vincamin IV.)
Tiazid- inducerad hypokalemi eller hypomagnesemi kan leda till digitalis - inducerad arytmi (se avsnitt 4. 4)
Telmisartan kan öka den antihypertensiva effekten av andra antihypertensiva läkemedel.
Dosjustering av diabetesläkemedel kan behövas (se avsnitt 4. 4).
Metformin bör användas med försiktighet: det finns risk för att lakto- acidos utlöses genom en eventuell funktionell njurinsufficiens knuten till hydroklortiazid.
Absorptionen av hydroklortiazid försämras i närvaro av anjonbytar - resiner.
32 Icke- steroida antiinflammatoriska läkemedel:
NSAID (dvs acetylsalicylsyra i antiinflammatorisk dos, COX- 2- hämmare och icke selektiva NSAID) kan minska den diuretiska, natriuretiska och antihypertensiva effekten av tiazid- diuretika och den antihypertensiva effekten av angiotensin- II - antagonister.
Hos vissa patienter med nedsatt njurfunktion (t ex dehydrerade patienter eller äldre patienter med nedsatt njurfunktion) kan samtidig användning av angiotensin- II- receptorantagonister och läkemedel som hämmar cyklooxygenas leda till ytterligare försämring av njurfunktionen, eventuellt inklusive akut njursvikt, som vanligen är reversibel.
Av det skälet ska kombinationen användas med försiktighet, särskilt hos äldre.
Patienter ska vara adekvat hydrerade och man bör överväga att monitorera njurfunktionen efter att behandlingen har initierats och med jämna mellanrum därefter.
Effekten av dessa aminer kan minska.
Effekten av icke depolariserande skelettmuskelrelaxantia kan potentieras av hydroklortiazid.
Dosjustering av den urinsyradrivande behandlingen kan vara nödvändig eftersom hydroklortiazid kan höja nivån av serumurat.
Ökad dosering av probenecid eller sulfinpyrazon kan vara nödvändig.
Samtidig tillförsel av tiazider kan leda till ökad incidens av överkänslighetsreaktioner mot allopurinol.
Tiazid- diuretika kan öka serumkalcium pga minskad utsöndring.
Om kalciumtillskott måste förskrivas, bör serumkalciumnivåerna följas och utgöra underlag för justering av kalciumdosen.
Den hyperglykemiska effekten av betablockerare och diazoxid kan förstärkas av tiazider.
Antikolinergika (t ex atropin, biperiden) kan leda till ökad biotillgänglighet för tiazid- diuretika genom minskad gastrointestinal motilitet och ventrikeltömningshastighet.
Amantadin:
Tiazider kan leda till ökad risk för biverkningar av amantadin.
Cytotoxiska läkemedel (t ex cyklofosfamid, metotrexat):
Tiazider kan leda till minskad renal utsöndring av cytotoxiska läkemedel och potentiera den myelosuppressiva effekten.
Baserat på de farmakologiska egenskaperna kan följande läkemedel väntas potentiera den hypotensiva effekten av antihypertensiva läkemedel inklusive telmisartan: baklofen, amifostin.
Dessutom kan ortostatisk hypotension förvärras av alkohol, barbiturater, narkotika och antidepressiva.
4. 6 Graviditet och amning
Angiotensin II- antagonister bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
Angiotensin II- antagonister är kontraindicerade under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE- hämmare under graviditetens första trimester är inte entydiga: en något ökad risk kan inte uteslutas.
Kontrollerade epidemiologiska data saknas för angiotensin II- antagonister men likartade risker kan föreligga för denna läkemedelsgrupp.
Om inte fortsatt behandling med angiotensin II- antagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II - antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
33 Det är känt att behandling med angiotensin II- antagonister under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi).
(Se också avsnitt 5. 3).
Om exponering för angiotensin II- antagonister förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt angiotensin II- antagonister bör observeras noggrant med avseende på hypotension (se avsnitt 4. 3 och 4. 4).
Tiazider passerar placentabarriären och förekommer i navelsträngsblod.
De kan orsaka elektrolytstörningar hos fostret och möjligen orsaka andra reaktioner än de man sett hos vuxna.
Fall av neonatal trombocytopeni, av fetal eller neonatal gulsot har rapporterats när mamman behandlats med tiazider.
Amning (se avsnitt 4. 3):
Kinzalkomb är kontraindicerat under amning eftersom det inte är känt om telmisartan utsöndras i bröstmjölk hos människa.
Tiazider går över i modersmjölk och kan hämma amningen.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier beträffande förmågan att köra bil eller hantera maskiner har utförts.
Vid framförande av fordon och användning av maskiner ska man dock beakta att antihypertensiva läkemedel i enstaka fall kan orsaka yrsel och dåsighet.
4. 8 Biverkningar
Fast kombination Den totala incidensen av rapporterade biverkningar med Kinzalkomb 80 mg/ 25 mg är jämförbara med Kinzalkomb 80 mg/ 12, 5 mg.
Biverkningar uppvisade ingen relation till dosen eller korrelation till kön, ålder eller ras.
Biverkningar som har rapporterats i kliniska studier och som förekom oftare (p ≤0, 05) med telmisartan plus hydroklortiazid än med placebo visas nedan fördelade på systemorganklass.
Biverkningar som är kända vid behandling med en av komponenterna, men inte har setts i de kliniska studierna, kan förekomma under behandling med Kinzalkomb.
Biverkningarna har sorterats enligt frekvens i följande kategorier: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000), mycket sällsynta < 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Infektioner och infestationer
Sällsynta:
Ingen känd frekvens:
Bronkit Faryngit, sinuit
Metabolism och nutrition
Mindre vanliga:
Sällsynta:
Hypokalemi Hyperurikemi, hyponatremi
Psykiska störningar
Sällsynta:
Ångest Depression
Centrala och perifera nervsystemet
Vanliga:
Mindre vanliga:
Sällsynta:
Insomni, sömnstörningar
Sällsynta:
Synstörning, dimsyn
Öron och balansorgan
Mindre vanliga:
Hjärtat
Mindre vanliga:
Takykardi, arytmier
Blodkärl Mindre vanliga:
Hypotension, ortostatisk hypotension
Andningsvägar, bröstkorg och mediastinum
Mindre vanliga:
Sällsynta:
Dyspné Respiratorisk påverkan (inklusive pneumonit och lungödem)
Magtarmkanalen
Mindre vanliga:
Sällsynta:
Ingen känd frekvens:
Diarré, muntorrhet, flatulens Buksmärta, förstoppning, dyspepsi, kräkning Gastrit
Lever och gallvägar Sällsynta:
Avvikande leverfunktion/ leverrubbning
Hud och subkutan vävnad
Angioödem, erythem, pruritus, hudutslag, hyperhidros, urtikaria
Muskuloskeletala systemet och bindväv
Mindre vanliga:
Sällsynta:
Ryggsmärta, muskelspasmer, myalgi Artralgi, muskelkramper, smärta i armar och ben
Mindre vanliga
Erektil dysfunktion
Allmänna symtom och/ eller symtom vid administreringsstället
Mindre vanliga:
Sällsynta:
Bröstsmärta Influensaliknande sjukdom, smärta
Undersökningar
Mindre vanliga:
Sällsynta:
Ökad halt urinsyra i blodet Ökad halt kreatinin och kreatinfosfokinas i blodet, ökad halt leverenzymer i blodet.
Ytterligare information om de enskilda komponenterna De biverkningar som tidigare rapporterats med en av de enskilda komponenterna kan vara potentiella biverkningar för Kinzalkomb även om detta inte observerats i kliniska studier med detta preparat.
Telmisartan:
Biverkningar förekom med likartad frekvens hos patienter behandlade med placebo och telmisartan.
Den totala incidensen av biverkningar som rapporterades med telmisartan (41, 4%) var vanligen jämförbar med placebo (43, 9%) i placebokontrollerade studier.
Följande biverkningar har rapporterats från alla kliniska studier, med totalt 5788 patienter som behandlats med telmisartan.
35 Biverkningar utan känd frekvens som rapporterats efter användning av enbart telmisartan inkluderar:
Infektioner och infestationer
Ingen känd frekvens:
Övre luftvägsinfektion, urinvägsinfektion inklusive cystit
Blodet och lymfsystemet
Ingen känd frekvens:
Eosinofili, anemi, trombocytopeni
Ingen känd frekvens:
Överkänslighet, anafylaktiska reaktioner
Metabolism och nutrition
Ingen känd frekvens:
Hyperkalemi
Ingen känd frekvens:
Bradykykardi
Magtarmkanalen
Ingen känd frekvens:
Hud och subkutan vävnad
Ingen känd frekvens:
Eksem, läkemedelsutslag, toxisk huderuption
Muskuloskeletala systemet och bindväv
Ingen känd frekvens:
Njurar och urinvägar
Ingen känd frekvens:
Nedsatt njurfunktion (inklusive akut njursvikt)
Allmänna symtom och/ eller symtom vid administreringsstället
Ingen känd frekvens:
Asteni, ingen effekt av läkemedlet
Undersökningar
Ingen känd frekvens:
Minskat hemoglobin
Hydroklortiazid kan orsaka eller förvärra den hypovolemi som kan leda till elektrolytstörningar (se avsnitt 4. 4).
Biverkningar med okänd frekvens som har rapporterats vid behandling med enbart hydroklortiazid:
Infektioner och infestationer
Ingen känd frekvens:
Sialadenit
Blodet och lymfsystemet
Ingen känd frekvens:
Aplastisk anemi, hemolytisk anemi, benmärgsdepression, leukopeni, neutropeni, agranulocytos, trombocytopeni
Ingen känd frekvens:
Anafylaktiska reaktioner, överkänslighet
Endokrina systemet
Ingen känd frekvens:
Diabetes mellitus utan fullgod kontroll
Ingen känd frekvens:
Anorexi, aptitförlust, elektrolytrubbningar, hyperkolesterolemi, hyperglykemi, hypovolemi
Psykiska störningar
Ingen känd frekvens:
Rastlöshet
Centrala och perifera nervsystemet
Ingen känd frekvens:
Yrsel
Ingen känd frekvens:
Gulseende
Blodkärl
Ingen känd frekvens:
Nekrotiserande vaskulit
Ingen känd frekvens:
Asteni
Lever och gallvägar
Ingen känd frekvens:
Hepatocellulär gulsot, kolestatisk gulsot
Hud och subkutan vävnad
Ingen känd frekvens:
Lupusliknande syndrom, fotosensitivitetsreaktioner, hudvaskulit, toxisk epidermal nekrolys
Ingen känd frekvens:
Kraftlöshet
Njurar och urinvägar
Ingen känd frekvens:
Interstitiell nefrit, nedsatt njurfunktion, glykosuri
Allmänna symtom och/ eller symtom vid administreringsstället
Pyrexi
Undersökningar
Ingen känd frekvens:
Ökning av triglycerider
4. 9 Överdosering
Det finns begränsade data beträffande överdosering av telmisartan hos människa.
Graden av hur mycket hydroklortiazid som försvinner med hemodialys har inte kunnat fastställas.
Symtom:
Bradykardi, yrsel, kräkningar, ökat serumkreatinin och akut njursvikt har också rapporterats.
Överdosering med hydroklortiazid förknippas med elektrolytförlust (hypokalemi, hypokloremi) och hypovolemi som ett resultat av kraftig diures.
De vanligaste tecknen och symtomen på överdosering är illamående och somnolens.
Hypokalemi kan resultera i muskelspasmer och/ eller accentuerad arytmi associerad med samtidig behandling med digitalisglykosider och vissa antiarytmiska läkemedel.
Behandling:
Telmisartan elimineras inte vid hemodialys.
Patienten bör övervakas noga och behandlingen ska vara symtomatisk och understödjande.
Behandlingen beror på tiden efter intag och symtomens allvarlighetsgrad.
Föreslagna åtgärder är igångsättning av kräkningar och/ eller magpumpning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Serumelektrolyter och kreatinin ska följas ofta.
Om hypotension uppträder, ska patienten placeras i ryggläge och snabbt ges salt och vätskeersättning.
37 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk Grupp:
Angiotensin II- antagonister, kombinationer, ATC- kod:
C09DA07.
Kinzalkomb är en kombination av en angiotensin II- receptorantagonist, telmisartan, och ett tiazid - diuretikum, hydroklortiazid.
Kombinationen av dessa innehållsämnen har en additiv antihypertensiv effekt, dvs reducerar blodtrycket i högre utsträckning än vardera komponenten enbart.
Kinzalkomb en gång dagligen leder till effektiv sänkning av blodtrycket inom det terapeutiska dosintervallet.
Telmisartan är, oralt given, en effektiv och specifik angiotensin II- receptor- subtyp (AT1) - antagonist.
Telmisartan tränger med mycket hög affinitet bort angiotensin II från bindningsställena på AT1 - receptorn, som svarar för de kända effekterna av angiotensin II.
Telmisartan uppvisar ingen effekt som partiell agonist vid AT1- receptorn.
Telmisartan binds selektivt till AT1- receptorn.
Bindningen har lång duration.
Telmisartan uppvisar ingen affinitet till andra receptorer, såsom AT2 och andra sämre karaktäriserade AT- receptorer.
Den funktionella rollen för dessa receptorer är inte känd, inte heller effekten av eventuell överstimulering av angiotensin II, vars nivåer ökar med telmisartan.
Telmisartan leder till minskade aldosteron- nivåer i plasma.
Telmisartan hämmar inte humant plasmarenin och har inte någon jonkanalblockerande förmåga.
Telmisartan hämmar inte det angiotensinomvandlande enzymet (kininas II), vilket är det enzym som också bryter ner bradykinin.
Man förväntar sig därför inte någon potentiering av bradykininmedierade biverkningar.
80 mg telmisartan till friska försökspersoner hämmar nästan fullständigt den ökning av blodtrycket som utlöses av angiotensin II.
Hämningen varar mer än 24 timmar och är fortfarande mätbar upp till 48 timmar.
Den antihypertensiva effekten inträder gradvis inom 3 timmar efter den första dosen telmisartan.
Den maximala sänkningen av blodtrycket uppnås vanligtvis 4 - 8 veckor efter behandlingsstart och den bibehålles under långtidsbehandling.
Detta har visats med ambulatoriska blodtrycksmätningar under de sista 4 timmarna före nästa dos.
Detta bekräftas även av att kvoten mellan lägsta och högsta blodtrycksvärde ligger över 80% efter intag av 40- 80 mg telmisartan i placebokontrollerade kliniska studier.
Hos patienter med hypertoni sänker telmisartan systoliskt och diastoliskt blodtryck utan att påverka hjärtfrekvensen.
Den antihypertensiva effekten av telmisartan är jämförbar med effekten av andra typer av antihypertensiva läkemedel (vilket visats i kliniska prövningar där telmisartan jämförts med amlodipin, atenolol, enalapril, hydroklortiazid och lisinopril).
I en dubbelblind kontrollerad klinisk studie (n=687 patienter utvärderade med avseende på effekt) med non- responders till kombinationen 80mg/ 12, 5mg sågs en ökning i den blodtryckssänkande effekten med 2, 7/ 7, 6 mm Hg (systoliskt blodtryck/ diastoliskt blodtryck) vid behandling med kombinationen 80mg/ 25 mg jämfört med fortsatt behandling med kombinationen 80 mg/ 12, 5 mg.
I en uppföljande studie med kombinationen 80 mg/ 12, 5 mg minskade blodtrycket ytterligare (resulterande i en generell minskning med 11, 5/ 9, 9 mm Hg (systoliskt blodtryck/ diastoliskt blodtryck)).
I en poolad analys av två liknande 8 veckors dubbelblinda placebokontrollerade studier jämfört med valsartan/ hydroklortiazid 160 mg/ 25 mg (n=2121 patienter utvärderade med avseende på effekt) sågs en signifikant större blodtryckssänkande effekt med 2, 2/ 1, 2 mm Hg (systoliskt blodtryck/ diastoliskt blodtryck) med förmån för kombinationen telmisartan/ hydroklortiazid 80 mg/ 25 mg (skillnad i anpassade medelvärden från baslinjen).
Vid abrupt utsättning av behandling med telmisartan, återgår blodtrycket gradvis till blodtrycksnivån före behandlingen under flera dagar, utan några tecken på hastig blodtrycksstegring (” rebound hypertension ”).
38 Incidensen av torrhosta var signifikant lägre hos patienter som behandlats med telmisartan jämfört med de som fick ACE- hämmare vid direkta jämförelser i kliniska studier.
Effekten av telmisartan på mortalitet och kardiovaskulär morbiditet är för närvarande inte känd.
Hydroklortiazid är ett tiazid- diuretikum.
Mekanismen för den antihypertensiva effekten av tiazid - diuretika är inte fullt känd.
Tiazider påverkar njurtubulis förmåga att reabsorbera elektrolyter och ökar utsöndringen av natrium och klorid i ungefär samma grad.
Den diuretiska effekten av hydroklortiazid leder till minskad plasmavolym, ökad plasmarenin- aktivitet, ökad aldosteronsekretion, vilket innebär ökad förlust av kalium och bikarbonat i urinen samt minskat serum- kalium.
Samtidig användning av telmisartan tenderar att motverka kaliumförlusten vid diuretikabehandling, troligen genom blockad av renin- angiotensin- aldosteron- systemet.
Med hydroklortiazid påbörjas diuresen inom 2 timmar, med maximal effekt efter ca 4 timmar, effekten varar 6- 12 timmar.
Epidemiologiska studier har visat att långtidsbehandling med hydroklortiazid leder till minskad kardiovaskulär mortalitet och morbiditet.
Effekten av den fasta kombinationen telmisartan/ hydroklortiazid på mortalitet och kardiovaskulär morbiditet är för närvarande inte känd.
5. 2 Farmakokinetiska egenskaper
Samtidig tillförsel av hydroklortiazid och telmisartan förefaller inte påverka farmakokinetiken av endera substansen hos friska försökspersoner.
Absorption:
Telmisartan:
Efter oral tillförsel uppnås maximal plasmakoncentration av telmisartan inom 0, 5 - 1, 5 timme efter dosering.
58%.
När telmisartan intas med föda minskar biotillgängligheten med en minskning av ytan under plasmakoncentration- tidkurvan (AUC 0- ∞) med ca 6% med 40 mg telmisartan och med ca 19% med dosen 160 mg.
Tre timmar efter dosering är plasmakoncentrationen likartad vare sig telmisartan intagits med eller utan föda.
Minskningen i AUC är liten och förväntas inte leda till en minskad terapeutisk effekt.
Farmakokinetiken av oralt tillfört telmisartan är icke- linjär i dosintervallet 20- 160 mg med mer än proportionella ökningar av plasmakoncentration (Cmax och AUC) med ökande dos.
Telmisartan ackumuleras inte signifikant i plasma vid upprepad tillförsel.
Hydroklortiazid:
Efter oral tillförsel av Kinzalkomb uppnås maxkoncentrationen av hydroklortiazid ungefär 1, 0 – 3, 0 timmar efter dosering.
Baserat på den kumulativa renala utsöndringen av hydroklortiazid var den absoluta biotillgängligheten ca 60%.
Distribution:
Telmisartan är höggradigt bundet till plasmaproteiner (> 99, 5%), framförallt albumin och alfa- 1- glykoprotein.
Distributionsvolymen för telmisartan vid steady state (Vdss) är ungefär 500 liter, vilket tyder på att telmisartan också binder till vävnaderna.
Hydroklortiazid är proteinbundet till 68% och distributionsvolymen är 0, 83- 1, 14 l/ kg.
Metabolism och elimination:
Telmisartan:
Efter oral eller intravenös tillförsel av 14C- märkt telmisartan elimineras huvuddelen av dosen (> 97%) i faeces, via biliär utsöndring.
Endast obetydliga mängder återfanns i urin.
Telmisartan metaboliseras genom konjugering till farmakologiskt inaktiv acylglukuronid.
Glukuronid av modersubstansen är den enda metabolit som har identifierats hos människa.
Efter en engångsdos av 14C- märkt telmisartan representerar glukuroniden 11% av radioaktiviteten i plasma.
Cytokrom P450 isoenzymer deltar inte i metaboliseringen av telmisartan.
Totalt plasmaclearance av telmisartan efter oral tillförsel är > 1500 ml/ min.
Terminal eliminationshalveringstid är > 20 timmar.
Hydroklortiazid:
Hydroklortiazid metaboliseras inte hos människa utan utsöndras i huvudsak som oförändrad substans i urinen.
Ca 60% av den orala dosen elimineras som oförändrad substans inom 48 timmar.
Renalt clearance är ca 250- 300 ml/ min.
Den terminala eliminationshalveringstiden för hydroklortiazid är 10- 15 timmar.
39 Speciella patientgrupper
Äldre:
Farmakokinetiken för telmisartan skiljer sig inte åt hos äldre och patienter under 65 år.
Kön:
Plasmakoncentrationen av telmisartan är ungefär 2- 3 gånger högre hos kvinnor än hos män.
I kliniska studier fann man dock inte någon signifikant skillnad i blodtryckssvar eller incidens av ortostatisk hypotension hos kvinnor.
Inga dosjusteringar är nödvändiga.
Det finns en trend till högre plasmakoncentrationer av hydroklortiazid hos kvinnor än hos män.
Detta anses inte ha klinisk relevans.
Patienter med nedsatt njurfunktion:
Renal utsöndring bidrar inte till clearance av telmisartan.
Baserat på begränsad erfarenhet av patienter med mild till måttlig nedsättning av njurfunktionen (kreatininclearance 30- 60 ml/ min, genomsnittsvärde ca 50 ml/ min) är det inte nödvändigt med dosjustering till patienter med nedsatt njurfunktion.
Telmisartan eliminineras inte från blodet via hemodialys.
Hos patienter med nedsatt njurfunktion är hastigheten av hydroklortiazid- eliminationen reducerad.
I en studie med patienter med genomsnittligt kreatininclearance på 90 ml/ min ökade eliminationshalveringstiden av hydroklortiazid.
Hos patienter utan egen njurfunktion var halveringstiden för eliminationen ca 34 timmar.
Patienter med nedsatt leverfunktion:
I farmakokinetiska studier av patienter med nedsatt leverfunktion sågs en ökning av absolut biotillgänglighet upp till nästan 100%.
Halveringstiden för eliminationsfasen är inte förändrad hos patienter med leverinsufficiens.
5. 3 Prekliniska säkerhetsuppgifter
Inga ytterligare prekliniska studier har genomförts för den fasta kombinationsprodukten 80 mg/ 25 mg.
I tidigare prekliniska säkerhetsstudier där telmisartan och hydroklortiazid samtidigt tillfördes till normotensiva råttor och hundar, hade doser jämförbara med den kliniska dosen inga ytterligare effekter, jämfört med de som observerats med endera substansen enbart.
De toxikologiska fynd som observerats har ingen relevans för behandling av människor.
Följande toxikologiska fynd är välkända från prekliniska studier med ACE- hämmare och angiotensin II- antagonister: minskning av röda blodkroppsparametrar (erytrocyter, hemoglobin, hematokrit), förändringar i renal hemodynamik (ökat blodurea och kreatinin), ökad reninaktivitet i plasma, hypertrofi/ hyperplasi i de juxtaglomerulära cellerna och gastrointestinala skador.
Gastrointestinala sår kunde motverkas/ förbättras genom tillägg av oralt given koksaltlösning och gemensamma burar.
Hos hund sågs dilatation och atrofi av renala tubuli.
Dessa fynd anses bero på den farmakologiska aktiviteten av telmisartan.
Telmisartan visade inga tecken på mutagenicitet eller relevant klastogen aktivitet i in vitro studier och inga tecken på carcinogenicitet hos råtta och mus.
Studier med hydroklortiazid har visat på en genotoxisk eller carcinogen effekt i vissa experimentella modeller.
Omfattande klinisk erfarenhet har inte kunnat påvisa något samband mellan behandling med hydroklortiazid och tumörsjukdom.
För fostertoxiska effekter av kombinationen telmisartan/ hydroklortiazid, se avsnitt 4. 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Laktosmonohydrat Magnesiumstearat Majsstärkelse Meglumin Mikrokristallin cellulosa Povidon (K25) Gul järnoxid (E172) Natriumhydroxid Natriumstärkelseglykolat (typ A) Sorbitol (E420).
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Aluminium/ aluminium blister (PA/ Al/ PVC/ Al eller PA/ PA/ Al/ PVC/ Al).
Ett blister innehåller 7 eller 10 tabletter.
Blister med 14, 28, 56 eller 98 tabletter eller perforerade endosblister med 28 x 1 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Vid enstaka tillfällen har det yttre lagret av blisterförpackningen separerat från det inre lagret mellan facken för tabletterna.
Ingen åtgärd behöver vidtas om detta observeras.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 214/ 011- 015
41 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
Datum för senaste förnyade godkännande:
19/ 04/ 2002 19/ 04/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
42 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
ÖVRIGA VILLKOR
Farmakovigilanssystem Innehavaren av godkännandet för försäljning måste säkerställa att systemet för farmakovigilans, som beskrevs i version 6. 1 daterad 2 juli 2007 Modul 1. 8. 1 av ansökan om marknadsföringsgodkännande, finns på plats och är i funktion före och under tiden produkten finns på marknaden.
Risk Management Plan Innehavaren av godkännandet för försäljning förbinder sig att genomföra de studier och ytterligare farmakovigilansaktiviteter som anges i farmakovigilansplanen, som överenskommet i version 1. 0, 30 mars 2007 av Risk Management Plan (RMP) i Modul 1. 8. 2 av ansökan om marknadsföringsgodkännande och senare uppdateringar av RMP som överenskommits med CHMP.
Enligt CHMPs guideline beträffande ” Risk Managements System for Medicinal Products for human use ”, ska uppdateringen av RMP överlämnas vid samma tidpunkt som nästa Periodic Safety Update Report (PSUR).
Dessutom ska en uppdaterad RMP överlämnas • När ny information har mottagits, som påverkar nuvarande säkerhetsprofil, farmakovigilansplanen eller aktiviteterna för riskminimering • Inom 60 dagar efter att viktiga milstolpar (farmakovigilans eller riskminimering) har uppnåtts • På begäran av EMEA
44 BILAGA III MÄRKNING OCH BIPACKSEDEL
45 A.
MÄRKNING
46 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong
1.
LÄKEMEDLETS NAMN
Kinzalkomb 40 mg/ 12, 5 mg tabletter telmisartan/ hydroklortiazid
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller telmisartan 40 mg, hydroklortiazid 12, 5 mg.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat och sorbitol (E420).
Läs bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 56 tabletter 98 tabletter 28 x 1 tableter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
47 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 214/ 001 EU/ 1/ 02/ 214/ 002 EU/ 1/ 02/ 214/ 003
14 tabletter 28 tabletter 28 x 1 tabletter
13.
TILLVERKNINGSSATSNUMMER
Lot:
{nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Kinzalkomb 40 mg/ 12, 5 mg
48 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
Blister med 7 tabletter
1.
LÄKEMEDLETS NAMN
Kinzalkomb 40 mg/ 12, 5 mg tabletter telmisartan/ hydroklortiazid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer HealthCare AG (Logo)
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot:
{nummer}
5.
ÖVRIGT
MÅ TI ON TO FR LÖ SÖ
49 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
Endosblister (28x1 tabletter) eller alla icke 7 kalenderblister
1.
LÄKEMEDLETS NAMN
Kinzalkomb 40 mg/ 12, 5 mg tabletter telmisartan/ hydroklortiazid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer HealthCare AG (Logo)
3.
UTGÅNGSDATUM
EXP
4.
NUMMER PÅ TILLVERKNINGSSATS
Lot:
{nummer}
5.
ÖVRIGT
50 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong
1.
LÄKEMEDLETS NAMN
Kinzalkomb 80 mg/ 12, 5 mg tabletter telmisartan/ hydroklortiazid
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller telmisartan 80 mg, hydroklortiazid 12, 5 mg.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat och sorbitol (E420).
Läs bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 56 tabletter 98 tabletter 28 x 1 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
51 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer HealthCare AG, D- 51368 Leverkusen Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 214/ 006 EU/ 1/ 02/ 214/ 007 EU/ 1/ 02/ 214/ 008 EU/ 1/ 02/ 214/ 009 EU/ 1/ 02/ 214/ 010
14 tabletter 28 tabletter 28 x 1 tabletter 56 tabletter 98 tabletter
13.
TILLVERKNINGSSATSNUMMER
Lot:
{nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Kinzalkomb 80 mg/ 12, 5 mg
52 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
Blister med 7 tabletter
1.
LÄKEMEDLETS NAMN
Kinzalkomb 80 mg/ 12, 5 mg tabletter telmisartan/ hydroklortiazid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer HealthCare AG (Logo)
3.
UTGÅNGSDATUM
EXP
4.
NUMMER PÅ TILLVERKNINGSSATS
Lot:
{nummer}
5.
ÖVRIGT
MÅ TI ON TO FR LÖ SÖ
53 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
Endosblister (28 x 1 tabletter) eller alla icke 7 kalenderblister
1.
LÄKEMEDLETS NAMN
Kinzalkomb 80 mg/ 12, 5 mg tabletter telmisartan/ hydroklortiazid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer HealthCare AG (Logo)
3.
UTGÅNGSDATUM
EXP
4.
NUMMER PÅ TILLVERKNINGSSATS
Lot:
{nummer}
5.
ÖVRIGT
54 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong
1.
LÄKEMEDLETS NAMN
Kinzalkomb 80 mg/ 25 mg tabletter telmisartan/ hydroklortiazid
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller telmisartan 80 mg, hydroklortiazid 25 mg.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat och sorbitol (E420).
Läs bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 56 tabletter 98 tabletter 28 x 1 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
55 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 214/ 011 EU/ 1/ 02/ 214/ 012 EU/ 1/ 02/ 214/ 013 EU/ 1/ 02/ 214/ 014 EU/ 1/ 02/ 214/ 015
14 tabletter 28 tabletter 28 x 1 tabletter 56 tabletter 98 tabletter
13.
TILLVERKNINGSSATSNUMMER
Lot: {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Kinzalkomb 80 mg/ 25 mg
56 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS Blister med 7 tabletter
1.
LÄKEMEDLETS NAMN
Kinzalkomb 80 mg/ 25 mg tabletter telmisartan/ hydroklortiazid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer HealthCare AG (Logo)
3.
UTGÅNGSDATUM
EXP
4.
NUMMER PÅ TILLVERKNINGSSATS
{nummer}
5.
ÖVRIGT
MÅ TI ON TO FR LÖ SÖ
57 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
Endosblister (28 x 1 tabletter) eller alla icke 7 kalenderblister
1.
LÄKEMEDLETS NAMN
Kinzalkomb 80 mg/ 25 mg tabletter telmisartan/ hydroklortiazid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer HealthCare AG (Logo)
3.
UTGÅNGSDATUM
EXP
4.
NUMMER PÅ TILLVERKNINGSSATS
{nummer}
5.
ÖVRIGT
58 B.
BIPACKSEDEL
59 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Kinzalkomb 40 mg/ 12, 5 mg tabletter telmisartan/ hydroklortiazid
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Kinzalkomb är och vad det används för 2.
Innan du använder Kinzalkomb 3.
Hur du använder Kinzalkomb 4.
Eventuella biverkningar 5.
Hur Kinzalkomb ska förvaras 6.
Övriga upplysningar
1.
VAD KINZALKOMB ÄR OCH VAD DET ANVÄNDS FÖR
Kinzalkomb en kombination av två aktiva ämnen, telmisartan och hydroklortiazid i en tablett.
Båda dessa ämnen hjälper till att kontrollera högt blodtryck.
Angiotensin II är
ett kroppseget ämne som gör att dina blodkärl blir trängre vilket i sin tur leder till att ditt blodtryck stiger.
Telmisartan blockerar den här effekten av angiotensin II, vilket leder till att blodkärlen vidgas och blodtrycket sänks.
- Hydroklortiazid hör till en grupp läkemedel som kallas tiaziddiuretika som orsakar ökad
urinutsöndring, vilket även leder till en sänkning av ditt blodtryck.
Högt blodtryck som inte behandlas kan orsaka kärlskador i flera organ, som i vissa fall kan leda till hjärtattack, hjärtsvikt, njursvikt, stroke eller blindhet.
Oftast ger högt blodtryck inga symptom innan skadorna uppträder.
Det är därför viktigt att regelbundet mäta blodtrycket för att bekräfta att det är normalt.
Kinzalkomb används för att behandla högt blodtryck (essentiell hypertoni) hos patienter vars blodtryck inte kontrolleras tillräckligt när enbart telmisartan eller hydroklortiazid används.
2.
INNAN DU ANVÄNDER KINZALKOMB
Använd inte Kinzalkomb
• om du är allergisk (överkänslig) mot telmisartan eller mot något hjälpämne som ingår i Kinzalkomb tabletter (se ” Övriga upplysningar ” för lista på övriga innehållsämnen) • om du är allergisk (överkänslig) mot hydroklortiazid eller mot något sulfonamid- derivat • under de sex sista månaderna av graviditeten (se avsnittet Graviditet och amning) • om du ammar • om du har svåra leverproblem såsom gallstas eller gallvägsobstruktion (problem med avflöde av galla från gallblåsan) eller någon annan svår leversjukdom • om du har en svår njursjukdom
60 • om din läkare fastställer att du har låga kaliumnivåer eller höga kalciumnivåer i blodet som inte förbättras med behandling.
Tala om för din läkare eller apotekspersonal innan du tar Kinzalkomb om något av ovanstående gäller dig.
Var särskilt försiktig med Kinzalkomb
Tala om för din läkare om du har eller har haft något av följande tillstånd eller sjukdomar:
Lågt blodtryck (hypotoni) som gärna uppstår om du är uttorkad (kraftig förlust av kroppsvätska)
-
Njursjukdom eller om du har genomgått en njurtransplantation
-
Njurartärstenos (förträngning på blodkärl som leder till en eller båda njurarna)
-
Leversjukdom
-
Hjärtproblem
-
Diabetes
-
Gikt
-
Förhöjda aldosteronhalter (vatten och saltansamling i kroppen tillsammans med obalans av olika
-
Lupus erythematosus (även kallad ” lupus ” eller ” SLE ”) en sjukdom där kroppens immunsystem
attackerar kroppen
Du måste tala om för din läkare om du tror att du är (eller kan bli) gravid.
Kinzalkomb rekommenderas inte i tidig graviditet och kan orsaka allvarlig skada på ditt barn om Kinzalkomb används efter 3 månaders graviditet (se avsnittet Graviditet och amning).
Behandling med hydroklortiazid kan orsaka störningar i elektrolybalansen i din kropp.
Typiska symtom pårubbad vätske - eller elektrolytbalans är muntorrhet, svaghet, orkeslöshet, sömnighet, rastlöshet, muskelsmärta eller kramper, illamående (sjukdomskänsla), kräkningar, trötthet i musklerna och onormalt snabb puls (snabbare än 100 slag per minut).
Om du upplever något av dessa symptom ska du tala om det för din läkare.
Du ska också tala om för din läkare om du upplever att huden är mer känslig för solljus, med symtom som solbränna (som rödhet, klåda, svullnad, blåsor) som utvecklas snabbare än normalt.
Om du ska opereras eller sövas, ska du tala om för din läkare att du använder Kinzalkomb tabletter.
Användning av Kinzalkomb hos barn och ungdomar upp till 18 år rekommenderas inte.
Liksom andra angiotensin- II- receptorantagonister kan telmisartan ha sämre blodtryckssänkande effekt hos svarta patienter.
Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Din läkare kan behöva ändra dosen på de andra läkemedlen eller vidta andra åtgärder.
Detta gäller särskilt de läkemedel listade nedan om de tas samtidigt med Kinzalkomb:
- Litiuminnehållande läkemedel för att behandla vissa typer av depression
- Läkemedel förknippade med lågt kaliumvärde i blodet (hypokalemi) såsom diuretika
carbenoxolon (används vid behandling av munsår), penicillin- G- natrium (ett antibiotikum), salicylsyra och derivat
- Kaliumsparande diuretika, kaliumtillskott, saltersättningsmedel som innehåller kalium,
ACE- hämmare som kan höja kaliumnivåerna i blodet
- Hjärtmediciner (t ex digoxin) eller läkemedel som kontrollerar din hjärtrytm (t ex
kinidin, disopyramid)
- Läkemedel som används vid psykiska sjukdomar (t ex tioridazin, klorpromazin,
levomepromazin)
- Andra läkemedel som används för att behandla högt blodtryck, steroider, smärtstillande
mediciner, läkemedel för att behandla cancer, gikt eller artrit och vitamin- D- tillskott.
Kinzalkomb kan öka den blodtryckssänkande effekten av andra läkemedel och du ska därför rådfråga din läkare om du behöver ändra dosen på något av dina andra läkemedel när du tar Kinzalkomb.
Som för andra blodtryckssänkande läkemedel kan effekten av Kinzalkomb reduceras när du tar NSAID (icke- steroida anti- inflammatoriska läkemedel, t ex acetylsalicylsyra eller ibuprofen).
Intag av Kinzalkomb med mat och dryck
Du kan ta Kinzalkomb med eller utan mat.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Kinzalkomb eftersom Kinzalkomb inte bör användas i början av graviditeten och kan orsaka fosterskador under de sista sex månaderna av graviditeten.
Kinzalkomb bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda Kinzalkomb under de sista sex månaderna av graviditeten.
Din läkare bör vanligen råda dig att sluta ta Kinzalkomb så fort du vet att du är gravid. Om du blir gravid under behandling med Kinzalkomb kontakta läkare snarast.
Du ska inte ta Kinzalkomb om du ammar.
Körförmåga och användning av maskiner
Det finns ingen tillgänglig information om Kinzalkomb effekt på förmågan att framföra fordon eller använda maskiner.
Vissa personer känner sig yra eller trötta när de behandlas mot högt blodtryck.
Om du känner dig yr eller trött ska du inte framföra fordon eller använda maskiner.
Kinzalkomb innehåller mjölksocker (laktos) och sorbitol.
Om du inte tål vissa sockerarter, bör du rådfråga din läkare innan du använder Kinzalkomb.
3.
HUR DU ANVÄNDER KINZALKOMB
Använd läkemedlet enligt läkarens anvisning.
Kontakta din läkare eller apotekspersonal om du är osäker.
Den vanliga dosen av Kinzalkomb är en tablett per dag.
Försök att ta tabletten vid samma tidpunkt varje dag.
Du kan ta Kinzalkomb med eller utan föda.
Tabletterna ska sväljas ned med lite vatten eller någon annan alkoholfri dryck.
Det är viktigt att fortsätta ta Kinzalkomb varje dag tills läkaren ger annat besked.
Om din lever inte fungerar ordentligt bör normaldosen inte överstiga 40 mg/ 12, 5 mg en gång dagligen.
62 Om du av misstag tagit alltför många tabletter ska du kontakta din läkare eller apotekspersonal eller vända dig till närmaste akutmottagning omedelbart.
Om du har glömt att ta Kinzalkomb Bli inte orolig om du glömmer att ta en dos.
Ta dosen så snart du kommer ihåg det och fortsätt sedan som förut.
Om du glömmer medicinen en dag ska du ta den vanliga dosen nästa dag.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Kinzalkomb orsaka biverkningar men alla användare behöver inte få dem.
Biverkningarna kan förekomma med vissa frekvenser, dessa definieras enligt följande: • mycket vanliga: påverkar mer än 1 användare av 10 • vanliga: påverkar 1 till 10 användare av 100 • mindre vanliga: påverkar 1 till 10 användare av 1 000 • sällsynta: påverkar 1 till 10 användare av 10 000 • mycket sällsynta: påverkar mindre än 1 användare av 10 000 • ingen känd frekvens: frekvensen kan inte beräknas från tillgängliga data
Vanliga biverkningar kan inkludera:
Yrsel
Mindre vanliga biverkningar kan inkludera:
Minskade kaliumvärden i blodet; oro; svimning (synkope); upplevelse av domningar, stickningar (parestesier); svindel (vertigo); snabb hjärtrytm (takykardi); hjärtrytmrubbningar, lågt blodtryck, plötsligt blodtrycksfall när man ställer sig upp; andfåddhet (dyspné); magbesvär med symtom som diarré, muntorrhet, väderspänning; ryggsmärta, muskelspasmer, muskelsmärta; erektil dysfunktion (oförmåga att få eller bibehålla erektion); bröstsmärta, ökad urinsyranivå i blodet.
Sällsynta biverkningar kan inkludera:
Inflammation i lungorna (bronkit); nedstämdhet (depression); sömnsvårigheter (insomnia); nedsatt syn; andningssvårigheter; magsmärta, förstoppning, väderspänning (dyspepsi), illamående; avvikande leverfunktion; hastig svullnad av hud och slemhinnor (angioödem), rodnad av huden (erytem); allergiska reaktioner som klåda eller utslag; ökad svettning, nässelutslag (urtikaria); ledvärk (artralgi) och smärta i armar och ben, muskelkramper; influensalik sjukdom; smärta; ökade nivåer av urinsyra i blodet, låga nivåer av natrium i blodet, ökade nivåer av kreatinin, leverenzymer eller kreatinfosfokinas i blodet.
Biverkningar utan känd frekvens kan inkludera:
Halsont, inflammerade bihålor; inflammation i magen (gastrit)
Telmisartan Hos patienter som enbart använder telmisartan har följande biverkningar rapporterats:
Biverkningar utan känd frekvens kan inkludera:
Övre luftvägsinfektion (t ex ont i halsen, inflammerade bihålor, vanlig förkylning), urinvägsinfektioner; ökning av vissa vita blodkroppar (eosinofili), brist på röda blodkroppar (anemi), lågt antal blodplättar (trombocytopeni); allvarliga allergiska reaktioner (t ex överkänslighet, anafylaktisk reaktion, läkemedelsutslag); höga kaliumnivåer; långsam hjärtrytm (bradykardi); orolig mage; eksem (en hudsjukdom); inflammation i senor; nedsatt njurfunktion inklusive akut njursvikt; svaghet, minskade hemoglobinnivåer (ett protein i blodet), utebliven effekt av telmisartan.
Hydroklortiazid Hos patienter som enbart använder hydroklortiazid har dessutom följande biverkningar rapporterats:
63 Biverkningar med okänd frekvens kan inkludera:
Inflammation i salivkörtel; minskat antal blodkroppar, inklusive lågt antal röda och vita blodkroppar; lågt antal blodplättar (trombocytopeni); allvarliga allergiska reaktioner (t ex överkänslighet, anafylaktisk reaktion); inflammation i blodkärl (nekrotiserande vaskulit), minskad aptit eller aptitlöshet; rastlöshet; svaghet, yrsel; dimsyn eller gulfärgat synfält. minskad aptit; rastlöshet;, orolig mage, inflammerad bukspottkörtel; gulnad hud eller gulnade ögon (gulsot); hudsjukdomar såsom inflammerade blodkärl i huden, ökad känslighet för solljus eller blåsor och fjällning på det översta hudlagret (toxisk epidermal nekrolys); njurinflammation eller försämrad njurfunktion; feber; försämrad saltbalans (elektrolytbalans), höga blodkolesterolnivåer, minskad blodvolym, glykos i urinen (glykosuri), ökade nivåer av glukos, urinsyra eller fett i blodet.
Om några biverkningar blir värre eller du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR KINZALKOMB SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Kinzalkomb efter det utgångsdatum som anges på kartongen efter ” EXP ”.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
Fuktkänsligt.
Vid enstaka tillfällen har det yttre lagret av blisterförpackningen separerat från det inre lagret mellan facken för tabletterna.
Du behöver inte vidta några åtgärderom detta händer.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
De aktiva innehållsämnena är telmisartan och hydroklortiazid.
Varje tablett innehåller 40 mg telmisartan och 12, 5 mg hydroklortiazid.
Övriga innehållsämnen är laktosmonohydrat, magnesiumstearat, majsstärkelse, meglumin, mikrokristallin cellulosa, povidon, röd järnoxid (E172), natriumhydroxid, natriumstärkelseglykolat (typ A), sorbitol (E420)
Kinzalkomb utseende och förpackningsstorlekar
Kinzalkomb 40mg/ 12, 5 mg tabletter är röda och vita, ovala tvåskiktstabletter präglade med koden H4.
Kinzalkomb finns tillgängliga i tryckförpackning (blister) med 14, 28, 56, eller 98 tabletter eller som endosblister innehållande 28 x 1 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att finnas tillgängliga i ditt land.
Innehavare av godkännande för försäljning och tillverkare
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
64 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België / Belgique / Belgien Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 България Байер България ЕООД Тел. +359 02 81 401 01 Česká republika Bayer s. r. o.
Tel: +420 271 730 661 Danmark Bayer A/ S Tlf: +45- 45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00 France Bayer Santé Tél: +33- 3 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Sími: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39- 02- 397 81 Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47 Latvija SIA Bayer Tel: +371 67 84 55 63 Lietuva UAB Bayer Tel. +37 05 23 36 868
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36- 14 87- 41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356- 21 44 62 05 Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0 Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00 Portugal Bayer Portugal S. A Tel: +351- 21- 416 42 00 România SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386- 1- 58 14 400 Slovenská republika Bayer, spol. s r. o.
Tel: +421 2 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel.: +358- 20 785 21 Sverige Bayer AB Tel: +46 - (0) 8- 580 223 00 United Kingdom Bayer plc Tel: +44 - (0) 1 635- 56 30 00
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
65 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Kinzalkomb 80 mg/ 12, 5 mg tabletter telmisartan/ hydroklortiazid
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Kinzalkomb är och vad det används för 2.
Innan du använder Kinzalkomb 3.
Hur du använder Kinzalkomb 4.
Eventuella biverkningar 5.
Hur Kinzalkomb ska förvaras 6.
Övriga upplysningar
1.
VAD KINZALKOMB ÄR OCH VAD DET ANVÄNDS FÖR
Kinzalkomb är en kombination av två aktiva ämnen, telmisartan och hydroklortiazid i en tablett.
Båda dessa ämnen hjälper till att kontrollera högt blodtryck.
Angiotensin II är
ett kroppseget ämne som gör att dina blodkärl blir trängre vilket i sin tur leder till att ditt blodtryck stiger.
Telmisartan blockerar den här effekten av angiotensin II, vilket leder till att blodkärlen vidgas och blodtrycket sänks.
- Hydroklortiazid hör till en grupp läkemedel som kallas tiaziddiuretika som orsakar ökad
urinutsöndring, vilket även leder till en sänkning av ditt blodtryck.
Högt blodtryck som inte behandlas kan orsaka kärlskador i flera organ, som i vissa fall kan leda till hjärtattack, hjärtsvikt, njursvikt, stroke eller blindhet.
Oftast ger högt blodtryck inga symptom innan skadorna uppträder.
Det är därför viktigt att regelbundet mäta blodtrycket för att bekräfta att det är normalt.
Kinzalkomb används för att behandla högt blodtryck (essentiell hypertoni) hos patienter vars blodtryck inte kan kontrolleras tillräckligt när enbart telmisartan eller hydroklortiazid används.
2.
INNAN DU ANVÄNDER KINZALKOMB
Använd inte Kinzalkomb
om du är allergisk (överkänslig) mot telmisartan eller mot något hjälpämne som ingår i Kinzalkomb tabletter (se ” Övriga upplysningar ” för lista på övriga innehållsämnen) • om du är allergisk (överkänslig) mot hydroklortiazid eller mot något sulfonamid- derivat • under de sex sista månaderna av graviditeten (se avsnittet Graviditet och amning) • om du ammar • om du har svåra leverproblem såsom gallstas eller gallvägsobstruktion (problem med avflöde av galla från gallblåsan) eller någon annan svår leversjukdom • om du har en svår njursjukdom
66 • om din läkare fastställer att du har låga kaliumnivåer eller höga kalciumnivåer i blodet som inte förbättras med behandling.
Tala om för din läkare eller apotekspersonal innan du tar Kinzalkomb om något av ovanstående gäller dig.
Var särskilt försiktig med Kinzalkomb
Tala om för din läkare om du har eller har haft något av följande tillstånd eller sjukdomar:
Lågt blodtryck (hypotoni) som gärna uppstår om du är uttorkad (kraftig förlust av kroppsvätska)
-
eller om du har saltbrist på grund av diuretikabehandling (vätskedrivande behandling), saltfattig diet, diarré, kräkningar eller hemodialys.
- Njursjukdom eller om du har genomgått en njurtransplantation
- Njurartärstenos (förträngning på blodkärl som leder till en eller båda njurarna)
- Leversjukdom
- Hjärtproblem
- Diabetes
- Gikt
Förhöjda aldosteronhalter (vatten och saltansamling i kroppen tillsammans med obalans av olika
mineraler i blodet).
- Lupus erythematosus (även kallad ” lupus ” eller ” SLE ”) en sjukdom där kroppens immunsystem
attackerar kroppen
Du måste tala om för din läkare om du tror att du är (eller kan bli) gravid.
Kinzalkomb rekommenderas inte i tidig graviditet och kan orsaka allvarlig skada på ditt barn om Kinzalkomb används efter 3 månaders graviditet (se avsnittet Graviditet och amning).
Behandling med hydroklortiazid kan orsaka störningar i elektrolybalansen i din kropp.
Typiska symtom på rubbad vätske - eller elektrolytbalans är muntorrhet, svaghet, orkeslöshet, sömnighet, rastlöshet, muskelsmärta eller kramper, illamående (sjukdomskänsla), kräkningar, trötthet i musklerna och onormalt snabb puls (snabbare än 100 slag per minut).
Om du upplever något av dessa symptom ska du tala om det för din läkare.
Du ska också tala om för din läkare om du upplever att huden är mer känsligh för solljus, med symtom som solbränna (som rödhet, klåda, svullnad, blåsor) som utvecklas snabbare än normalt.
Om du ska opereras eller sövas, ska du tala om för din läkare att du använder Kinzalkomb tabletter.
Användning av Kinzalkomb hos barn och ungdomar upp till 18 år rekommenderas inte.
Liksom andra angiotensin- II- receptor antagonister kan telmisartan ha sämre blodtryckssänkande effekt hos svarta patienter.
Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Din läkare kan behöva ändra dosen på de andra läkemedlen eller vidta andra åtgärder.
Detta gäller särskilt de läkemedel listade nedan om de tas samtidigt med Kinzalkomb:
- Litiuminnehållande läkemedel för att behandla vissa typer av depression
- Läkemedel förknippade med lågt kaliumvärde i blodet (hypokalemi) såsom diuretika
(vätskedrivande läkemedel), laxermedel (t ex ricinolja), kortikosteroider (t ex prednison), ACTH (ett hormon), amfotericin (ett svampdödande medel), carbenoxolone (används vid behandling av munsår), penicillin- G- natrium (ett antibiotikum), salicylsyra och derivat
- Kaliumsparande diuretika, kaliumtillskott, saltersättningsmedel som innehåller kalium,
ACE- hämmare som kan höja kaliumnivåerna i blodet
- Hjärtmediciner (t ex digoxin) eller läkemedel som kontrollerar din hjärtrytm (t ex kinidin,
disopyramid)
- Läkemedel som används vid psykiska sjukdomar (t ex tioridazin, klorpromazin,
levomepromazin)
- Andra läkemedel som används för att behandla högt blodtryck, steroider, smärtstillande
mediciner, läkemedel för att behandla cancer, gikt eller artrit och vitamin- D- tillskott.
Kinzalkomb kan öka den blodtryckssänkande effekten av andra läkemedel och du ska därför rådfråga din läkare om du behöver ändra dosen på något av dina andra läkemedel när du tar Kinzalkomb.
Som för andra blodtryckssänkande läkemedel kan effekten av Kinzalkomb reduceras när du tar NSAID (icke- steroida anti- inflammatoriska läkemedel, t ex acetylsalicylsyra eller ibuprofen).
Intag av Kinzalkomb med mat och dryck
Du kan ta Kinzalkomb med eller utan mat.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Kinzalkomb eftersom Kinzalkomb inte bör användas i början av graviditeten och kan orsaka fosterskador under de sista sex månaderna av graviditeten.
Kinzalkomb bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda Kinzalkomb under de sista sex månaderna av graviditeten.
Din läkare bör vanligen råda dig att sluta ta Kinzalkomb så fort du vet att du är gravid.
Om du blir gravid under behandling med Kinzalkomb kontakta läkare snarast.
Körförmåga och användning av maskiner
Det finns ingen tillgänglig information om Kinzalkomb effekt på förmågan att framföra fordon eller använda maskiner.
Vissa personer känner sig yra eller trötta när de behandlas mot högt blodtryck.
Om du känner dig yr eller trött ska du inte framföra fordon eller använda maskiner.
Kinzalkomb innehåller mjölksocker (laktos) och sorbitol.
Om du är intolerant motvissa sockerarter, ska du rådfråga läkaren innan du använder Kinzalkomb.
HUR DU ANVÄNDER KINZALKOMB
Använd läkemedlet enligt läkarens anvisning.
Kontakta din läkare eller apotekspersonal om du är osäker.
Den vanliga dosen av Kinzalkomb är en tablett per dag.
Försök att ta tabletten vid samma tidpunkt varje dag.
Du kan ta Kinzalkomb med eller utan föda.
Tabletterna ska sväljas ned med lite vatten eller någon annan alkoholfri dryck.
Det är viktigt att fortsätta ta Kinzalkomb varje dag tills läkaren ger annat besked.
Om din lever inte fungerar ordentligt bör normaldosen inte överstiga 40 mg/ 12, 5 mg en gång dagligen.
68 Om du av misstag tagit alltför många tabletter ska du kontakta din läkare eller apotekspersonal eller vända dig till närmaste akutmottagning omedelbart.
Om du har glömt att ta Kinzalkomb Bli inte orolig om du glömmer att ta en dos.
Ta dosen så snart du kommer ihåg det och fortsätt sedan som förut.
Om du glömmer medicinen en dag ska du ta den vanliga dosen nästa dag.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Kinzalkomb orsaka biverkningar men alla användare behöver inte få dem.
Biverkningarna kan förekomma med vissa frekvenser, dessa definieras enligt följande: • mycket vanliga: påverkar mer än 1 användare av 10 • vanliga: påverkar 1 till 10 användare av 100 • mindre vanliga: påverkar 1 till 10 användare av 1 000 • sällsynta: påverkar 1 till 10 användare av 10 000 • mycket sällsynta: påverkar mindre än 1 användare av 10 000 • ingen känd frekvens: frekvensen kan inte beräknas från tillgängliga data
Vanliga biverkningar kan inkludera:
Yrsel
Mindre vanliga biverkningar kan inkludera:
Minskade kaliumvärden i blodet; oro; svimning (synkope); upplevelse av domningar, stickningar (parestesier); svindel (vertigo); snabb hjärtrytm (takykardi); hjärtrytmrubbningar, lågt blodtryck, plötsligt blodtrycksfall när man ställer sig upp; andfåddhet (dyspné); magbesvär med symtom som diarré, muntorrhet, väderspänning; ryggsmärta, muskelspasmer, muskelsmärta; erektil dysfunktion (oförmåga att få eller bibehålla erektion); bröstsmärta, ökad urinsyranivå i blodet.
Sällsynta biverkningar kan inkludera:
Inflammation i lungorna (bronkit); nedstämdhet (depression); sömnsvårigheter (insomnia); nedsatt syn; andningssvårigheter; magsmärta, förstoppning, väderspänning (dyspepsi), illamående; avvikande leverfunktion; hastig svullnad av hud och slemhinnor (angioödem), rodnad av huden (erytem); allergiska reaktioner som klåda eller utslag; ökad svettning, nässelutslag (urtikaria); ledvärk (artralgi) och smärta i armar och ben, muskelkramper; influensalik sjukdom; smärta; ökade nivåer av urinsyra i blodet, låga nivåer av natrium i blodet, ökade nivåer av kreatinin, leverenzymer eller kreatinfosfokinas i blodet.
Biverkningar utan känd frekvens kan inkludera:
Halsont, inflammerade bihålor; inflammation i magen (gastrit)
Telmisartan Hos patienter som enbart använder telmisartan har följande biverkningar rapporterats:
Biverkningar utan känd frekvens kan inkludera:
Övre luftvägsinfektion (t ex ont i halsen, inflammerade bihålor, vanlig förkylning), urinvägsinfektioner; ökning av vissa vita blodkroppar (eosinofili), brist på röda blodkroppar (anemi), lågt antal blodplättar (trombocytopeni); allvarliga allergiska reaktioner (t ex överkänslighet, anafylaktisk reaktion, läkemedelsutslag); höga kaliumnivåer; långsam hjärtrytm (bradykardi); orolig mage; eksem (en hudsjukdom); inflammation i senor; nedsatt njurfunktion inklusive akut njursvikt; svaghet, minskade hemoglobinnivåer (ett protein i blodet), utebliven effekt av telmisartan.
Hydroklortiazid Hos patienter som enbart använder hydroklortiazid har dessutom följande biverkningar rapporterats:
69 Biverkningar med okänd frekvens kan inkludera:
Inflammation i salivkörtel; minskat antal blodkroppar, inklusive lågt antal röda och vita blodkroppar; lågt antal blodplättar (trombocytopeni); allvarliga allergiska reaktioner (t ex överkänslighet, anafylaktisk reaktion); inflammation i blodkärl (nekrotiserande vaskulit), minskad aptit eller aptitlöshet; rastlöshet; svaghet, yrsel; dimsyn eller gulfärgat synfält, orolig mage, inflammerad bukspottkörtel; gulnad hud eller gulnade ögon (gulsot); hudsjukdomar såsom inflammerade blodkärl i huden, ökad känslighet för solljus eller blåsor och fjällning på det översta hudlagret (toxisk epidermal nekrolys); njurinflammation eller försämrad njurfunktion; feber; försämrad saltbalans (elektrolytbalans), höga blodkolesterolnivåer, minskad blodvolym, glykos i urinen (glykosuri), ökade nivåer av glukos, urinsyra eller fett i blodet.
Om några biverkningar blir värre eller du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR KINZALKOMB SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Kinzalkomb efter det utgångsdatum som anges på kartongen efter ” EXP ”.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
Fuktkänsligt.
Vid enstaka tillfällen har det yttre lagret av blisterförpackningen separerat från det inre lagret mellan facken för tabletterna.
Du behöver inte vidta några åtgärder om detta händer.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
De aktiva innehållsämnena är telmisartan och hydroklortiazid.
Varje tablett innehåller 80 mg telmisartan och 12, 5 mg hydroklortiazid. Övriga innehållsämnen är laktosmonohydrat, magnesium - stearat, majsstärkelse, meglumin, mikrokristallin cellulosa, povidon, röd järnoxid (E172), natriumhydroxid, natriumstärkelseglykolat (typ A), sorbitol (E420)
Kinzalkomb utseende och förpackningsstorlekar
Kinzalkomb 80 mg/ 12, 5 mg tabletter är röda och vita, ovala tvåskiktstabletter präglade med koden H8.
Kinzalkomb finns tillgänglig i tryckförpackning (blister) med 14, 28, 56, eller 98 tabletter, eller som endosblister innehållande 28 x 1 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att finnas tillgängliga i ditt land.
Innehavare av godkännande för försäljning och tillverkare
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
70 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België / Belgique / Belgien Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 България Байер България ЕООД Тел. +359 02 81 401 01 Česká republika Bayer s. r. o.
Tel: +420 271 730 661 Danmark Bayer A/ S Tlf: +45- 45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00 France Bayer Santé Tél: +33- 3 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Sími: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39- 02- 397 81 Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47 Latvija SIA Bayer Tel: +371 67 84 55 63 Lietuva UAB Bayer Tel. +37 05 23 36 868
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36- 14 87- 41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356- 21 44 62 05 Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0 Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00 Portugal Bayer Portugal S. A Tel: +351- 21- 416 42 00 România SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386- 1- 58 14 400 Slovenská republika Bayer, spol. s r. o.
Tel: +421 2 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel.: +358- 20 785 21 Sverige Bayer AB Tel: +46 - (0) 8- 580 223 00 United Kingdom Bayer plc Tel: +44 - (0) 1 635- 56 30 00
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
71 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Kinzalkomb 80 mg/ 25 mg tabletter telmisartan/ hydroklortiazid
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Kinzalkomb är och vad det används för 2.
Innan du använder Kinzalkomb 3.
Hur du använder Kinzalkomb 4.
Eventuella biverkningar 5.
Hur Kinzalkomb ska förvaras 6.
Övriga upplysningar
1.
VAD KINZALKOMB ÄR OCH VAD DET ANVÄNDS FÖR
Kinzalkomb är en kombination av två aktiva ämnen, telmisartan och hydroklortiazid i en tablett.
Båda dessa ämnen hjälper till att kontrollera högt blodtryck.
Angiotensin II är
ett kroppseget ämne som gör att dina blodkärl blir trängre vilket i sin tur leder till att ditt blodtryck stiger.
Telmisartan blockerar den här effekten av angiotensin II, vilket leder till att blodkärlen vidgas och blodtrycket sänks.
- Hydroklortiazid hör till en grupp läkemedel som kallas tiaziddiuretika som orsakar ökad
urinutsöndring, vilket även leder till en sänkning av ditt blodtryck.
Högt blodtryck som inte behandlas kan orsaka kärlskador i flera organ, som i vissa fall kan leda till hjärtattack, hjärtsvikt, njursvikt, stroke eller blindhet.
Oftast ger högt blodtryck inga symptom innan skadorna uppträder.
Det är därför viktigt att regelbundet mäta blodtrycket för att bekräfta att det är normalt.
Kinzalkomb används för att behandla högt blodtryck (essentiell hypertoni) hos patienter vars blodtryck inte kan kontrolleras tillräckligt när enbart telmisartan eller hydroklortiazid används.
2.
INNAN DU ANVÄNDER KINZALKOMB
Använd inte Kinzalkomb
• om du är allergisk (överkänslig) mot telmisartan eller mot något hjälpämne som ingår i Kinzalkomb tabletter (se ” Övriga upplysningar ” för lista på övriga innehållsämnen) • om du är allergisk (överkänslig) mot hydroklortiazid eller mot något sulfonamid- derivat • under de sex sista månaderna av graviditeten (se avsnittet Graviditet och amning) • om du ammar • om du har svåra leverproblem såsom gallstas eller gallvägsobstruktion (problem med avflöde av galla från gallblåsan) eller någon annan svår leversjukdom • om du har en svår njursjukdom
72 • om din läkare fastställer att du har låga kaliumnivåer eller höga kalciumnivåer i blodet som inte förbättras med behandling.
Tala om för din läkare eller apotekspersonal innan du tar Kinzalkomb om något av ovanstående gäller dig.
Var särskilt försiktig med Kinzalkomb
Tala om för din läkare om du har eller har haft något av följande tillstånd eller sjukdomar:
- Lågt blodtryck (hypotoni) som gärna uppstår om du är uttorkad (kraftig förlust av kroppsvätska)
eller om du har saltbrist på grund av diuretikabehandling (vätskedrivande behandling), saltfattig diet, diarré, kräkningar eller hemodialys.
- Njursjukdom eller om du har genomgått en njurtransplantation
- Njurartärstenos (förträngning på blodkärl som leder till en eller båda njurarna)
- Leversjukdom
- Hjärtproblem
- Diabetes
- Gikt
Förhöjda aldosteronhalter (vatten och saltansamling i kroppen tillsammans med obalans av olika
mineraler i blodet).
- Lupus erythematosus (även kallad ” lupus ” eller ” SLE ”) en sjukdom där kroppens immunsystem
attackerar kroppen
Du måste tala om för din läkare om du tror att du är (eller kan bli) gravid.
Kinzalkomb rekommenderas inte i tidig graviditet och kan orsaka allvarlig skada på ditt barn om Kinzalkomb används efter 3 månaders graviditet (se avsnittet Graviditet och amning).
Behandling med hydroklortiazid kan orsaka störningar i elektrolybalansen i din kropp.
Typiska symtom på vätske - eller elektrolytobalans är muntorrhet, svaghet, orkeslöshet, sömnighet, rastlöshet, muskelsmärta eller kramper, illamående (sjukdomskänsla), kräkningar, trötthet i musklerna och onormalt snabb puls (snabbare än 100 slag per minut).
Om du upplever något av dessa symptom ska du tala om det för din läkare.
Du ska också tala om för din läkare om du upplever att huden är mer känsligh för solljus, med symtom som solbränna (som rödhet, klåda, svullnad, blåsor) som utvecklas snabbare än normalt.
Om du ska opereras eller sövas, ska du tala om för din läkare att du använder Kinzalkomb tabletter.
Användning av Kinzalkomb hos barn och ungdomar upp till 18 år rekommenderas inte.
Liksom andra angiotensin II- receptorantagonister kan telmisartan ha sämre blodtryckssänkande effekt hos svarta patienter.
Användning av andra läkemedel:
Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Din läkare kan behöva ändra dosen på de andra läkemedlen eller vidta andra åtgärder.
Detta gäller särskilt de läkemedel listade nedan om de tas samtidigt med Kinzalkomb:
- Litiuminnehållande läkemedel för att behandla vissa typer av depression
- Läkemedel förknippade med lågt kaliumvärde i blodet (hypokalemi) såsom diuretika
(vätskedrivande läkemedel), laxermedel (t ex ricinolja), kortikosteroider (t ex prednison), ACTH (ett hormon), amfotericin (ett svampdödande medel), carbenoxolone (används vid behandling av munsår), penicillin- G- natrium (ett antibiotikum), salicylsyra och derivat
- Kaliumsparande diuretika, kaliumtillskott, saltersättningsmedel som innehåller kalium,
ACE- hämmare som kan höja kaliumnivåerna i blodet.
- Hjärtmediciner (t ex digoxin) eller läkemedel som kontrollerar din hjärtrytm (t ex kinidin,
disopyramid)
- Läkemedel som används vid psykiska sjukdomar (t ex tioridazin, klorpromazin,
levomepromazin)
- Andra läkemedel som används för att behandla högt blodtryck, steroider, smärtstillande
mediciner, läkemedel för att behandla cancer, gikt eller artrit och vitamin- D- tillskott.
Kinzalkomb kan öka den blodtryckssänkande effekten av andra läkemedel och du ska därför rådfråga din läkare om du behöver ändra dosen på något av dina andra läkemedel när du tar Kinzalkomb.
Som för andra blodtryckssänkande läkemedel kan effekten av Kinzalkomb reduceras när du tar NSAID (icke- steroida anti- inflammatoriska läkemedel, t ex acetylsalicylsyra eller ibuprofen).
Intag av Kinzalkomb med mat och dryck
Du kan ta Kinzalkomb med eller utan mat.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Kinzalkomb eftersom Kinzalkomb inte bör användas i början av graviditeten och kan orsaka fosterskador under de sista sex månaderna av graviditeten.
Kinzalkomb bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda Kinzalkomb under de sista sex månaderna av graviditeten.
Din läkare bör vanligen råda dig att sluta ta Kinzalkomb så fort du vet att du är gravid. Om du blir gravid under behandling med Kinzalkomb kontakta läkare snarast.
Du ska inte ta Kinzalkomb om du ammar.
Körförmåga och användning av maskiner
Det finns ingen tillgänglig information om Kinzalkomb effekt på förmågan att framföra fordon eller använda maskiner.
Vissa personer känner sig yra eller trötta när de behandlas mot högt blodtryck.
Om du känner dig yr eller trött ska du inte framföra fordon eller använda maskiner.
Kinzalkomb innehåller mjölksocker (laktos) och sorbitol.
Om du inte tål vissa sockerarter, bör du rådfråga din läkare innan du använder Kinzalkomb.
3.
HUR DU ANVÄNDER KINZALKOMB
Använd läkemedlet enligt läkarens anvisning.
Kontakta din läkare eller apotekspersonal om du är osäker.
Den vanliga dosen av Kinzalkomb är en tablett per dag.
Försök att ta tabletten vid samma tidpunkt varje dag.
Du kan ta Kinzalkomb med eller utan föda.
Tabletterna ska sväljas ned med lite vatten eller någon annan alkoholfri dryck.
Det är viktigt att fortsätta ta Kinzalkomb varje dag tills läkaren ger annat besked.
Om din lever inte fungerar ordentligt bör normaldosen inte överstiga 40 mg/ 12, 5 mg en gång dagligen.
Om du använder mera Kinzalkomb än vad du borde Om du av misstag tagit alltför många tabletter ska du kontakta din läkare, apotekspersonal eller närmaste akutmottagning omedelbart.
74 Om du har glömt att ta Kinzalkomb Bli inte orolig om du glömmer att ta en dos.
Ta dosen så snart du kommer ihåg det och fortsätt sedan som förut.
Om du glömmer medicinen en dag ska du ta den vanliga dosen nästa dag.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Kinzalkomb orsaka biverkningar men alla användare behöver inte få dem.
Biverkningarna kan förekomma med vissa frekvenser, dessa definieras enligt följande: • mycket vanliga: påverkar mer än 1 användare av 10 • vanliga: påverkar 1 till 10 användare av 100 • mindre vanliga: påverkar 1 till 10 användare av 1 000 • sällsynta: påverkar 1 till 10 användare av 10 000 • mycket sällsynta: påverkar mindre än 1 användare av 10 000 • ingen känd frekvens: frekvensen kan inte beräknas från tillgängliga data
Vanliga biverkningar kan inkludera:
Yrsel
Mindre vanliga biverkningar kan inkludera:
Minskade kaliumvärden i blodet; oro; svimning (synkope); upplevelse av domningar, stickningar (parestesier); svindel (vertigo); snabb hjärtrytm (takykardi); hjärtrytmrubbningar, lågt blodtryck, plötsligt blodtrycksfall när man ställer sig upp; andfåddhet (dyspné); magbesvär med symtom som diarré, muntorrhet, väderspänning; ryggsmärta, muskelspasmer, muskelsmärta; erektil dysfunktion (oförmåga att få eller bibehålla erektion); bröstsmärta, ökad urinsyranivå i blodet.
Sällsynta biverkningar kan inkludera:
Inflammation i lungorna (bronkit); nedstämdhet (depression); sömnsvårigheter (insomnia); nedsatt syn; andningssvårigheter; magsmärta, förstoppning, väderspänning (dyspepsi), illamående; avvikande leverfunktion; hastig svullnad av hud och slemhinnor (angioödem), rodnad av huden (erytem); allergiska reaktioner som klåda eller utslag; ökad svettning, nässelutslag (urtikaria); ledvärk (artralgi) och smärta i armar och ben, muskelkramper; influensalik sjukdom; smärta; ökade nivåer av urinsyra i blodet, låga nivåer av natrium i blodet, ökade nivåer av kreatinin, leverenzymer eller kreatinfosfokinas i blodet.
Biverkningar utan känd frekvens kan inkludera:
Halsont, inflammerade bihålor; inflammation i magen (gastrit)
Telmisartan Hos patienter som enbart använder telmisartan har dessutom följande biverkningar rapporterats:
Biverkningar utan känd frekvens kan inkludera:
Övre luftvägsinfektion (t ex ont i halsen, inflammerade bihålor, vanlig förkylning), urinvägsinfektioner; ökning av vissa vita blodkroppar (eosinofili), brist på röda blodkroppar (anemi), lågt antal blodplättar (trombocytopeni); allvarliga allergiska reaktioner (t ex överkänslighet, anafylaktisk reaktion, läkemedelsutslag); höga kaliumnivåer; långsam hjärtrytm (bradykardi); orolig mage; eksem (en hudsjukdom); inflammation i senor; nedsatt njurfunktion inklusive akut njursvikt; svaghet, minskade hemoglobinnivåer (ett protein i blodet), utebliven effekt av telmisartan.
Hydroklortiazid Hos patienter som enbart använder hydroklortiazid har dessutom följande biverkningar rapporterats:
Biverkningar med okänd frekvens kan inkludera:
Inflammation i salivkörtel; minskat antal blodkroppar, inklusive lågt antal röda och vita blodkroppar; lågt antal blodplättar (trombocytopeni); allvarliga allergiska reaktioner (t ex överkänslighet, anafylaktisk reaktion); inflammation i blodkärl (nekrotiserande vaskulit), minskad aptit eller aptitlöshet; rastlöshet; svaghet, yrsel; dimsyn eller gulfärgat synfält, orolig mage, inflammerad bukspottkörtel; gulnad hud eller gulnade ögon (gulsot);
75 hudsjukdomar såsom inflammerade blodkärl i huden, ökad känslighet för solljus eller blåsor och fjällning på det översta hudlagret (toxisk epidermal nekrolys); njurinflammation eller försämrad njurfunktion; feber; försämrad saltbalans (elektrolytbalans), höga blodkolesterolnivåer, minskad blodvolym, glykos i urinen (glykosuri), ökade nivåer av glukos, urinsyra eller fett i blodet.
Om några biverkningar blir värre eller du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
De aktiva innehållsämnena är telmisartan och hydroklortiazid.
Varje tablett innehåller 80 mg telmisartan och 25 mg hydroklortiazid.
Övriga innehållsämnen är laktosmonohydrat, magnesiumstearat, majsstärkelse, meglumin, mikrokristallin cellulosa, povidon, gul järnoxid (E172), natriumhydroxid, natriumstärkelseglykolat (typ A), sorbitol (E420)
Kinzalkomb utseende och förpackningsstorlekar
Kinzalkomb 80 mg/ 25 mg tabletter är gula och vita, ovala tvåskiktstabletter, präglade med koden H9.
Kinzalkomb finns tillgänglig i tryckförpackning (blister) med 14, 28, 56, eller 98 tabletter, eller som endosblister innehållande 28 x 1 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att finnas tillgängliga i ditt land.
Innehavare av godkännande för försäljning och tillverkare
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
76 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België / Belgique / Belgien Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 България Байер България ЕООД Тел. +359 02 81 401 01 Česká republika Bayer s. r. o.
Tel: +420 271 730 661 Danmark Bayer A/ S Tlf: +45- 45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00 France Bayer Santé Tél: +33- 3 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Sími: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39- 02- 397 81 Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47 Latvija SIA Bayer Tel: +371 67 84 55 63 Lietuva UAB Bayer Tel. +37 05 23 36 868
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36- 14 87- 41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356- 21 44 62 05 Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0 Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00 Portugal Bayer Portugal S. A Tel: +351- 21- 416 42 00 România SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386- 1- 58 14 400 Slovenská republika Bayer, spol. s r. o.
Tel: +421 2 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel.: +358- 20 785 21 Sverige Bayer AB Tel: +46 - (0) 8- 580 223 00 United Kingdom Bayer plc Tel: +44 - (0) 1 635- 56 30 00
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
77
European Medicines Agency
EMEA/ H/ C/ 211
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
KINZALMONO
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Kinzalmono?
Kinzalmono är ett läkemedel som innehåller den aktiva substansen telmisartan.
Det finns som vita tabletter (runda:
20 mg; avlånga:
40 och 80 mg).
Vad används Kinzalmono för?
Kinzalmono ges till vuxna som har essentiell hypertoni (högt blodtryck).
Essentiell innebär att det höga blodtrycket inte orsakas av något annat tillstånd.
Läkemedlet är receptbelagt.
Hur används Kinzalmono?
Kinzalmono tas genom munnen, med eller utan föda.
Den rekommenderade dosen är 40 mg en gång dagligen, men hos vissa patienter kan en lägre dos på 20 mg ha effekt.
Om målblodtrycket inte uppnås kan dosen ökas till 80 mg eller också kan ett annat läkemedel mot högt blodtryck läggas till, som till exempel hydroklortiazid.
Hur verkar Kinzalmono?
Angiotensin II är en kraftfull vasokonstriktor (en substans som gör att blodkärlen drar ihop sig).
Genom att blockera de receptorer som angiotensin II normalt binder till förhindrar telmisartan hormonets effekt, vilket gör det möjligt för blodkärlen att vidgas.
Detta gör att blodtrycket kan sjunka, vilket minskar risken för skada orsakad av högt blodtryck, som till exempel slaganfall.
Hur har Kinzalmonos effekt undersökts?
Kinzalmono har undersökts hos 1 647 patienter som behandlades med telmisartan, antingen som enda läkemedel eller tillsammans med hydroklortiazid.
Kinzalmono jämfördes med placebo (overksam behandling) och med andra läkemedel mot högt blodtryck (atenolol, lisinopril, enalapril och amlodipin).
Det viktigaste måttet på effekt var sänkningen av det diastoliska blodtrycket (det blodtryck som mäts mellan två hjärtslag).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Vilka är riskerna med Kinzalmono?
Biverkningar av Kinzalmono är ovanliga.
Följande biverkningar har dock observerats hos 110 av 1000 patienter: hyperkalemi (förhöjda nivåer av kalium i blodet), synkope (svimning), sömnlöshet, yrsel, hypotension (lågt blodtryck), dyspné (andnöd), magsmärtor, diarré, muntorrhet, dyspepsi (halsbränna), flatulens (gasspänning), hyperhidros (extrem svettning), pruritus (klåda), myalgi (muskelsmärtor), nedsatt njurfunktion, inklusive njursvikt samt bröstsmärtor.
Förteckningen över samtliga biverkningar som rapporterats för Kinzalmono finns i bipacksedeln.
Kinzalmono ska inte ges till personer som kan vara överkänsliga (allergiska) mot telmisartan eller något annat innehållsämne.
Det får inte ges till gravida efter tredje graviditetsmånaden eller till ammande.
Användning under de tre första månaderna av graviditeten rekommenderas inte.
Kinzalmono ska inte ges till personer som har allvarliga lever - eller gallproblem.
Varför har Kinzalmono godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Kinzalmono är större än riskerna vid behandling av essentiell hypertoni hos vuxna.
Kommittén rekommenderade att Kinzalmono skulle godkännas för försäljning.
Mer information om Kinzalmono:
Den 16 december 1998 beviljade Europeiska kommissionen ett godkännande för försäljning av Kinzalmono som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 16 december 2003 och den 16 december 2008.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 12- 2008
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 98/ 091/ 001 EU/ 1/ 98/ 091/ 002 EU/ 1/ 98/ 091/ 003 EU/ 1/ 98/ 091/ 004 EU/ 1/ 98/ 091/ 005 EU/ 1/ 98/ 091/ 006 EU/ 1/ 98/ 091/ 007 EU/ 1/ 98/ 091/ 008 EU/ 1/ 98/ 091/ 009 EU/ 1/ 98/ 091/ 010 EU/ 1/ 98/ 091/ 011 EU/ 1/ 98/ 091/ 012 EU/ 1/ 98/ 091/ 013 EU/ 1/ 98/ 091/ 014
Kinzalmono Kinzalmono Kinzalmono Kinzalmono Kinzalmono Kinzalmono Kinzalmono Kinzalmono Kinzalmono Kinzalmono Kinzalmono Kinzalmono Kinzalmono Kinzalmono
40 mg 40 mg 40 mg 40 mg 80 mg 80 mg 80 mg 80 mg 20 mg 20 mg 20 mg 20 mg 40 mg 80 mg
Tabletter Tabletter Tabletter Tabletter Tabletter Tabletter Tabletter Tabletter Tabletter Tabletter Tabletter Tabletter Tabletter Tabletter
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC)
14 tabletter 28 tabletter 56 tabletter 98 tabletter 14 tabletter 28 tabletter 56 tabletter 98 tabletter 14 tabletter 28 tabletter 56 tabletter 98 tabletter 28 x 1 tabletter 28 x 1 tabletter
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Kinzalmono 20 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 20 mg telmisartan.
Hjälpämnen:
Varje tablett innehåller 84 mg sorbitol (E 420).
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tabletter
Vit rund tablett märkt med koden 50H på ena sidan och företagslogo på andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni hos vuxna.
4. 2 Dosering och administreringssätt
Den vanliga effektiva dosen är 40 mg en gång dagligen.
Vissa patienter kan ha effekt redan av en dagsdos på 20 mg.
Hos patienter som inte uppnår avsett blodtryck kan dosen telmisartan ökas till maximalt 80 mg en gång dagligen.
Alternativt kan telmisartan användas i kombination med ett tiaziddiuretikum t ex hydroklortiazid, som har visats ge additiv blodtryckssänkande effekt tillsammans med telmisartan.
Vid överväganden beträffande dosökning är det viktigt att komma ihåg att maximal antihypertensiv effekt vanligen uppnås 4till 8 veckor efter initiering av behandlingen (se avsnitt 5. 1).
Telmisartan kan tas med eller utan föda.
Nedsatt njurfunktion:
Ingen dosjustering krävs för patienter med milt till måttligt nedsatt njurfunktion.
Erfarenheten är begränsad för patienter med kraftigt nedsatt njurfunktion eller patienter som genomgår hemodialys.
En lägre startdos på 20 mg rekommenderas för dessa patienter (se avsnitt 4. 4).
Nedsatt leverfunktion:
Hos patienter med mild till måttligt nedsatt leverfunktion bör dosen ej överstiga 40 mg en gång dagligen (se avsnitt 4. 4).
Äldre Ingen justering av dosen är nödvändig för äldre patienter.
Pediatriska patienter Kinzalmono rekommenderas inte till barn under 18 år beroende på brist på data avseende säkerhet och effekt.
2 4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller något tillsatsämne (se avsnitt 6. 1) • Graviditet (andra och tredje trimestern) (se avsnitt 4. 4 och 4. 6) • Amning (se avsnitt 4. 6) • Gallvägsobstruktion • Svår leverinsufficiens
4. 4 Varningar och försiktighet
Graviditet Behandling med angiotensin II- receptorantagonister bör inte påbörjas under graviditet.
Om inte fortsatt behandling med angiotensin II- receptorantagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II - receptorantagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Nedsatt leverfunktion:
Kinzalmono ska inte ges till patienter med gallstas, gallvägsobstruktion eller svår nedsättning av leverfunktionen (se avsnitt 4. 3), eftersom telmisartan huvudsakligen elimineras via gallan.
Dessa patienter kan förväntas ha reducerat hepatiskt clearance för telmisartan.
Kinzalmono ska användas med försiktighet till patienter med mild till måttligt nedsatt leverfunktion.
Renovaskulär hypertension:
Det finns en ökad risk för svår hypotension och njurinsufficiens när patienter med bilateral njur - artärstenos eller unilateral njurartärstenos vid en kvarvarande njure behandlas med läkemedel som hämmar renin- angiotensin- aldosteron- systemet.
Njurinsufficiens och njurtransplantation:
När Kinzalmono används till patienter med nedsatt njurfunktion rekommenderas regelbunden uppfölj - ning av kalium - och kreatinin- nivåerna i serum.
Det finns ingen erfarenhet av behandling med Kinzalmono till patienter som nyligen genomgått en njurtransplantation.
Intravaskulär hypovolemi:
Symtomgivande hypotension, särskilt efter den första dosen av Kinzalmono, kan förekomma hos patienter med hyponatremi och/ eller hypovolemi pga höga doser diuretika, saltreducerad kost, diarré eller kräkningar.
Symtomen måste åtgärdas innan behandling med Kinzalmono inleds.
Hyponatremi och hypovolemi ska korrigeras före behandling med Kinzalmono.
Dubbel blockad av renin- angiotensin- aldosteron- systemet:
Som en följd av hämningen av renin - angiotensin- aldosteron- systemet, har hypotension och påverkan på njurfunktionen (inklusive akut njursvikt) rapporterats hos känsliga individer, särskilt vid kombination med läkemedel som påverkar detta system.
Dubbel blockad av renin- angiotensin- aldosteron- systemet (t ex genom tillägg av en ACE- hämmare till en angiotensin II- receptorantagonist) rekommenderas därför inte till patienter som redan har kontrollerat blodtryck utan ska begränsas till enstaka individer med noggrann monitorering av njurfunktionen.
Andra tillstånd som stimulerar renin- angiotensin- systemet:
Hos patienter vars kärltonus och njurfunktion huvudsakligen styrs av aktiviteten i renin- angiotensin - aldosteron- systemet (t ex patienter med svår hjärtsvikt eller bakomliggande njursjukdom, inklusive njurartärstenos), har behandling med läkemedel som påverkar detta system, såsom telmisartan, förknippats med akut hypotension, azotemi, oliguri och i sällsynta fall akut njurinsufficiens( se avsnitt 4. 8).
3 Primär aldosteronism:
Patienter med primär aldosteronism svarar inte på antihypertensiva läkemedel som verkar genom hämning av renin- angiotensin- systemet.
Behandling med telmisartan rekommenderas därför inte.
Stenos i aorta - och mitralisklaffen, obstruktiv hypertrofisk kardiomyopati:
Liksom med andra vasodilaterande läkemedel bör försiktighet iakttagas vid behandling av patienter med stenos i aorta - eller mitralisklaffen, eller obstruktiv hypertrofisk kardiomyopati.
Hyperkalemi:
Behandling med läkemedel som påverkar renin- angiotensin- aldosteron- systemet kan orsaka hyper - kalemi.
Hos äldre, patienter med njurinsufficiens, diabetespatienter, hos patienter som behandlas med läkemedel som ökar kaliumnivån och/ eller med samtidiga händelser, kan hyperkalemi vara fatal.
Innan samtidig användning av andra läkemedel som påverkar renin- angiotensin- systemet övervägs, ska nytta- risk- kvoten utvärderas.
De huvudsakliga riskfaktorer för hyperkalemi som bör beaktas är:
Diabetes mellitus, njurinsufficiens, ålder (> 70 år)
Samtidig användning av ett eller flera läkemedel som hämmar renin- angiotensin- aldosteron -
systemet och/ eller kaliumsupplement.
COX- 2- hämmare), heparin, immunsuppressiva läkemedel (ciklosporin eller takrolimus) och trimetoprim.
Samtidiga händelser, särskilt dehydrering, akut hjärtinkompensation, metabolisk acidos, försämrad
njurfunktion, plötslig försämring av njurfunktionen (t ex infektionssjukdom), cellulär lys (t ex akut ischemi i arm eller ben, rhabdomyolys, långvarigt trauma).
Nivåerna av serumkalium bör följas noga hos riskpatienter (se avsnitt 4. 5).
Sorbitol:
Detta läkemedel innehåller sorbitol (E 420).
Patienter med följande sällsynta ärftliga tillstånd bör inte använda Kinzalmono: fruktosintolerans.
Etniska skillnader:
Telmisartan har liksom andra angiotensin II- receptor- antagonister mindre uttalad blodtryckssänkande effekt hos färgade än hos icke färgade, troligen pga av högre prevalens för låga reninnivåer hos färgade hypertoniker.
Övrigt:
Liksom med alla antihypertensiva läkemedel, skulle en hjärtinfarkt eller stroke kunna utlösas av en kraftig blodtryckssänkning hos patienter med ischemisk hjärtsjukdom eller ischemisk kardiovaskulär sjukdom.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Liksom med andra läkemedel som verkar på renin- angiotensin- aldosteron- systemet, kan telmisartan utlösa hyperkalemi (se avsnitt 4. 4).
Risken kan öka vid kombination med andra läkemedel som också kan orsaka hyperkalemi (saltersättningar som innehåller kalium, kaliumsparande diuretika, ACE - hämmare, angiotensin- II- antagonister, NSAID- läkemedel (inkl.
COX- 2- hämmare), heparin, immunsuppressiva läkemedel (ciklosporin eller takrolimus) och trimetoprim).
Förekomsten av hyperkalemi är beroende av samtidiga riskfaktorer.
Risken ökar vid användning av ovan nämnda kombinationer.
Risken är särskilt hög vid kombination med kaliumsparande diuretika och samtidig behandling med saltersättningsmedel som innehåller kalium.
En kombination med t ex ACE- hämmare eller NSAID- preparat leder till en lägre risk förutsatt att varningar och försiktighetsmått följs noga.
4 Samtidig behandling rekommenderas inte
Kaliumsparande diuretika eller kaliumsupplement:
Angiotensin- II- receptorantagonister, såsom telmisartan, förstärker kaliumförlusten som orsakas av diuretika.
Kaliumsparande diuretika t ex spironolakton, eplerenon, triamteren eller amilorid, kaliumsupplement eller saltersättningar som innehåller kalium kan leda till en signifikant ökning av serumkalium.
Om samtidig användning är indicerad pga dokumenterad hypokalemi, ska den användas med försiktighet och med frekvent monitorering av serumkalium.
Litium:
Reversibel ökning av litiumkoncentrationen i serum och toxicitet har rapporterats vid samtidig tillförsel av litium och ACE- hämmare och med angiotensin- II- receptorantagonister, inklusive telmisartan.
Om kombinationen är nödvändig, rekommenderas noggrann uppföljning av litium i serum.
Samtidig användning kräver försiktighet
Icke- steroida antiinflammatoriska läkemedel:
NSAID (dvs acetylsalicylsyra i antiinflammatorisk dos, COX- 2- hämmare och icke selektiva NSAID) kan minska den antihypertensiva effekten av angiotensin- II- receptorantagonister.
Hos vissa patienter med nedsatt njurfunktion (t ex dehydrerade patienter eller äldre patienter med nedsatt njurfunktion) kan samtidig användning av angiotensin- II- receptorantagonister och läkemedel som hämmar cyklooxygenas leda till ytterligare försämring av njurfunktionen, eventuellt inklusive akut njursvikt, som vanligen är reversibel.
Av det skälet ska kombinationen användas med försiktighet, särskilt hos äldre.
Patienter ska vara adekvat hydrerade och man bör överväga att monitorera njurfunktionen efter att behandlingen har initierats och med jämna mellanrum därefter.
I en studie med samtidig tillförsel av telmisartan och ramipril ökade AUC0- 24 och Cmax av ramipril och ramiprilat upp till 2, 5 gånger.
Den kliniska relevansen av denna observation är inte känd.
Diuretika (tiazider eller loopdiuretika):
Tidigare behandling med höga doser diuretika, såsom furosemid (loopdiuretikum) och hydroklortiazid (tiaziddiuretikum), kan leda till minskad volym och risk för hypotension vid initiering av behandling med telmisartan.
Att ta hänsyn till vid samtidig behandling
Andra antihypertensiva läkemedel:
Den blodtryckssänkade effekten av telmisartan kan öka vid samtidig behandling med andra antihypertensiva läkemedel.
Baklofen, amifostin.
Dessutom kan ortostatisk hypotension förstärkas av alkohol, barbiturater, narkotiska och antidepressiva medel.
Kortikosteroider (systemisk tillförsel):
Minskad antihypertensiv effekt.
5 4. 6 Graviditet och amning
Angiotensin II- antagonister bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
Angiotensin II- antagonister är kontraindicerade under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Graviditet (se avsnitt 4. 3 och 4. 4) Det finns inte tillräckliga data beträffande användning av Kinzalmono till gravida kvinnor.
Studier på djur har visat reproduktionstoxicitet (se avsnitt 5. 3).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE- hämmare under graviditetens första trimester är inte entydiga: en något ökad risk kan inte uteslutas.
Kontrollerade epidemiologiska data saknas för angiotensin II- receptorantagonister men likartade risker kan föreligga för denna läkemedelsgrupp.
Om inte fortsatt behandling med angiotensin II- receptorantagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II - antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med angiotensin II- receptorantagonister under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi).
(Se också avsnitt 5. 3).
Om exponering för angiotensin II- receptorantagonister förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt angiotensin II- receptorantagonister bör observeras noggrant med avseende på hypotension (se avsnitt 4. 3 och 4. 4).
Amning (se avsnitt 4. 3) Telmisartan är kontraindicerat under amning eftersom det inte är känt om substansen utsöndras i bröst - mjölk hos människa.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Vid framförande av fordon och användning av maskiner ska man dock ta hänsyn till att antihypertensiva läkemedel kan orsaka yrsel och dåsighet.
4. 8 Biverkningar
Den totala incidensen av biverkningar som rapporterades vid behandling med telmisartan (41, 4%) var vanligen jämförbar med placebo (43, 9%) i placebo- kontrollerade studier.
Frekvensen av biverkningar uppvisade ingen relation till dosen eller korrelation till kön, ålder eller ras.
Biverkningar som listas nedan har rapporterats från alla kliniska studier, med totalt 5788 hypertensiva patienter som behandlats med telmisartan:
Biverkningarna har sorterats enligt frekvens i följande kategorier: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000)), ingen känd frekvens (kan inte beräknas från tillgängliga data).
6 Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Infektioner och infestationer
Sällsynta:
Ingen känd frekvens:
Övre luftvägsinfektioner inklusive faryngit och sinuit Urinvägsinfektioner inklusive cystit
Blodet
och lymfsystemet
Sällsynta:
Anemi, trombocytopeni Eosinofili
Ingen känd frekvens:
Immunsystemet Överkänslighet, anafylaktisk reaktion Ingen känd frekvens:
Metabolism och nutrition Hyperkalemi Mindre vanliga:
Psykiska störningar Ångest, depression Sällsynta:
Centrala och perifera nervsystemet Synkope, sömnlöshet Mindre vanliga:
Ögon Onormal syn Sällsynta:
Öron och balansorgan:
Yrsel Mindre vanliga:
Hjärtat
Sällsynta:
Ingen känd frekvens:
Takykardi Bradykardi
Blodkärl
Mindre vanliga:
Sällsynta:
Hypotension Ortostatisk hypotension
Andningsvägar, bröstkorg och mediastinum Dyspné Mindre vanliga:
Magtarmkanalen
Mindre vanliga:
Sällsynta:
Magsmärta, diarré, muntorrhet, dyspepsi, uppkördhet Orolig mage, kräkningar
Lever och gallvägar Avvikande leverfunktion/ leversjukdom Sällsynta:
Hud och subkutan vävnad
Mindre vanliga:
Sällsynta:
Hyperhidros, pruritus Erythem, angioödem, urtikaria Hudutslag pga läkemedel, toxiska hudutslag, hudutslag, eksem
7 Muskuloskeletala systemet och bindväv
Mindre vanliga:
Sällsynta:
Myalgi Artralgi, ryggsmärtor (t ex sciatica), muskelkramp, smärta i extremiteterna, svaghet Seninflammation
Ingen känd frekvens:
Njurar och urinvägar Nedsatt njurfunktion inklusive akut njursvikt Mindre vanliga:
Allmänna symtom och/ eller symtom vid administreringsstället
Mindre vanliga:
Sällsynta:
Bröstsmärtor Influensaliknande sjukdom Ingen effekt av behandlingen
Ingen känd frekvens:
Undersökningar
Sällsynta:
Ingen känd frekvens:
Ökad urinsyra och kreatinin i blod; ökade leverenzymer, ökat kreatinfosfokinas i blod Minskat hemoglobin
4. 9 Överdosering
Det finns begränsad information beträffande överdosering hos människa.
Symtom:
De mest framträdande tecknen på överdosering med telmisartan var hypotoni och takykardi, även bradykardi, yrsel, ökat serumkreatinin och akut njursvikt har rapporterats.
Behandling:
Telmisartan elimineras ej vid hemodialys.
Patienten bör övervakas noga och behandlingen ska vara symtomatisk och understödjande.
Behandlingen beror på tiden efter intag och symtomens allvarlighetsgrad.
Föreslagna åtgärder är igångsättning av kräkningar och/ eller magpumpning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Serumelektrolyter och kreatinin ska följas ofta.
Om hypotoni uppträder, ska patienten placeras i ryggläge och snabbt ges salt och vätskeersättning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Angiotensin II- antagonister, rena, ATC- kod:
C09CA07
Verkningsmekanism:
Telmisartan är, oralt given, en aktiv och specifik angiotensin II- receptor - (Typ AT1) - antagonist.
Telmisartan tränger med mycket hög affinitet bort angiotensin II från bindningsställena på AT1- recep - torn, som svarar för de kända effekterna av angiotensin II.
Telmisartan uppvisar ingen effekt som partiell agonist vid AT1- receptorn.
Telmisartan binds selektivt till AT1- receptorn.
Bindningen har lång duration.
Telmisartan uppvisar ingen affinitet till andra receptorer, såsom AT2 och andra sämre karaktäriserade AT- receptorer.
Den funktionella rollen för dessa receptorer är inte känd, inte heller effekten av eventuell överstimulering av angiotensin II, vars nivåer ökar med telmisartan.
Telmisartan leder till minskade aldosteron- nivåer.
Telmisartan hämmar inte humant plasmarenin och har inte någon jonkanalblockerande förmåga.
Telmisartan hämmar inte det angiotensinomvandlande enzymet (kininas II), vilket är det enzym som också bryter ner bradykinin.
Man förväntar sig därför inte någon potentiering av bradykininmedierade negativa effekter.
8 Hos människa hämmar 80 mg telmisartan nästan fullständigt den ökning av blodtrycket som utlöses av angiotensin II.
Hämningen varar mer än 24 timmar och är fortfarande mätbar upp till 48 timmar.
Klinisk effekt och säkerhet:
Den antihypertensiva effekten inträder gradvis inom 3 timmar efter den första orala dosen telmisartan.
Den maximala sänkningen av blodtrycket uppnås vanligtvis 4 till 8 veckor efter behandlingsstart och den bibehålles under långtidsbehandling.
Detta har visats med ambulatoriska blodtrycksmätningar under de sista 4 timmarna före nästa dos.
Detta bekräftas även av att kvoten mellan högsta och lägsta blodtrycksvärde ligger över 80% efter intag av 40- 80 mg telmisartan i placebokontrollerade kliniska studier.
Det finns ett samband mellan telmisartan- dosen och den tid det tar för det systoliska blodtrycket (SBT) att återgå till nivån före behandling.
Ett sådant samband finns ej visat för det diastoliska blodtrycket (DBT).
Hos patienter med hypertoni sänker telmisartan systoliskt och diastoliskt blodtryck utan att påverka hjärtfrekvensen.
Betydelsen av läkemedlets diuretiska och natriuretiska effekt för dess hypotensiva effekt har ännu inte klarlagts.
Den antihypertensiva effekten av telmisartan är jämförbar med effekten av andra typer av antihypertensiva läkemedel (vilket visats i kliniska prövningar där telmisartan jäm - förts med amlodipin, atenolol, enalapril, hydroklortiazid och lisinopril).
Vid abrupt utsättning av behandling med telmisartan, återgår blodtrycket gradvis till blodtrycksnivån före behandlingen under flera dagar, utan några tecken på hastig blodtrycksstegring (” rebound hypertension ”).
Incidensen av torrhosta var signifikant lägre hos patienter som behandlats med telmisartan jämfört med de som fick ACE- hämmare vid direkta jämförelser i kliniska studier.
För närvarande är det inte känt om behandling med telmisartan har några positiva effekter på morta - litet och kardiovaskulär morbiditet.
5. 2 Farmakokinetiska uppgifter
Absorption:
Absorptionen av telmisartan sker snabbt även om den absorberade mängden varierar.
Den genom - snittliga absoluta biotillgängligheten för telmisartan är omkring 50%.
När telmisartan intas med föda varierar minskningen i ytan under plasmakoncentration- tid- kurvan (AUC 0- ∞) för telmisartan från ca 6% (40 mg) till ca 19% (160 mg).
Tre timmar efter dosering är plasmakoncentrationen likartad vare sig telmisartan intagits med eller utan föda.
Linjäritet/ Icke- linjäritet:
Minskningen i AUC är liten och förväntas inte leda till en minskad terapeutisk effekt.
Det finns inget linjärt samband mellan dos och plasmanivåer.
Cmax och i mindre utsträckning AUC ökar oproportionellt vid doser över 40 mg.
Distribution:
Telmisartan är höggradigt bundet till plasmaproteiner (> 99, 5%), framförallt albumin och alfa- 1 - glykoprotein.
Den genomsnittliga distributionsvolymen vid steady state (Vdss) är ungefär 500 l.
Metabolism:
Telmisartan metaboliseras genom konjugering av modersubstansen med glukuronider.
Konjugatet har inte uppvisat någon farmakologisk aktivitet.
9 Elimination:
Telmisartan uppvisar biexponentiell nedbrytningskinetik med en terminal halveringstid för eliminationen på över 20 timmar.
Den maximala plasmakoncentrationen (Cmax) samt i mindre utsträckning, arean under plasmakoncentration- tid- kurvan (AUC) ökar oproportionellt med dos.
Det finns inga tecken på kliniskt relevant ackumulering när telmisartan intas i rekommenderad dos.
Plasmakoncentrationen var högre hos kvinnor än män, men detta påverkade inte effekten.
Efter oral (och intravenös) tillförsel elimineras telmisartan nästan enbart via faeces, i huvudsak som oförändrad substans.
Den kumulativa utsöndringen i urin är < 1% av dosen.
Totalt plasmaclearance, Cltot, är högt (ca 1000 ml/ min) jämfört med det hepatiska blodflödet (ca 1500 ml/ min).
Speciella patientgrupper
Genuseffekter:
Skillnader i plasmakoncentrationer har observerats; Cmax och AUC är ungefär 3 respektive 2 gånger högre hos kvinnor än hos män.
Äldre:
Farmakokinetiken för telmisartan skiljer sig inte mellan äldre och de som är under 65 år.
Njurinsufficiens:
Hos patienter med milt till måttligt och kraftigt nedsatt njurfunktion har en dubblering av plasmakoncentrationen observerats.
Dock har lägre plasmakoncentrationer observerats hos patienter med njurinsufficiens som behandlas med dialys.
Telmisartan är höggradigt bundet till plasmaproteiner hos njurinsufficienta patienter och kan inte elimineras genom dialys.
Halveringstiden för eliminationsfasen förändras inte hos patienter med njurinsufficiens.
Nedsatt leverfunktion:
I farmakokinetiska studier av patienter med nedsatt leverfunktion sågs en ökning av absolut biotill - gänglighet upp till nästan 100%.
Halveringstiden för eliminationsfasen är inte förändrad hos patienter med leverinsufficiens.
5. 3 Prekliniska säkerhetsuppgifter
I prekliniska säkerhetsstudier gav doser som motsvarade exponering jämförbar med den i det kliniskt terapeutiska området en minskning av röda blodkroppsparametrar (erytrocyter, hemoglobin, hemato - krit), förändringar i renal hemodynamik (ökat urea och kreatinin) samt ökat serumkalium hos normo - tensiva djur.
Hos hund sågs dilatation och atrofi av renala tubuli.
Hos såväl råtta som hund sågs skador (erosion, sår och inflammation) på magsäcksslemhinnan.
Dessa oönskade effekter, som orsakas av den farmakologiska effekten och är kända från prekliniska studier med både ACE- hämmare och angiotensin II- receptorantagonister, kunde förhindras genom tillägg av oralt given koksaltlösning.
Hos bägge species sågs ökad reninaktivitet i plasma och hypertrofi/ hyperplasi av den juxtaglomerulära apparaten.
Dessa förändringar, som också är klasseffekter för ACE- hämmare och angiotensin II - receptorantagonister, tycks inte ha klinisk signifikans.
Det finns inga tecken på teratogena effekter, men djurstudier tyder på potentiellt skadliga effekter av telmisartan på den postnatala utvecklingen hos avkomman såsom lägre kroppsvikt, fördröjning till att öppna ögonen och högre mortalitet.
Man fann inga bevis för mutagenicitet eller relevant klastogen aktivitet vid in vitro- studier och inga tecken på karcinogenicitet hos råtta och mus.
10 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Povidon (K 25), Meglumin, Natriumhydroxid, Sorbitol (E 420), Magnesiumstearat
6. 2 Blandbarhet
Ej relevant
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Aluminium/ aluminium- blister (PA/ PA/ Al/ PVC/ Al).
En blisterkarta innehåller 7 tabletter.
Förpackningsstorlekar:
B listerförpackning med 14, 28, 56 eller 98 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 091/ 009 (14 tabletter) EU/ 1/ 98/ 091/ 010 (28 tabletter) EU/ 1/ 98/ 091/ 011 (56 tabletter) EU/ 1/ 98/ 091/ 012 (98 tabletter)
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
Datum för senaste förnyade godkännande:
16/ 12/ 1998 16/ 12/ 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
11 Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
12 1.
LÄKEMEDLETS NAMN
Kinzalmono 40 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 40 mg telmisartan.
Hjälpämnen:
Varje tablett innehåller 169 mg sorbitol (E 420).
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tabletter
Vit avlång tablett märkt med koden 51H.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni hos vuxna.
4. 2 Dosering och administreringssätt
Den vanliga effektiva dosen är 40 mg en gång dagligen.
Vissa patienter kan ha effekt redan av en dagsdos på 20 mg.
Hos patienter som inte uppnår avsett blodtryck kan dosen telmisartan ökas till maximalt 80 mg en gång dagligen.
Alternativt kan telmisartan användas i kombination med ett tiaziddiuretikum t ex hydroklortiazid, som har visats ge additiv blodtryckssänkande effekt tillsammans med telmisartan.
Vid överväganden beträffande dosökning är det viktigt att komma ihåg att maximal antihypertensiv effekt vanligen uppnås 4 till 8 veckor efter initiering av behandlingen (se avsnitt 5. 1).
Telmisartan kan tas med eller utan föda.
Nedsatt njurfunktion:
Ingen dosjustering krävs för patienter med milt till måttligt nedsatt njurfunktion.
Erfarenheten är begränsad för patienter med kraftigt nedsatt njurfunktion eller patienter som genomgår hemodialys.
En lägre startdos på 20 mg rekommenderas för dessa patienter (se avsnitt 4. 4).
Nedsatt leverfunktion:
Hos patienter med mild till måttligt nedsatt leverfunktion bör dosen ej överstiga 40 mg en gång dagligen (se avsnitt 4. 4).
Äldre Ingen justering av dosen är nödvändig för äldre patienter.
Pediatriska patienter Kinzalmono rekommenderas inte till barn under 18 år beroende på otillräckliga data avseende säkerhet och effekt.
13 4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller något tillsatsämne (se avsnitt 6. 1) • Graviditet (andra och tredje trimestern) (se avsnitt 4. 4 och 4. 6) • amning (se avsnitt 4. 4) • Gallvägsobstruktion • Svår leverinsufficiens
4. 4 Varningar och försiktighet
Graviditet Behandling med angiotensin II- receptorantagonister bör inte påbörjas under graviditet.
Om inte fortsatt behandling med angiotensin II- receptorantagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II - receptorantagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Nedsatt leverfunktion:
Kinzalmono ska inte ges till patienter med gallstas, gallvägsobstruktion eller svår nedsättning av leverfunktionen (se avsnitt 4. 3), eftersom telmisartan huvudsakligen elimineras via gallan.
Dessa patienter kan förväntas ha reducerat hepatiskt clearance för telmisartan.
Kinzalmono ska användas med försiktighet till patienter med mild till måttligt nedsatt leverfunktion.
Renovaskulär hypertension:
Det finns en ökad risk för svår hypotension och njurinsufficiens när patienter med bilateral njur - artärstenos eller unilateral njurartärstenos vid en kvarvarande njure behandlas med läkemedel som hämmar renin- angiotensin- aldosteron- systemet.
Njurinsufficiens och njurtransplantation:
När Kinzalmono används till patienter med nedsatt njurfunktion rekommenderas regelbunden uppfölj - ning av kalium - och kreatinin- nivåerna i serum.
Det finns ingen erfarenhet av behandling med Kinzalmono till patienter som nyligen genomgått en njurtransplantation.
Intravaskulär hypovolemi:
Symtomgivande hypotension, särskilt efter den första dosen av Kinzalmono, kan förekomma hos patienter med hyponatremi och/ eller hypovolemi pga höga doser diuretika, saltreducerad kost, diarré eller kräkningar.
Symtomen måste åtgärdas innan behandling med Kinzalmono inleds.
Hyponatremi och hypovolemi ska korrigeras före behandling med Kinzalmono.
Dubbel blockad av renin- angiotensin- aldosteron- systemet:
Som en följd av hämningen av renin - angiotensin- aldosteron- systemet, har hypotension och påverkan på njurfunktionen (inklusive akut njursvikt) rapporterats hos känsliga individer, särskilt vid kombination med läkemedel som påverkar detta system.
Dubbel blockad av renin- angiotensin- aldosteron- systemet (t ex genom tillägg av en ACE- hämmare till en angiotensin II- receptorantagonist) rekommenderas därför inte till patienter som redan har kontrollerat blodtryck utan ska begränsas till enstaka individer med noggrann monitorering av njurfunktionen.
Andra tillstånd som stimulerar renin- angiotensin- systemet:
Hos patienter vars kärltonus och njurfunktion huvudsakligen styrs av aktiviteten i renin- angiotensin - aldosteron- systemet (t ex patienter med svår hjärtsvikt eller bakomliggande njursjukdom, inklusive njurartärstenos), har behandling med läkemedel som påverkar detta system, såsom telmisartan, förknippats med akut hypotension, azotemi, oliguri och i sällsynta fall akut njurinsufficiens (se avsnitt 4. 8).
14 Patienter med primär aldosteronism svarar inte på antihypertensiva läkemedel som verkar genom hämning av renin- angiotensin- systemet.
Behandling med telmisartan rekommenderas därför inte.
Stenos i aorta - och mitralisklaffen, obstruktiv hypertrofisk kardiomyopati:
Liksom med andra vasodilaterande läkemedel bör försiktighet iakttagas vid behandling av patienter med stenos i aorta - eller mitralisklaffen, eller obstruktiv hypertrofisk kardiomyopati.
Hyperkalemi:
Behandling med läkemedel som påverkar renin- angiotensin- aldosteron- systemet kan orsaka hyper - kalemi.
Hos äldre, patienter med njurinsufficiens, diabetespatienter, hos patienter som behandlas med läkemedel som ökar kaliumnivån och/ eller med samtidiga händelser, kan hyperkalemi vara fatal.
Innan samtidig användning av andra läkemedel som påverkar renin- angiotensin- systemet övervägs, ska nytta- risk- kvoten utvärderas.
De huvudsakliga riskfaktorer för hyperkalemi som bör beaktas är:
Diabetes mellitus, njurinsufficiens, ålder (> 70 år)
Samtidig användning av ett eller flera läkemedel som hämmar renin- angiotensin- aldosteron -
systemet och/ eller kaliumsupplement.
COX- 2- hämmare), heparin, immunsuppressiva läkemedel (ciklosporin eller takrolimus) och trimetoprim.
Samtidiga händelser, särskilt dehydrering, akut hjärtinkompensation, metabolisk acidos, försämrad
njurfunktion, plötslig försämring av njurfunktionen (t ex infektionssjukdom), cellulär lys (t ex akut ischemi i arm eller ben, rhabdomyolys, långvarigt trauma).
Nivåerna av serumkalium bör följas noga hos riskpatienter (se avsnitt 4. 5).
Sorbitol:
Detta läkemedel innehåller sorbitol (E 420).
Patienter med följande sällsynta ärftliga tillstånd bör inte använda Kinzalmono: fruktosintolerans.
Etniska skillnader:
Telmisartan har liksom andra angiotensin II- receptorantagonister mindre uttalad blodtryckssänkande effekt hos färgade än hos icke färgade, troligen pga av högre prevalens för låga reninnivåer hos färgade hypertoniker.
Övrigt:
Liksom med alla antihypertensiva läkemedel, skulle en hjärtinfarkt eller stroke kunna utlösas av en kraftig blodtryckssänkning hos patienter med ischemisk hjärtsjukdom eller ischemisk kardiovaskulär sjukdom.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Liksom med andra läkemedel som verkar på renin- angiotensin- aldosteron- systemet, kan telmisartan utlösa hyperkalemi (se avsnitt 4. 4).
Risken kan öka vid kombination med andra läkemedel som också kan orsaka hyperkalemi (saltersättningar som innehåller kalium, kaliumsparande diuretika, ACE - hämmare, angiotensin- II- antagonister, NSAID- läkemedel (inkl.
COX- 2- hämmare), heparin, immunsuppressiva läkemedel (ciklosporin eller takrolimus) och trimetoprim).
Förekomsten av hyperkalemi är beroende av samtidiga riskfaktorer.
Risken ökar vid användning av ovan nämnda kombinationer.
Risken är särskilt hög vid kombination med kaliumsparande diuretika och samtidig behandling med saltersättningsmedel som innehåller kalium, medan kombination med t ex ACE- hämmare eller NSAID- preparat leder till en lägre risk förutsatt att varningar och försiktighetsmått följs noga.
15 Samtidig behandling rekommenderas inte
Kaliumsparande diuretika eller kaliumsupplement:
Angiotensin- II- receptorantagonister, såsom telmisartan, förstärker kaliumförlusten som orsakas av diuretika.
Kaliumsparande diuretika t ex spironolakton, eplerenon, triamteren eller amilorid, kaliumsupplement eller saltersättningar som innehåller kalium kan leda till en signifikant ökning av serumkalium.
Om samtidig användning är indicerad pga dokumenterad hypokalemi, ska den användas med försiktighet och med frekvent monitorering av serumkalium.
Litium:
Reversibel ökning av litiumkoncentrationen i serum och toxicitet har rapporterats vid samtidig tillförsel av litium och ACE- hämmare och med angiotensin- II- receptorantagonister, inklusive telmisartan.
Om kombinationen är nödvändig, rekommenderas noggrann uppföljning av litium i serum.
Samtidig användning kräver försiktighet
Icke- steroida antiinflammatoriska läkemedel:
NSAID (dvs acetylsalicylsyra i antiinflammatorisk dos, COX- 2- hämmare och icke selektiva NSAID) kan minska den antihypertensiva effekten av angiotensin- II- receptorantagonister inklusive telmisartan.
Hos vissa patienter med nedsatt njurfunktion (t ex dehydrerade patienter eller äldre patienter med nedsatt njurfunktion) kan samtidig användning av angiotensin- II- receptorantagonister och läkemedel som hämmar cyklooxygenas leda till ytterligare försämring av njurfunktionen, eventuellt inklusive akut njursvikt, som vanligen är reversibel.
Av det skälet ska kombinationen användas med försiktighet, särskilt hos äldre.
Patienter ska vara adekvat hydrerade och man bör överväga att monitorera njurfunktionen efter att behandlingen har initierats och med jämna mellanrum därefter.
I en studie med samtidig tillförsel av telmisartan och ramipril ökade AUC0- 24 och Cmax av ramipril och ramiprilat upp till 2, 5 gånger.
Den kliniska relevansen av denna observation är inte känd.
Diuretika (tiazider eller loopdiuretika):
Tidigare behandling med höga doser diuretika, såsom furosemid (loopdiuretikum) och hydroklortiazid (tiaziddiuretikum), kan leda till minskad volym och risk för hypotension vid initiering av behandling med telmisartan.
Att ta hänsyn till vid samtidig behandling
Andra antihypertensiva läkemedel:
Den blodtryckssänkade effekten av telmisartan kan öka vid samtidig behandling med andra antihypertensiva läkemedel.
Baklofen, amifostin.
Dessutom kan ortostatisk hypotension förstärkas av alkohol, barbiturater, narkotiska och antidepressiva medel.
Kortikosteroider (systemisk tillförsel):
Minskad antihypertensiv effekt.
16 4. 6 Graviditet och amning
Angiotensin II- antagonister bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
Angiotensin II- antagonister är kontraindicerade under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Graviditet (se avsnitt 4. 3 och 4. 4) Det finns inte tillräckliga data beträffande användning av telmisartan till gravida kvinnor.
Studier på djur har visat reproduktionstoxicitet (se avsnitt 5. 3).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE- hämmare under graviditetens första trimester är inte entydiga: en något ökad risk kan inte uteslutas.
Kontrollerade epidemiologiska data saknas för angiotensin II- receptorantagonister men likartade risker kan föreligga för denna läkemedelsgrupp.
Om inte fortsatt behandling med angiotensin II- receptorantagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II - antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med angiotensin II- receptorantagonister under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi).
(Se också avsnitt 5. 3).
Om exponering för angiotensin II- receptorantagonister förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt angiotensin II- receptorantagonister bör observeras noggrant med avseende på hypotension (se avsnitt 4. 3 och 4. 4).
Amning (se avsnitt 4. 3) Telmisartan är kontraindicerat under amning eftersom det inte är känt om substansen utsöndras i bröst - mjölk hos människa.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Vid framförande av fordon och användning av maskiner ska man dock ta hänsyn till att antihypertensiva läkemedel kan orsaka yrsel och dåsighet.
4. 8 Biverkningar
Den totala incidensen av biverkningar som rapporterades vid behandling med telmisartan (41, 4%) var vanligen jämförbar med placebo (43, 9%) i placebo- kontrollerade studier.
Frekvensen av biverkningar uppvisade ingen relation till dosen eller korrelation till kön, ålder eller ras.
Biverkningar som listas nedan har rapporterats från alla kliniska studier, med totalt 5788 hypertensiva patienter som behandlats med telmisartan:
Biverkningarna har sorterats enligt frekvens i följande kategorier: mycket vanliga (≥1/ 10); vanliga (≥1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000)), ingen känd frekvens (kan inte beräknas från tillgängliga data).
17 Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Infektioner och infestationer
Sällsynta:
Ingen känd frekvens:
Övre luftvägsinfektioner inklusive faryngit och sinuit Urinvägsinfektioner inklusive cystit
Blodet
och lymfsystemet
Sällsynta:
Anemi, trombocytopeni Eosinofili
Ingen känd frekvens:
Immunsystemet Överkänslighet, anafylaktisk reaktion Ingen känd frekvens:
Metabolism och nutrition Hyperkalemi Mindre vanliga:
Psykiska störningar Ångest, depression Sällsynta:
Centrala och perifera nervsystemet Synkope, sömnlöshet Mindre vanliga:
Ögon Onormal syn Sällsynta:
Öron och balansorgan:
Yrsel Mindre vanliga:
Hjärtat
Sällsynta:
Ingen känd frekvens:
Takykardi Bradykardi
Blodkärl
Mindre vanliga:
Sällsynta:
Hypotension Ortostatisk hypotension
Andningsvägar, bröstkorg och mediastinum Dyspné Mindre vanliga:
Magtarmkanalen
Mindre vanliga:
Sällsynta:
Magsmärta, diarré, muntorrhet, dyspepsi, uppkördhet Orolig mage, kräkningar
Lever och gallvägar Avvikande leverfunktion/ leversjukdom Sällsynta:
Hud och subkutan vävnad
Mindre vanliga:
Sällsynta:
Ingen känd frekvens:
Hyperhidros, pruritus Erythem, angioödem, urtikaria Hudutslag pga läkemedel, toxiska hudutslag, hudutslag, eksem
18 Muskuloskeletala systemet och bindväv
Mindre vanliga:
Sällsynta:
Myalgi Artralgi, ryggsmärtor (t ex sciatica), muskelkramp, smärta i extremiteterna, svaghet Seninflammation
Ingen känd frekvens:
Njurar och urinvägar Nedsatt njurfunktion inklusive akut njursvikt Mindre vanliga:
Allmänna symtom och/ eller symtom vid administreringsstället
Mindre vanliga:
Sällsynta:
Bröstsmärtor Influensaliknande sjukdom Ingen effekt av behandlingen
Ingen känd frekvens:
Undersökningar
Sällsynta:
Ingen känd frekvens:
Ökad urinsyra och kreatinin i blod; ökade leverenzymer, ökat kreatinfosfokinas i blod Minskat hemoglobin
4. 9 Överdosering
Det finns begränsad information beträffande överdosering hos människa.
Symtom:
De mest franträdande tecknen på överdosering med telmisartan var hypotoni och takykardi, även bradykardi, yrsel, ökat serumkreatinin och akut njursvikt har rapporterats.
Behandling:
Telmisartan elimineras ej vid hemodialys.
Patienten bör övervakas noga och behandlingen ska vara symtomatisk och understödjande.
Behandlingen beror på tiden efter intag och symtomens allvarlighetsgrad.
Föreslagna åtgärder är igångsättning av kräkningar och/ eller magpumpning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Serumelektrolyter och kreatinin ska följas ofta.
Om hypotoni uppträder, ska patienten placeras i ryggläge och snabbt ges salt och vätskeersättning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Angiotensin II- antagonister, rena, ATC- kod:
C09CA07
Verkningsmekanism: Telmisartan är, oralt given, en effektiv och specifik angiotensin II- receptor - (Typ AT1) - antagonist.
Telmisartan tränger med mycket hög affinitet bort angiotensin II från bindnings - ställena på AT1- receptorn, som svarar för de kända effekterna av angiotensin II.
Telmisartan uppvisar ingen effekt som partiell agonist vid AT1- receptorn.
Telmisartan binds selektivt till AT1- receptorn.
Bindningen har lång duration.
Telmisartan uppvisar ingen affinitet till andra receptorer, såsom AT2 och andra sämre karaktäriserade AT- receptorer.
Den funktionella rollen för dessa receptorer är inte känd, inte heller effekten av eventuell överstimulering av angiotensin II, vars nivåer ökar med telmisartan.
Telmisartan leder till minskade aldosteron- nivåer.
Telmisartan hämmar inte humant plasmarenin och har inte någon jonkanalblockerande förmåga.
Telmisartan hämmar inte det angiotensinomvandlande enzymet (kininas II), vilket är det enzym som också bryter ner bradykinin.
Man förväntar sig därför inte någon potentiering av bradykininmedierade negativa effekter.
19 Hos människa hämmar 80 mg telmisartan nästan fullständigt den ökning av blodtrycket som utlöses av angiotensin II.
Hämningen varar mer än 24 timmar och är fortfarande mätbar upp till 48 timmar.
Klinisk effekt och säkerhet:
Den antihypertensiva effekten inträder gradvis inom 3 timmar efter den första orala dosen telmisartan.
Den maximala sänkningen av blodtrycket uppnås vanligtvis 4 till 8 veckor efter behandlingsstart och den bibehålles under långtidsbehandling.
Detta har visats med ambulatoriska blodtrycksmätningar under de sista 4 timmarna före nästa dos.
Detta bekräftas även av att kvoten mellan högsta och lägsta blodtrycksvärde ligger över 80% efter intag av 40- 80 mg telmisartan i placebokontrollerade kliniska studier.
Det finns ett samband mellan telmisartan- dosen och den tid det tar för det systoliska blodtrycket (SBT) att återgå till nivån före behandling.
Ett sådant samband finns ej visat för det diastoliska blodtrycket (DBT).
Hos patienter med hypertoni sänker telmisartan systoliskt och diastoliskt blodtryck utan att påverka hjärtfrekvensen.
Betydelsen av läkemedlets diuretiska och natriuretiska effekt för dess hypotensiva effekt har ännu inte klarlagts.
Den antihypertensiva effekten av telmisartan är jämförbar med effekten av andra typer av antihypertensiva läkemedel (vilket visats i kliniska prövningar där telmisartan jäm - förts med amlodipin, atenolol, enalapril, hydroklortiazid och lisinopril).
Vid abrupt utsättning av behandling med telmisartan, återgår blodtrycket gradvis till blodtrycksnivån före behandlingen under flera dagar, utan några tecken på hastig blodtrycksstegring (” rebound hypertension ”).
Incidensen av torrhosta var signifikant lägre hos patienter som behandlats med telmisartan jämfört med de som fick ACE- hämmare vid direkta jämförelser i kliniska studier.
För närvarande är det inte känt om behandling med telmisartan har några positiva effekter på morta - litet och kardiovaskulär morbiditet.
5. 2 Farmakokinetiska uppgifter
Absorption:
Absorptionen av telmisartan sker snabbt även om den absorberade mängden varierar.
Den genom - snittliga absoluta biotillgängligheten för telmisartan är omkring 50%.
När telmisartan intas med föda varierar minskningen i ytan under plasmakoncentration- tid- kurvan (AUC 0- ∞) för telmisartan från ca 6% (40 mg) till ca 19% (160 mg).
Tre timmar efter dosering är plasmakoncentrationen likartad vare sig telmisartan intagits med eller utan föda.
Linjäritet/ Icke- linjäritet:
Minskningen i AUC är liten och förväntas inte leda till en minskad terapeutisk effekt.
Det finns inget linjärt samband mellan dos och plasmanivåer.
Cmax och i mindre utsträckning AUC ökar oproportionellt vid doser över 40 mg.
Distribution:
Telmisartan är höggradigt bundet till plasmaproteiner (> 99, 5%), framförallt albumin och alfa- 1 - glykoprotein.
Den genomsnittliga distributionsvolymen vid steady state (Vdss) är ungefär 500 l.
Metabolism:
Telmisartan metaboliseras genom konjugering av modersubstansen med glukuronider.
Konjugatet har inte uppvisat någon farmakologisk aktivitet.
Telmisartan uppvisar biexponentiell nedbrytningskinetik med en terminal halveringstid för eliminationen på över 20 timmar.
Den maximala plasmakoncentrationen (Cmax) samt i mindre utsträckning, arean under plasmakoncentration- tid- kurvan (AUC) ökar oproportionellt med dos.
Det finns inga tecken på kliniskt relevant ackumulering när telmisartan intas i rekommenderad dos.
Plasmakoncentrationen var högre hos kvinnor än män, men detta påverkade inte effekten.
Efter oral (och intravenös) tillförsel elimineras telmisartan nästan enbart via faeces, i huvudsak som oförändrad substans.
Den kumulativa utsöndringen i urin är < 1% av dosen.
Totalt plasmaclearance, Cltot, är högt (ca 1000 ml/ min) jämfört med det hepatiska blodflödet (ca 1500 ml/ min).
Speciella patientgrupper
Genuseffekter:
Skillnader i plasmakoncentrationer har observerats; Cmax och AUC är ungefär 3 respektive 2 gånger högre hos kvinnor än hos män.
Äldre:
Farmakokinetiken för telmisartan skiljer sig inte äldre och de som är under 65 år.
Njurinsufficiens:
Hos patienter med milt till måttligt och kraftigt nedsatt njurfunktion har en dubblering av plasmakoncentrationen observerats.
Dock har lägre plasmakoncentrationer observerats hos patienter med njurinsufficiens som behandlas med dialys.
Telmisartan är höggradigt bundet till plasmaproteiner hos njurinsufficienta patienter och kan inte elimineras genom dialys.
Halveringstiden för eliminationsfasen förändras inte hos patienter med njurinsufficiens.
Nedsatt leverfunktion:
I farmakokinetiska studier av patienter med nedsatt leverfunktion sågs en ökning av absolut biotill - gänglighet upp till nästan 100%.
Halveringstiden för eliminationsfasen är inte förändrad hos patienter med leverinsufficiens.
5. 3 Prekliniska säkerhetsuppgifter
I prekliniska säkerhetsstudier gav doser som motsvarade exponering jämförbar med den i det kliniskt terapeutiska området en minskning av röda blodkroppsparametrar (erytrocyter, hemoglobin, hemato - krit), förändringar i renal hemodynamik (ökat urea och kreatinin) samt ökat serumkalium hos normo - tensiva djur.
Hos hund sågs dilatation och atrofi av renala tubuli.
Hos såväl råtta som hund sågs skador (erosion, sår och inflammation) på magsäcksslemhinnan.
Dessa oönskade effekter, som orsakas av den farmakologiska effekten och är kända från prekliniska studier med både ACE- hämmare och angiotensin II- receptorantagonister, kunde förhindras genom tillägg av oralt given koksaltlösning.
Hos bägge species sågs ökad reninaktivitet i plasma och hypertrofi/ hyperplasi av den juxtaglomerulära apparaten.
Dessa förändringar, som också är klasseffekter för ACE- hämmare och angiotensin II - receptorantagonister, tycks inte ha klinisk signifikans.
Det finns inga tecken på teratogena effekter, men djurstudier tyder på potentiellt skadliga effekter av telmisartan på den postnatala utvecklingen hos avkomman såsom lägre kroppsvikt, fördröjning till att öppna ögonen och högre mortalitet.
Man fann inga bevis för mutagenicitet eller relevant klastogen aktivitet vid in vitro- studier och inga tecken på karcinogenicitet hos råtta och mus.
21 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Povidon (K 25) Meglumin Natriumhydroxid Sorbitol (E 420) Magnesiumstearat
6. 2 Blandbarhet
Ej relevant.
6. 3 Hållbarhet
4 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Aluminium/ aluminium- blister (PA/ PA/ Al/ PVC/ Al).
En blisterkarta innehåller 7 tabletter.
Förpackningsstorlekar:
Blisterförpackning med 14, 28, 56 eller 98 tabletter eller perforerad endosblister 28 x 1 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 091/ 001 (14 tabletter) EU/ 1/ 98/ 091/ 002 (28 tabletter) EU/ 1/ 98/ 091/ 003 (56 tabletter) EU/ 1/ 98/ 091/ 004 (98 tabletter) EU/ 1/ 98/ 091/ 013 (28 x 1 tabletter)
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
Datum för senaste förnyade godkännande:
16/ 12/ 1998 16/ 12/ 2008
22 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
23 1.
LÄKEMEDLETS NAMN
Kinzalmono 80 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 80 mg telmisartan.
Hjälpämnen:
Varje tablett innehåller 338 mg sorbitol (E 420).
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tabletter
Vit avlång tablett märkt med koden 52H.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni hos vuxna.
4. 2 Dosering och administreringssätt
Den vanliga effektiva dosen är 40 mg en gång dagligen.
Vissa patienter kan ha effekt redan av en dagsdos på 20 mg.
Hos patienter som inte uppnår avsett blodtryck kan dosen telmisartan ökas till maximalt 80 mg en gång dagligen.
Alternativt kan telmisartan användas i kombination med ett tiaziddiuretikum t ex hydroklortiazid, som har visats ge additiv blodtryckssänkande effekt tillsammans med telmisartan.
Vid överväganden beträffande dosökning är det viktigt att komma ihåg att maximal antihypertensiv effekt vanligen uppnås 4 till 8 veckor efter initiering av behandlingen (se avsnitt 5. 1).
Telmisartan kan tas med eller utan föda.
Nedsatt njurfunktion:
Ingen dosjustering krävs för patienter med milt till måttligt nedsatt njurfunktion.
Erfarenheten är begränsad för patienter med kraftigt nedsatt njurfunktion eller patienter som genomgår hemodialys.
En lägre startdos på 20 mg rekommenderas för dessa patienter (se avsnitt 4. 4).
Nedsatt leverfunktion:
Hos patienter med mild till måttligt nedsatt leverfunktion bör dosen ej överstiga 40 mg en gång dagligen (se avsnitt 4. 4).
Äldre Ingen justering av dosen är nödvändig för äldre patienter..
Pediatriska patienter Kinzalmono rekommenderas inte till barn under 18 år beroende på brist på data avseende säkerhet och effekt.
24 4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller något tillsatsämne (se avsnitt 6. 1) • Graviditet (andra och tredje trimestern) (se avsnitt 4. 4 och 4. 6) • Amning (se avsnitt 4. 6) • Gallvägsobstruktion • Svår leverinsufficiens
4. 4 Varningar och försiktighet
Graviditet Behandling med angiotensin II- receptorantagonister bör inte påbörjas under graviditet.
Om inte fortsatt behandling med angiotensin II- receptorantagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II - receptorantagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Nedsatt leverfunktion:
Kinzalmono ska inte ges till patienter med gallstas, gallvägsobstruktion eller svår nedsättning av leverfunktionen (se avsnitt 4. 3), eftersom telmisartan huvudsakligen elimineras via gallan.
Dessa patienter kan förväntas ha reducerat hepatiskt clearance för telmisartan.
Kinzalmono ska användas med försiktighet till patienter med mild till måttligt nedsatt leverfunktion.
Renovaskulär hypertension:
Det finns en ökad risk för svår hypotension och njurinsufficiens när patienter med bilateral njur - artärstenos eller unilateral njurartärstenos vid en kvarvarande njure behandlas med läkemedel som hämmar renin- angiotensin- aldosteron- systemet.
Njurinsufficiens och njurtransplantation:
När Kinzalmono används till patienter med nedsatt njurfunktion rekommenderas regelbunden uppföljning av kalium - och kreatinin- nivåerna i serum.
Det finns ingen erfarenhet av behandling med Kinzalmono till patienter som nyligen genomgått en njurtransplantation.
Intravaskulär hypovolemi:
Symtomgivande hypotension, särskilt efter den första dosen av Kinzalmono, kan förekomma hos patienter med hyponatremi och/ eller hypovolemi pga höga doser diuretika, saltreducerad kost, diarré eller kräkningar.
Symtomen måste åtgärdas innan behandling med Kinzalmono inleds.
Hyponatremi och hypovolemi ska korrigeras före behandling med Kinzalmono.
Dubbel blockad av renin- angiotensin- aldosteron- systemet:
Som en följd av hämningen av renin - angiotensin- aldosteron- systemet, har hypotension och påverkan på njurfunktionen (inklusive akut njursvikt) rapporterats hos känsliga individer, särskilt vid kombination med läkemedel som påverkar detta system.
Dubbel blockad av renin- angiotensin- aldosteron- systemet (t ex genom tillägg av en ACE- hämmare till en angiotensin II- receptorantagonist) rekommenderas därför inte till patienter som redan har kontrollerat blodtryck utan ska begränsas till enstaka individer med noggrann monitorering av njurfunktionen.
Andra tillstånd som stimulerar renin- angiotensin- systemet:
Hos patienter vars kärltonus och njurfunktion huvudsakligen styrs av aktiviteten i renin- angiotensin - aldosteron- systemet (t ex patienter med svår hjärtsvikt eller bakomliggande njursjukdom, inklusive njurartärstenos), har behandling med läkemedel som påverkar detta system, såsom telmisartan, förknippats med akut hypotension, azotemi, oliguri och i sällsynta fall akut njurinsufficiens (se avsnitt 4. 8).
25 Patienter med primär aldosteronism svarar inte på antihypertensiva läkemedel som verkar genom hämning av renin- angiotensin- systemet.
Behandling med telmisartan rekommenderas därför inte.
Stenos i aorta - och mitralisklaffen, obstruktiv hypertrofisk kardiomyopati:
Liksom med andra vasodilaterande läkemedel bör försiktighet iakttagas vid behandling av patienter med stenos i aorta - eller mitralisklaffen, eller obstruktiv hypertrofisk kardiomyopati.
Hyperkalemi:
Behandling med läkemedel som påverkar renin- angiotensin- aldosteron- systemet kan orsaka hyper - kalemi.
Hos äldre, patienter med njurinsufficiens, diabetespatienter, hos patienter som behandlas med läkemedel som ökar kaliumnivån och/ eller med samtidiga händelser, kan hyperkalemi vara fatal.
Innan samtidig användning av andra läkemedel som påverkar renin- angiotensin- systemet övervägs, ska nytta- risk- kvoten utvärderas.
De huvudsakliga riskfaktorer för hyperkalemi som bör beaktas är:
Diabetes mellitus, njurinsufficiens, ålder (> 70 år)
Samtidig användning av ett eller flera läkemedel som hämmar renin- angiotensin- aldosteron -
systemet och/ eller kaliumsupplement.
COX- 2- hämmare), heparin, immunsuppressiva läkemedel (ciklosporin eller takrolimus) och trimetoprim.
Samtidiga händelser, särskilt dehydrering, akut hjärtinkompensation, metabolisk acidos, försämrad
njurfunktion, plötslig försämring av njurfunktionen (t ex infektionssjukdom), cellulär lys (t ex akut ischemi i arm eller ben, rhabdomyolys, långvarigt trauma).
Nivåerna av serumkalium bör följas noga hos riskpatienter (se avsnitt 4. 5).
Sorbitol:
Detta läkemedel innehåller sorbitol (E 420).
Patienter med följande sällsynta ärftliga tillstånd bör inte använda Kinzalmono: fruktosintolerans.
Etniska skillnader:
Telmisartan har liksom andra angiotensin II- receptorantagonister mindre uttalad blodtryckssänkande effekt hos färgade än hos icke färgade, troligen pga av högre prevalens för låga reninnivåer hos färgade hypertoniker.
Övrigt:
Liksom med alla antihypertensiva läkemedel, skulle en hjärtinfarkt eller stroke kunna utlösas av en kraftig blodtryckssänkning hos patienter med ischemisk hjärtsjukdom eller ischemisk kardiovaskulär sjukdom.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Liksom med andra läkemedel som verkar på renin- angiotensin- aldosteron- systemet, kan telmisartan utlösa hyperkalemi (se avsnitt 4. 4).
Risken kan öka vid kombination med andra läkemedel som också kan orsaka hyperkalemi (saltersättningar som innehåller kalium, kaliumsparande diuretika, ACE - hämmare, angiotensin- II- antagonister, NSAID- läkemedel (inkl.
COX- 2- hämmare), heparin, immunsuppressiva läkemedel (ciklosporin eller takrolimus) och trimetoprim).
Förekomsten av hyperkalemi är beroende av samtidiga riskfaktorer.
Risken ökar vid användning av ovan nämnda kombinationer.
Risken är särskilt hög vid kombination med kaliumsparande diuretika och samtidig behandling med saltersättningsmedel som innehåller kalium.
En kombination med t ex ACE- hämmare eller NSAID- preparat leder till en lägre risk förutsatt att varningar och försiktighetsmått följs noga.
26 Samtidig behandling rekommenderas inte
Kaliumsparande diuretika eller kaliumsupplement:
Angiotensin- II - receptorantagonister, såsom telmisartan, förstärker kaliumförlusten som orsakas av diuretika.
Kaliumsparande diuretika t ex spironolakton, eplerenon, triamteren eller amilorid, kaliumsupplement eller saltersättningar som innehåller kalium kan leda till en signifikant ökning av serumkalium.
Om samtidig användning är indicerad pga dokumenterad hypokalemi, ska den användas med försiktighet och med frekvent monitorering av serumkalium.
Litium:
Reversibel ökning av litiumkoncentrationen i serum och toxicitet har rapporterats vid samtidig tillförsel av litium och ACE- hämmare och angiotensin- II - receptorantagonister, inklusive telmisartan.
Om kombinationen är nödvändig, rekommenderas noggrann uppföljning av litium i serum.
Samtidig användning kräver försiktighet
Icke- steroida antiinflammatoriska läkemedel:
NSAID (dvs acetylsalicylsyra i antiinflammatorisk dos, COX- 2- hämmare och icke selektiva NSAID) kan minska den antihypertensiva effekten av angiotensin- II- receptor antagonister.
Hos vissa patienter med nedsatt njurfunktion (t ex dehydrerade patienter eller äldre patienter med nedsatt njurfunktion) kan samtidig användning av angiotensin- II- receptor antagonister och läkemedel som hämmar cyklooxygenas leda till ytterligare försämring av njurfunktionen, eventuellt inklusive akut njursvikt, som vanligen är reversibel.
Av det skälet ska kombinationen användas med försiktighet, särskilt hos äldre.
Patienter ska vara adekvat hydrerade och man bör överväga att monitorera njurfunktionen efter att behandlingen har initierats och med jämna mellanrum därefter.
I en studie med samtidig tillförsel av telmisartan och ramipril ökade AUC0- 24 och Cmax av ramipril och ramiprilat upp till 2, 5 gånger.
Den kliniska relevansen av denna observation är inte känd.
Diuretika (tiazider eller loopdiuretika):
Tidigare behandling med höga doser diuretika, såsom furosemid (loopdiuretikum) och hydroklortiazid (tiaziddiuretikum), kan leda till minskad volym och risk för hypotension vid initiering av behandling med telmisartan.
Att ta hänsyn till vid samtidig behandling
Andra antihypertensiva läkemedel:
Den blodtryckssänkade effekten av telmisartan kan öka vid samtidig behandling med andra antihypertensiva läkemedel.
Baklofen, amifostin.
Dessutom kan ortostatisk hypotension förstärkas av alkohol, barbiturater, narkotiska och antidepressiva medel.
Kortikosteroider (systemisk tillförsel):
Minskad antihypertensiv effekt.
27 4. 6 Graviditet och amning
Angiotensin II- antagonister bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
Angiotensin II- antagonister är kontraindicerade under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Graviditet (se avsnitt 4. 3 och 4. 4):
Det finns inte tillräckliga data beträffande användning av telmisartan till gravida kvinnor.
Studier på djur har visat reproduktionstoxicitet (se avsnitt 5. 3).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE- hämmare under graviditetens första trimester är inte entydiga: en något ökad risk kan inte uteslutas.
Kontrollerade epidemiologiska data saknas för angiotensin II- receptorantagonister men likartade risker kan föreligga för denna läkemedelsgrupp.
Om inte fortsatt behandling med angiotensin II- receptorantagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II - antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med angiotensin II- receptorantagonister under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi).
(Se också avsnitt 5. 3).
Om exponering för angiotensin II- receptorantagonister förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt angiotensin II- receptorantagonister bör observeras noggrant med avseende på hypotension (se avsnitt 4. 3 och 4. 4).
Amning (se avsnitt 4. 3):
Telmisartan är kontraindicerat under amning eftersom det inte är känt om substansen utsöndras i bröst - mjölk hos människa.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Vid framförande av fordon och användning av maskiner ska man dock ta hänsyn till att antihypertensiva läkemedel kan orsaka yrsel och dåsighet.
4. 8 Biverkningar
Den totala incidensen av biverkningar som rapporterades vid behandling med telmisartan (41, 4%) var vanligen jämförbar med placebo (43, 9%) i placebo- kontrollerade studier.
Frekvensen av biverkningar uppvisade ingen relation till dosen eller korrelation till kön, ålder eller ras.
Biverkningar som listas nedan har rapporterats från alla kliniska studier, med totalt 5788 hypertensiva patienter som behandlats med telmisartan:
Biverkningarna har sorterats enligt frekvens i följande kategorier: mycket vanliga (≥1/ 10); vanliga (≥1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
28 Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Infektioner och infestationer
Sällsynta:
Ingen känd frekvens:
Övre luftvägsinfektioner inklusive faryngit och sinuit Urinvägsinfektioner inklusive cystit
Blodet
och lymfsystemet
Sällsynta:
Anemi, trombocytopeni Eosinofili
Ingen känd frekvens:
Immunsystemet Överkänslighet, anafylaktisk reaktion Ingen känd frekvens:
Metabolism och nutrition Hyperkalemi Mindre vanliga:
Psykiska störningar Ångest, depression Sällsynta:
Centrala och perifera nervsystemet Synkope, sömnlöshet Mindre vanliga:
Ögon Onormal syn Sällsynta:
Öron och balansorgan:
Yrsel Mindre vanliga:
Hjärtat
Sällsynta:
Ingen känd frekvens:
Takykardi Bradykardi
Blodkärl
Mindre vanliga:
Sällsynta:
Hypotension Ortostatisk hypotension
Andningsvägar, bröstkorg och mediastinum Dyspné Mindre vanliga:
Magtarmkanalen
Mindre vanliga:
Sällsynta:
Magsmärta, diarré, muntorrhet, dyspepsi, uppkördhet Orolig mage, kräkningar
Lever och gallvägar Avvikande leverfunktion/ leversjukdom Sällsynta:
Hud och subkutan vävnad
Mindre vanliga:
Sällsynta:
Ingen känd frekvens:
Hyperhidros, pruritus Erythem, angioödem, urtikaria Hudutslag pga läkemedel, toxiska hudutslag, hudutslag, eksem
29 Muskuloskeletala systemet och bindväv
Mindre vanliga:
Sällsynta:
Myalgi Artralgi, ryggsmärtor (t ex sciatica), muskelkramp, smärta i extremiteterna, svaghet Seninflammation
Ingen känd frekvens:
Njurar och urinvägar Nedsatt njurfunktion inklusive akut njursvikt Mindre vanliga:
Allmänna symtom och/ eller symtom vid administreringsstället
Mindre vanliga:
Sällsynta:
Bröstsmärtor Influensaliknande sjukdom Ingen effekt av behandlingen
Ingen känd frekvens:
Undersökningar
Sällsynta:
Ingen känd frekvens:
Ökad urinsyra och kreatinin i blod; ökade leverenzymer, ökat kreatinfosfokinas i blod Minskat hemoglobin
4. 9 Överdosering Det finns begränsad information beträffande överdosering hos människa.
Symtom:
De mest framträdande tecknen på överdosering med telmisartan var hypotoni och takykardi, även bradykardi yrsel, ökat serumkreatinin och akut njursvikt har rapporterats.
Behandling:
Telmisartan elimineras ej vid hemodialys.
Patienten bör övervakas noga och behandlingen ska vara symtomatisk och understödjande.
Behandlingen beror på tiden efter intag och symtomens allvarlighetsgrad.
Föreslagna åtgärder är igångsättning av kräkningar och/ eller magpumpning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Serumelektrolyter och kreatinin ska följas ofta.
Om hypotoni uppträder, ska patienten placeras i ryggläge och snabbt ges salt och vätskeersättning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Angiotensin II- antagonister, rena, ATC- kod:
C09CA07
Verkningsmekanism: Telmisartan är, oralt given, en aktiv och specifik angiotensin II- receptor - (Typ AT1) - antagonist.
Telmisartan tränger med mycket hög affinitet bort angiotensin II från bindnings - ställena på AT1- receptorn, som svarar för de kända effekterna av angiotensin II.
Telmisartan uppvisar ingen effekt som partiell agonist vid AT1- receptorn.
Telmisartan binds selektivt till AT1- receptorn.
Bindningen har lång duration.
Telmisartan uppvisar ingen affinitet till andra receptorer, såsom AT2 och andra sämre karaktäriserade AT- receptorer.
Den funktionella rollen för dessa receptorer är inte känd, inte heller effekten av eventuell överstimulering av angiotensin II, vars nivåer ökar med telmisartan.
Telmisartan leder till minskade aldosteron- nivåer.
Telmisartan hämmar inte humant plasmarenin och har inte någon jonkanalblockerande förmåga.
Telmisartan hämmar inte det angiotensinomvandlande enzymet (kininas II), vilket är det enzym som också bryter ner bradykinin.
Man förväntar sig därför inte någon potentiering av bradykininmedierade negativa effekter.
30 Hos människa hämmar 80 mg telmisartan nästan fullständigt den ökning av blodtrycket som utlöses av angiotensin II.
Hämningen varar mer än 24 timmar och är fortfarande mätbar upp till 48 timmar.
Klinisk effekt och säkerhet:
Den antihypertensiva effekten inträder gradvis inom 3 timmar efter den första orala dosen telmisartan.
Den maximala sänkningen av blodtrycket uppnås vanligtvis 4 till 8 veckor efter behandlingsstart och den bibehålles under långtidsbehandling.
Detta har visats med ambulatoriska blodtrycksmätningar under de sista 4 timmarna före nästa dos.
Detta bekräftas även av att kvoten mellan högsta och lägsta blodtrycksvärde ligger över 80% efter intag av 40- 80 mg telmisartan i placebokontrollerade kliniska studier.
Det finns ett samband mellan telmisartan- dosen och den tid det tar för det systoliska blodtrycket (SBT) att återgå till nivån före behandling.
Ett sådant samband finns ej visat för det diastoliska blodtrycket (DBT).
Hos patienter med hypertoni sänker telmisartan systoliskt och diastoliskt blodtryck utan att påverka hjärtfrekvensen.
Betydelsen av läkemedlets diuretiska och natriuretiska effekt för dess hypotensiva effekt har ännu inte klarlagts.
Den antihypertensiva effekten av telmisartan är jämförbar med effekten av andra typer av antihypertensiva läkemedel (vilket visats i kliniska prövningar där telmisartan jäm - förts med amlodipin, atenolol, enalapril, hydroklortiazid och lisinopril).
Vid abrupt utsättning av behandling med telmisartan, återgår blodtrycket gradvis till blodtrycksnivån före behandlingen under flera dagar, utan några tecken på hastig blodtrycksstegring (” rebound hypertension ”).
Incidensen av torrhosta var signifikant lägre hos patienter som behandlats med telmisartan jämfört med de som fick ACE- hämmare vid direkta jämförelser i kliniska studier.
För närvarande är det inte känt om behandling med telmisartan har några positiva effekter på morta - litet och kardiovaskulär morbiditet.
5. 2 Farmakokinetiska uppgifter
Absorption:
Absorptionen av telmisartan sker snabbt även om den absorberade mängden varierar.
Den genom - snittliga absoluta biotillgängligheten för telmisartan är omkring 50%.
När telmisartan intas med föda varierar minskningen i ytan under plasmakoncentration- tid- kurvan (AUC 0- ∞) för telmisartan från ca 6% (40 mg) till ca 19% (160 mg).
Tre timmar efter dosering är plasmakoncentrationen likartad vare sig telmisartan intagits med eller utan föda.
Linjäritet/ Icke- linjäritet Minskningen i AUC är liten och förväntas inte leda till en minskad terapeutisk effekt.
Det finns inget linjärt samband mellan dos och plasmanivåer.
Cmax och i mindre utsträckning AUC ökar oproportionellt vid doser över 40 mg.
Distribution:
Telmisartan är höggradigt bundet till plasmaproteiner (> 99, 5%), framförallt albumin och alfa- 1 - glykoprotein.
Den genomsnittliga distributionsvolymen vid steady state (Vdss) är ungefär 500 l.
Metabolism:
Telmisartan metaboliseras genom konjugering av modersubstansen med glukuronider.
Konjugatet har inte uppvisat någon farmakologisk aktivitet.
31 Elimination:
Telmisartan uppvisar biexponentiell nedbrytningskinetik med en terminal halveringstid för eliminationen på över 20 timmar.
Den maximala plasmakoncentrationen (Cmax) samt i mindre utsträckning, arean under plasmakoncentration- tid- kurvan (AUC) ökar oproportionellt med dos.
Det finns inga tecken på kliniskt relevant ackumulering när telmisartan intas i rekommenderad dos.
Plasmakoncentrationen var högre hos kvinnor än män, men detta påverkade inte effekten.
Efter oral (och intravenös) tillförsel elimineras telmisartan nästan enbart via faeces, i huvudsak som oförändrad substans.
Den kumulativa utsöndringen i urin är < 1% av dosen.
Totalt plasmaclearance, Cltot, är högt (ca 1000 ml/ min) jämfört med det hepatiska blodflödet (ca 1500 ml/ min).
Speciella patientgrupper
Genuseffekter:
Skillnader i plasmakoncentrationer har observerats; Cmax och AUC är ungefär 3 respektive 2 gånger högre hos kvinnor än hos män.
Äldre:
Farmakokinetiken för telmisartan skiljer sig inte äldre och de som är under 65 år.
Njurinsufficiens:
Hos patienter med milt till måttligt och kraftigt nedsatt njurfunktion har en dubblering av plasmakoncentrationen observerats.
Dock har lägre plasmakoncentrationer observerats hos patienter med njurinsufficiens som behandlas med dialys.
Telmisartan är höggradigt bundet till plasmaproteiner hos njurinsufficienta patienter och kan inte elimineras genom dialys.
Halveringstiden för eliminationsfasen förändras inte hos patienter med njurinsufficiens.
Nedsatt leverfunktion:
I farmakokinetiska studier av patienter med nedsatt leverfunktion sågs en ökning av absolut biotill - gänglighet upp till nästan 100%.
Halveringstiden för eliminationsfasen är inte förändrad hos patienter med leverinsufficiens.
5. 3 Prekliniska säkerhetsuppgifter
I prekliniska säkerhetsstudier gav doser som motsvarade exponering jämförbar med den i det kliniskt terapeutiska området en minskning av röda blodkroppsparametrar (erytrocyter, hemoglobin, hemato - krit), förändringar i renal hemodynamik (ökat urea och kreatinin) samt ökat serumkalium hos normo - tensiva djur.
Hos hund sågs dilatation och atrofi av renala tubuli.
Hos såväl råtta som hund sågs skador (erosion, sår och inflammation) på magsäcksslemhinnan.
Dessa oönskade effekter, som orsakas av den farmakologiska effekten och är kända från prekliniska studier med både ACE- hämmare och angiotensin II- receptorantagonister, kunde förhindras genom tillägg av oralt given koksaltlösning.
Hos bägge species sågs ökad reninaktivitet i plasma och hypertrofi/ hyperplasi av den juxtaglomerulära apparaten.
Dessa förändringar, som också är klasseffekter för ACE- hämmare och angiotensin II - receptor antagonister, tycks inte ha klinisk signifikans.
Det finns inga tecken på teratogena effekter, men djurstudier tyder på potentiellt skadliga effekter av telmisartan på den postnatala utvecklingen hos avkomman såsom lägre kroppsvikt, fördröjning till att öppna ögonen och högre mortalitet.
Man fann inga bevis för mutagenicitet eller relevant klastogen aktivitet vid in vitro- studier och inga tecken på karcinogenicitet hos råtta och mus.
32 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Povidon (K 25) Meglumin Natriumhydroxid Sorbitol (E 420) Magnesiumstearat
6. 2 Blandbarhet
Ej relevant
6. 3 Hållbarhet
4 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Aluminium/ aluminium- blister (PA/ PA/ Al/ PVC/ Al).
En blisterkarta innehåller 7 tabletter.
Förpackningsstorlekar:
Blisterförpackning med 14, 28, 56 eller 98 tabletter eller perforerad endosblister 28 x 1 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 091/ 005 (14 tabletter) EU/ 1/ 98/ 091/ 006 (28 tabletter) EU/ 1/ 98/ 091/ 007 (56 tabletter) EU/ 1/ 98/ 091/ 008 (98 tabletter) EU/ 1/ 98/ 091/ 014 (28 x 1 tabletter)
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
Datum för senaste förnyade godkännande:
16/ 12/ 1998 16/ 12/ 2008
33 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
34 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
35 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS FRISPLÄPPANDE
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
PSUR Innehavaren av godkännandet för försäljning kommer att överlämna PSUR årligen, under förutsättning att CHMP inte föreskriver annat.
36 BILAGA III
MÄRKNING OCH BIPACKSEDEL
37 A.
MÄRKNING
38 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong
1.
LÄKEMEDLETS NAMN
Kinzalmono 20 mg tabletter telmisartan
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
1 tablett innehåller 20 mg telmisartan.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sorbitol (E 420).
Läs bipacksedeln före användning.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 56 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 091/ 009 EU/ 1/ 98/ 091/ 010 EU/ 1/ 98/ 091/ 011 EU/ 1/ 98/ 091/ 012
13.
TILLVERKNINGSSATSNUMMER
Lot:
{nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Kinzalmono 20 mg
40 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS Blister med 7 tabletter
1.
LÄKEMEDLETS NAMN
Kinzalmono 20 mg tabletter telmisartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer HealthCare AG (Logo)
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
MÅ TI ON TO FR LÖ SÖ
41 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN Kartong
1.
LÄKEMEDLETS NAMN
Kinzalmono 40 mg tabletter telmisartan
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
1 tablett innehåller 40 mg telmisartan.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sorbitol (E 420).
Läs bipacksedeln före användning.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 56 tabletter 98 tabletter 28 x 1 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
42 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar. Förvaras i originalförpackningen.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 091/ 001 EU/ 1/ 98/ 091/ 002 EU/ 1/ 98/ 091/ 003 EU/ 1/ 98/ 091/ 004 EU/ 1/ 98/ 091/ 013
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Kinzalmono 40 mg
43 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
Blister med 7 tabletter
1.
LÄKEMEDLETS NAMN
Kinzalmono 40 mg tabletter telmisartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer HealthCare AG (Logo)
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
MÅ TI ON TO FR LÖ SÖ
44 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
Endosblister (28 x 1 tabletter) eller annan blister som inte innehåller 7 tabletter
1.
LÄKEMEDLETS NAMN
Kinzalmono 40 mg tabletter telmisartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer HealthCare AG (Logo)
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
45 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong
1.
LÄKEMEDLETS NAMN
Kinzalmono 80 mg tabletter telmisartan
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
1 tablett innehåller 80 mg telmisartan.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sorbitol (E 420).
Läs bipacksedeln före användning.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 56 tabletter 98 tabletter 28 x 1 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR Inga särskilda förvaringsanvisningar.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 091/ 005 EU/ 1/ 98/ 091/ 006 EU/ 1/ 98/ 091/ 007 EU/ 1/ 98/ 091/ 008 EU/ 1/ 98/ 091/ 014
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Kinzalmono 80 mg
47 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
Blister med 7 tabletter
1.
LÄKEMEDLETS NAMN
Kinzalmono 80 mg tabletter telmisartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer HealthCare AG (Logo)
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
MÅ TI ON TO FR LÖ SÖ
48 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
Endosblister (28x1 tabletter) eller annan blister som inte innehåller 7 tabletter
1.
LÄKEMEDLETS NAMN
Kinzalmono 80 mg tabletter telmisartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer HealthCare AG (Logo)
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
49 B.
BIPACKSEDEL
50 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Kinzalmono 20 mg tabletter Telmisartan
Det kan skada dem, även om de uppvisar symtom som liknar dina. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Kinzalmono är och vad det används för 2.
Innan du använder Kinzalmono 3.
Hur du använder Kinzalmono 4.
Eventuella biverkningar 5.
Hur Kinzalmono ska förvaras 6.
Övriga upplysningar
1.
VAD KINZALMONO ÄR OCH VAD DET ANVÄNDS FÖR.
Kinzalmono tillhör en grupp läkemedel, som kallas angiotensin- II- hämmare.
Angiotensin II är ett kroppseget ämne som får blodkärlen att dras samman, vilket leder till att blodtrycket stiger.
Kinzalmono hämmar denna effekt av angiotensin II, vilket leder till att blodkärlen vidgas och blodtrycket sjunker.
Essentiell betyder att det höga blodtrycket inte orsakas av någon annan sjukdom.
Detta kan leda till hjärtattacker, hjärt - eller njursvikt, stroke eller blindhet.
Oftast ger högt blodtryck inga symtom innan skadorna uppträder.
Det är därför viktigt att regelbundet mäta blodtrycket för att kontrollera om det ligger inom normalgränserna. obehag från magtrakten, Essentiell betyder att det höga blodtrycket inte orsakas av någon annan sjukdom.
2.
INNAN DU ANVÄNDER KINZALMONO
Använd inte Kinzalmono • om du är allergisk (överkänslig) mot telmisartan eller mot något av övriga innehållsämnen i Kinzalmono tabletter (se innehållsförteckningen i avsnittet Övriga upplysningar). • under de sex sista månaderna av graviditeten (se avsnittet Graviditet och amning) • om du ammar • om du har svåra leverproblem som kolestas eller gallvägsobstruktion (problem med avflöde av galla från levern och gallblåsan) eller någon annan svår leversjukdom
Om något av ovanstående stämmer in på dig ska du berätta det för din läkare eller apotekspersonal innan du använder Kinzalmono.
51 Var särskilt försiktig med Kinzalmono
Berätta för din läkare om du har eller har haft någon av följande sjukdomar eller tillstånd:
• Njursjukdom eller njurtransplantation. • Njurartärstenos (sammandragning av blodkärlen i en eller båda njurarna). • Leversjukdom. • Hjärtproblem. • Förhöjda aldosteronhalter (vatten - eller saltansamlingar i kroppen samt förändrad mineralbalans i blodet).. • Lågt blodtryck (hypotension), som kan uppstå om du är uttorkad (har förlorat mycket kroppsvätska) eller har brist på salt pga diuretikabehandling (vätskedrivande behandling), diet med lågt saltintag, diarré eller kräkningar. • Hög kaliumhalt i blodet. • Diabetes.
Du måste tala om för din läkare om du tror att du är (eller kan bli) gravid.
Kinzalmono rekommenderas inte i tidig graviditet och kan orsaka allvarlig skada på ditt barn om Kinzalmono används efter 3 månaders graviditet (se avsnittet Graviditet och amning).
Vid operation eller narkos ska du tala om före din läkare att du använder Kinzalmono.
Kinzalmono rekommenderas inte vid behandling av barn eller ungdomar upp till 18 års ålder.
Liksom andra angiotensin- II- hämmare, kan Kinzalmono vara mindre effektivt vid behandling för att sänka blodtrycket hos färgade patienter.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har använt andra läkemedel, även receptfria sådana.
Din läkare kan behöva ändra dosen av andra läkemedel eller vidta andra försiktighetsåtgärder.
I vissa fall kan du behöva avbryta behandlingen med ett läkemedel.
Detta gäller särskilt om läkemedlen nedan tas samtidigt som Kinzalmono.
Läkemedel som ökar kaliumnivån i blodet, t ex kalium- innehållande saltersättning, kaliumsparande diuretika (vissa vätskedrivande tabletter), ACE- hämmare, angiotensin II - hämmare, icke- steroida antiinflammatoriska läkemedel (NSAID, t ex acetylsalicylsyra eller ibuprofen), heparin, immunsuppressiva läkemedel (t ex ciklosporin eller takrolimus) och trimetoprim (antibiotika).
Diuretika (vätskedrivande tabletter), kan särskilt om de tas i hög dos tillsammans med Kinzalmono leda till alltför stor vätskeförlust och lågt blodtryck (hypotension).
Som för andra blodtryckssänkande läkemedel kan effekten av Kinzalmono reduceras när du tar NSAID (icke- steroida anti- inflammatoriska läkemedel, t ex acetylsalicylsyra eller ibuprofen) eller kortikosteroider.
Kinzalmono kan öka den blodtryckssänkande effekten av andra läkemedel som används för att behandla högt blodtryck.
Intag av Kinzalmono med mat och dryck Du kan ta Kinzalmono med eller utan mat.
52 Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Kinzalmono eftersom Kinzalmono inte bör användas i början av graviditeten och kan orsaka fosterskador under de sista sex månaderna av graviditeten.
Kinzalmono bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda Kinzalmono under de sista sex månaderna av graviditeten.
Din läkare bör vanligen råda dig att sluta ta Kinzalmono så fort du vet att du är gravid.
Om du blir gravid under behandling med Kinzalmono kontakta läkare snarast.
Du ska inte använda Kinzalmono om du ammar.
Förmåga att framföra fordon och använda maskiner Det finns ingen information om hur Kinzalmono påverkar förmågan att framföra fordon och använda maskiner.
Vissa människor känner yrsel och trötthet vid behandling av högt blodtryck.
Om du känner dig yr eller trött, ska du inte köra eller hantera maskiner.
Viktig information om något av innehållsämnena i Kinzalmono Kinzalmono innehåller sorbitol.
Om du inte tål vissa sockerarter ska du ta kontakt med din läkare innan du börjar använda Kinzalmono.
3.
HUR DU ANVÄNDER KINZALMONO
Använd alltid Kinzalmono enligt läkarens anvisning.
Rådfråga läkare eller apotekspersonal om du inte är säker.
Vanlig dos av Kinzalmono är en tablett om dagen.
Försök att ta tabletten vid samma tid varje dag.
Du kan ta Kinzalmono med eller utan mat.
Du ska svälja tabletterna med ett glas vatten eller någon annan alkoholfri dryck.
Det är viktigt att ta Kinzalmono varje dag tills läkaren ger andra instruktioner.
Vänd dig till din läkare eller apotekspersonal om du upplever att effekten av Kinzalmono är för stark eller för svag.
Normaldosen av Kinzalmono är för de flesta patienter en tablett på 40 mg en gång dagligen för att kontrollera blodtrycket under 24 timmar.
Din läkare har rekommenderat en lägre dos, en 20 mg tablett.
Alternativt kan telmisartan användas tillsammans med ett diuretikum (vätskedrivande läkemedel) t ex hydroklortiazid, som har visats ge ytterligare blodtryckssänkande effekt tillsammans med Kinzalmono.
Om du har nedsatt leverfunktion bör normaldosen inte överstiga 40 mg en gång dagligen.
Om du har använt för stor mängd Kinzalmono Om du tagit för stor dos ska du omedelbart vända dig till din läkare, apotekspersonal eller närmaste akutmottagning.
Om du har glömt att ta Kinzalmono Om du skulle glömma att ta medicinen, ska du inte vara orolig.
Ta dosen så snart du kommer ihåg det och fortsätt som tidigare.
Om du glömmer medicinen en dag ska du ta den vanliga dosen nästa dag.
Du ska inte ta dubbel dos för att kompensera.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
53 4.
EVENTUELLA BIVERKNINGAR
Dessa biverkningar kan förekomma i olika frekvenser, som definieras enligt följande:
Mycket vanliga: påverkar mer än en användare av 10 Vanliga: påverkar 1 till 10 användare av 100 Mindre vanliga: påverkar 1 till 10 användare av 1 000 Sällsynta: påverkar 1 till 10 användare av 10 000 Ingen känd frekvens: frekvensen kan inte beräknas från tillgängliga data
Mindre vanliga biverkningar kan omfatta:
Höga kaliumnivåer, svimning (synkope), svårighet at somna, en känsla av yrsel (vertigo), lågt blodtryck (hypotension), andfåddhet, magsmärtor, diarré, muntorrhet, obehag från magtrakten, svullnad, svettning, klåda, muskelsmärta (myalgi), nedsatt njurfunktion inklusive akut njursvikt samt bröstsmärta.
Sällsynta biverkningar kan omfatta: övre luftvägsinfektion (t ex halsont, inflammerade bihålor, vanlig förkylning), brist på röda blodkroppar (anemi), få blodplättar (trombocytopeni), oro, nedstämdhet (depression), försämrad syn, snabb hjärtrytm (takykardi), yrsel när man reser sig upp (ortostatisk hypotension), magbesvär, kräkningar, avvikande leverfunktion, hudrodnad, snabb svullnad av hud och slemhinnor (angioödem), nässelutslag (urtikaria), ledsmärta (artralgi), ryggsmärta, muskelkramp, smärta i extremiteterna, symtom på svaghet, influensaliknande sjukdom, ökade nivåer urinsyra, kreatinin, leverenzymer eller kreatinfosfokinas i blodet.
Biverkningar utan känd frekvens kan omfatta:
Urinvägsinfektioner, ökat antal av vissa vita blodkroppar (eosinifili), allergiska reaktioner (t ex hudutslag, klåda, svårighet att andas, väsande andning, svullnad i ansiktet eller lågt blodtryck) långsam hjärtrytm (bradykardi), hudutslag pga läkemedel, eksem (en hudsjukdom), seninflammmation, ingen effekt av behandlingen med Kinzalmono samt minskad hemoglobinhalt (ett blodprotein).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR KINZALMONO SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Kinzalmono efter det utgångsdatum som anges på kartongen efter ” EXP ”.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
Fuktkänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
54 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är telmisartan.
Varje tablett innehåller 20 mg telmisartan.
Övriga innehållsämnen är povidon, meglumin, natriumhydroxid, sorbitol (E420) och magnesiumstearat.
Kinzalmonos utseende och förpackningsstorlekar Kinzalmono 20 mg tabletter är vita runda tablett präglade med kodnummer 50H på ena sidan och företagets logo på andra sidan.
Kinzalmono finns i blisterförpackning med 14, 28, 56 eller 98 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras i ditt land.
Innehavare av godkännande för försäljning och tillverkare
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
55 För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning.
België / Belgique / Belgien Bayer S. A. / N. V., Tél/ Tel: +32 - (0) 2- 535 63 11 България Байер България ЕООД Тел. +359 02 81 401 01 Česká republika Bayer s. r. o.
Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00 France Bayer Santé Tél: +33- 3 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Sími: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39- 02- 397 81 Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47 Latvija SIA Bayer Tel: +371 67 84 55 63 Lietuva UAB Bayer Tel. +37 05 23 36 868
Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00 Portugal Bayer Portugal S. A Tel: +351- 21- 416 42 00 România SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386- 1- 58 14 400 Slovenská republika Bayer, spol. s r. o.
Tel: +421 2 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel.: +358- 20 785 21 Sverige Bayer AB Tel: +46 - (0) 8- 580 223 00 United Kingdom Bayer plc Tel: +44 - (0) 1 635- 56 30 00
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
56 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Kinzalmono 40 mg tabletter Telmisartan
Det kan skada dem, även om de uppvisar symtom som liknar dina. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Kinzalmono är och vad det används för 2.
Innan du använder Kinzalmono 3.
Hur du använder Kinzalmono 4.
Eventuella biverkningar 5.
Hur Kinzalmono ska förvaras 6.
Övriga upplysningar
1.
VAD KINZALMONO ÄR OCH VAD DET ANVÄNDS FÖR
Kinzalmono tillhör en grupp läkemedel, som kallas angiotensin- II- hämmare.
Angiotensin II är ett kroppseget ämne som får blodkärlen att dras samman, vilket leder till att blodtrycket stiger.
Kinzalmono hämmar denna effekt av angiotensin II, vilket leder till att blodkärlen vidgas och blodtrycket sjunker.
Essentiell betyder att det höga blodtrycket inte orsakas av någon annan sjukdom.
Högt blodtryck som inte behandlas, kan medföra skador på blodkärlen i flera organ.
Detta kan leda till hjärtattacker, hjärt - eller njursvikt, stroke eller blindhet.
Oftast ger högt blodtryck inga symtom innan skadorna uppträder. Det är därför viktigt att regelbundet mäta blodtrycket för att kontrollera om det ligger inom normalgränserna.
2.
INNAN DU ANVÄNDER KINZALMONO
Använd inte Kinzalmono • om du är allergisk (överkänslig) mot telmisartan eller mot något av övriga innehållsämnen i Kinzalmono tabletter (se innehållsförteckningen i avsnittet Övriga upplysningar). • under de sex sista månaderna av graviditeten (se avsnittet Graviditet och amning) • om du ammar • om du har svåra leverproblem som kolestas eller gallvägsobstruktion (problem med avflöde av galla från levern och gallblåsan) eller någon annan svår leversjukdom
Om något av ovanstående stämmer in på dig ska du berätta det för din läkare eller apotekspersonal innan du använder Kinzalmono.
57 Var särskilt försiktig med Kinzalmono
Berätta för din läkare om du har eller har haft någon av följande sjukdomar eller tillstånd:
• Njursjukdom eller njurtransplantation • Njurartärstenos (sammandragning av blodkärlen i en eller båda njurarna). • Leversjukdom • Hjärtproblem • Förhöjda aldosteronhalter (vatten - eller saltansamlingar i kroppen samt förändrad mineralbalans i blodet). • Lågt blodtryck (hypotension), som kan uppstå om du är uttorkad (har förlorat mycket kroppsvätska) eller har brist på salt pga diuretikabehandling (vätskedrivande behandling), diet med lågt saltintag, diarré eller kräkningar. • Hög kaliumhalt i blodet • Diabetes
Du måste tala om för din läkare om du tror att du är (eller kan bli) gravid.
Kinzalmono rekommenderas inte i tidig graviditet och kan orsaka allvarlig skada på ditt barn om Kinzalmono används efter 3 månaders graviditet (se avsnittet Graviditet och amning).
Vid operation eller narkos ska du tala om före din läkare att du använder Kinzalmono.
Kinzalmono rekommenderas inte vid behandling av barn eller ungdomar upp till 18 års ålder.
Liksom andra angiotensin- II- hämmare, kan Kinzalmono vara mindre effektivt vid behandling för att sänka blodtrycket hos färgade patienter.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har använt andra läkemedel, även receptfria sådana.
Din läkare kan behöva ändra dosen av andra läkemedel eller vidta andra försiktighetsåtgärder.
I vissa fall kan du behöva avbryta behandlingen med ett läkemedel.
Detta gäller särskilt om läkemedlen nedan tas samtidigt som Kinzalmono.
Läkemedel som ökar kaliumnivån i blodet, t ex kalium- innehållande saltersättning, kaliumsparande diuretika (vissa vattendrivande tabletter), ACE- hämmare, angiotensin II - hämmare, icke- steroida antiinflammatoriska läkemedel (NSAID, t ex acetylsalicylsyra eller ibuprofen), heparin, immunsuppressiva läkemedel (t ex ciklosporin eller takrolimus) och trimetoprim (antibiotika).
Diuretika (vattendrivande tabletter), kan särskilt om de tas i hög dos tillsammans med Kinzalmono leda till alltför stor vätskeförlust och lågt blodtryck (hypotension).
Som för andra blodtryckssänkande läkemedel kan effekten av Kinzalmono reduceras när du tar NSAID (icke- steroida anti- inflammatoriska läkemedel), t ex acetylsalicylsyra eller ibuprofen) eller kortikosteroider.
Kinzalmono kan öka den blodtryckssänkande effekten av andra läkemedel som används för att behandla högt blodtryck.
Intag av Kinzalmono med mat och dryck Du kan ta Kinzalmono med eller utan mat.
58 Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Kinzalmono eftersom Kinzalmono inte bör användas i början av graviditeten och kan orsaka fosterskador under de sista sex månaderna av graviditeten.
Kinzalmono bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda Kinzalmono under de sista sex månaderna av graviditeten.
Din läkare bör vanligen råda dig att sluta ta Kinzalmono så fort du vet att du är gravid.
Om du blir gravid under behandling med Kinzalmono kontakta läkare snarast.
Du ska inte använda Kinzalmono om du ammar.
Förmåga att framföra fordon och använda maskiner Det finns ingen information om hur Kinzalmono påverkar förmågan att framföra fordon och använda maskiner.
Vissa människor känner yrsel och trötthet vid behandling av högt blodtryck.
Om du känner dig yr eller trött, ska du inte köra eller hantera maskiner.
Viktig information om något av innehållsämnena i Kinzalmono Kinzalmono innehåller sorbitol.
Om du inte tål vissa sockerarter ska du ta kontakt med din läkare innan du börjar använda Kinzalmono.
3.
HUR DU ANVÄNDER KINZALMONO
Använd alltid Kinzalmono enligt läkarens anvisning.
Rådfråga din läkare eller apotekspersonal om du inte är säker.
Vanlig dos av Kinzalmono är en tablett om dagen.
Försök att ta tabletten vid samma tid varje dag.
Du kan ta Kinzalmono med eller utan mat.
Du ska svälja tabletterna med ett glas vatten eller någon annan alkoholfri dryck.
Det är viktigt att ta Kinzalmono varje dag tills läkaren ger andra instruktioner.
Vänd dig till din läkare eller apotekspersonal om du upplever att effekten av Kinzalmono är för stark eller för svag.
Normaldosen av Kinzalmono är för de flesta patienter en tablett på 40 mg en gång dagligen för att kontrollera blodtrycket under 24 timmar.
I vissa fall kan läkaren rekommendera en lägre dos, 20 mg dagligen eller en högre dos, 80 mg dagligen.
Alternativt kan telmisartan användas tillsammans med ett diuretikum (vätskedrivande läkemedel) t ex hydroklortiazid, som har visats ge ytterligare blodtryckssänkande effekt tillsammans med Kinzalmono.
Om du har nedsatt leverfunktion bör normaldosen inte överstiga 40 mg en gång dagligen.
Om du använder för stor mängd av Kinzalmono Om du tagit för stor dos ska du omedelbart vända dig till din läkare, apotekspersonal eller närmaste akutmottagning.
Om du har glömt att ta Kinzalmono Om du skulle glömma att ta medicinen, ska du inte vara orolig.
Ta dosen så snart du kommer ihåg det och fortsätt som tidigare.
Om du glömmer medicinen en dag ska du ta den vanliga dosen nästa dag.
Du ska inte ta dubbel dos för att kompensera.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
59 4.
EVENTUELLA BIVERKNINGAR
Dessa biverkningar kan förekomma i olika frekvenser, som definieras enligt följande:
Mycket vanliga: påverkar mer än en användare av 10 Vanliga: påverkar 1 till 10 användare av 100 Mindre vanliga: påverkar 1 till 10 användare av 1 000 Sällsynta: påverkar 1 till 10 användare av 10 000 Ingen känd frekvens: frekvensen kan inte beräknas från tillgängliga data
Mindre vanliga biverkningar kan omfatta:
Höga kaliumnivåer, svimning (synkope), svårighet att somna, en känsla av yrsel (vertigo), lågt blodtryck (hypotension), andfåddhet, magsmärtor, diarré, muntorrhet, obehag från magtrakten, svullnad, svettning, klåda, muskelsmärta (myalgi), nedsatt njurfunktion inklusive akut njursvikt samt bröstsmärta.
Sällsynta biverkningar som påverkar mindre än 1 patient av 1000, och mer än 1 av 10 000 kan omfatta: övre luftvägsinfektion (t ex halsont, inflammerade bihålor, vanlig förkylning), brist på röda blodkroppar (anemi), få blodplättar (trombocytopeni), oro, nedstämdhet (depression), försämrad syn, snabb hjärtrytm (takykardi), yrsel när man reser sig upp (ortostatisk hypotension), magbesvär, kräkningar, avvikande leverfunktion, hudrodnad, snabb svullnad av hud och slemhinnor (angioödem), nässelutslag (urtikaria), ledsmärta (artralgi), ryggsmärta, muskelkramp, smärta i extremiteterna, symtom på svaghet, influensaliknande sjukdom, ökade nivåer urinsyra, kreatinin, leverenzymer eller kreatinfosfokinas i blodet.
Biverkningar utan känd frekvens kan omfatta:
Urinvägsinfektioner, ökat antal av vissa vita blodkroppar (eosinifili), allergiska reaktioner (t ex hudutslag, klåda, svårighet att andas, väsande andning, svullnad i ansiktet eller lågt blodtryck) långsam hjärtrytm (bradykardi), hudutslag pga läkemedel, eksem (en hudsjukdom), seninflammmation, ingen effekt av behandlingen med Kinzalmono samt minskad hemoglobinhalt (ett blodprotein).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR KINZALMONO SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Kinzalmono efter det utgångsdatum som anges på kartongen efter ” EXP ”.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar. Förvaras i originalförpackningen.
Fuktkänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
60 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är telmisartan.
Varje tablett innehåller 40 mg telmisartan.
Övriga innehållsämnen är povidon (K25), meglumin, natriumhydroxid, sorbitol (E420) och magnesiumstearat.
Kinzalmonos utseende och förpackningsstorlekar Kinzalmono tabletter 40 mg är vita, avlånga präglade med koden 51H på ena sidan. - Kinzalmono finns i blisterförpackning med 14, 28, 56 eller 98 tabletter samt endosblister 28 x 1 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
61 För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning.
België / Belgique / Belgien Bayer S. A. / N. V., Tél/ Tel: +32 - (0) 2- 535 63 11 България Байер България ЕООД Тел. +359 02 81 401 01 Česká republika Bayer s. r. o.
Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00 France Bayer Santé Tél: +33- 3 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Sími: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39- 02- 397 81 Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47 Latvija SIA Bayer Tel: +371 67 84 55 63 Lietuva UAB Bayer Tel. +37 05 23 36 868
Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00 Portugal Bayer Portugal S. A Tel: +351- 21- 416 42 00 România SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386- 1- 58 14 400 Slovenská republika Bayer, spol. s r. o.
Tel: +421 2 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel.: +358- 20 785 21 Sverige Bayer AB Tel: +46 - (0) 8- 580 223 00 United Kingdom Bayer plc Tel: +44 - (0) 1 635- 56 30 00
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på
62 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Kinzalmono 80 mg tabletter Telmisartan
Det kan skada dem, även om de uppvisar symtom som liknar dina. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Kinzalmono är och vad det används för 2.
Innan du använder Kinzalmono 3.
Hur du använder Kinzalmono 4.
Eventuella biverkningar 5.
Hur Kinzalmono ska förvaras 6.
Övriga upplysningar
1.
VAD KINZALMONO ÄR OCH VAD DET ANVÄNDS FÖR
Kinzalmono tillhör en grupp läkemedel, som kallas angiotensin- II- hämmare.
Angiotensin II är ett kroppseget ämne som får blodkärlen att dras samman, vilket leder till att blodtrycket stiger.
Kinzalmono hämmar denna effekt av angiotensin II, vilket leder till att blodkärlen vidgas och blodtrycket sjunker.
Essentiell betyder att det höga blodtrycket inte orsakas av någon annan sjukdom.
Detta kan leda till hjärtattacker, hjärt - eller njursvikt, stroke eller blindhet.
Oftast ger högt blodtryck inga symtom innan skadorna uppträder.
Det är därför viktigt att regelbundet mäta blodtrycket för att kontrollera om det ligger inom normalgränserna.
2.
INNAN DU ANVÄNDER KINZALMONO
Använd inte Kinzalmono • om du är allergisk (överkänslig) mot telmisartan eller mot något av övriga innehållsämnen i Kinzalmono tabletter (se innehållsförteckningen i avsnittet Övriga upplysningar). • under de sex sista månaderna av graviditeten (se avsnittet Graviditet och amning) • om du ammar • om du har svåra leverproblem som kolestas eller gallvägsobstruktion (problem med avflöde av galla från levern och gallblåsan) eller någon annan svår leversjukdom
Om något av ovanstående stämmer in på dig ska du berätta det för din läkare eller apotekspersonal innan du använder Kinzalmono.
63 Var särskilt försiktig med Kinzalmono
Berätta för din läkare om du har eller har haft någon av följande sjukdomar eller tillstånd:
• Njursjukdom eller njurtransplantation • Njurartärstenos (sammandragning av blodkärlen i en eller båda njurarna). • Leversjukdom • Hjärtproblem • Förhöjda aldosteronhalter (vatten - eller saltansamlingar i kroppen samt förändrad mineralbalans i blodet). • Lågt blodtryck (hypotension), som kan uppstå om du är uttorkad (har förlorat mycket kroppsvätska) eller har brist på salt pga diuretikabehandlin (vätskedrivande behandling), diet med lågt saltintag, diarré eller kräkningar. • Hög kaliumhalt i blodet • Diabetes
Du måste tala om för din läkare om du tror att du är (eller kan bli) gravid. kinzalmono rekommenderas inte i tidig graviditet och kan orsaka allvarlig skada på ditt barn om Kinzalmono används efter 3 månaders graviditet (se avsnittet Graviditet och amning).
Vid operation eller narkos ska du tala om före din läkare att du använder Kinzalmono.
Kinzalmono rekommenderas inte vid behandling av barn eller ungdomar upp till 18 års ålder.
Liksom andra angiotensin- II- hämmare, kan Kinzalmono vara mindre effektivt vid behandling för att sänka blodtrycket hos färgade patienter.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har använt andra läkemedel, även receptfria sådana.
Din läkare kan behöva ändra dosen av andra läkemedel eller vidta andra försiktighetsåtgärder.
I vissa fall kan du behöva avbryta behandlingen med ett läkemedel.
Detta gäller särskilt om läkemedlen nedan tas samtidigt som Kinzalmono.
Läkemedel som ökar kaliumnivån i blodet, t ex kalium- innehållande saltersättning, kaliumsparande diuretika (vissa vätskedrivande tabletter), ACE- hämmare, angiotensin II - hämmare, icke- steroida antiinflammatoriska läkemedel (NSAID, t ex acetylsalicylsyra eller ibuprofen), heparin, immunsuppressiva läkemedel (t ex ciklosporin eller takrolimus) och trimetoprim (antibiotika).
Diuretika (vätskedrivande tabletter), kan särskilt om de tas i hög dos tillsammans med Kinzalmono leda till alltför stor vätskeförlust och lågt blodtryck (hypotension).
Som för andra blodtryckssänkande läkemedel kan effekten av Kinzalmono reduceras när du tar NSAID (icke- steroida anti- inflammatoriska läkemedel, t ex acetylsalicylsyra eller ibuprofen) eller kortikosteroider.
Kinzalmono kan öka den blodtryckssänkande effekten av andra läkemedel som används för att behandla högt blodtryck.
Intag av Kinzalmono med mat och dryck Du kan ta Kinzalmono med eller utan mat.
64 Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Kinzalmono eftersom Kinzalmono inte bör användas i början av graviditeten och kan orsaka fosterskador under de sista sex månaderna av graviditeten.
Kinzalmono bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda Kinzalmono under de sista sex månaderna av graviditeten.
Din läkare bör vanligen råda dig att sluta ta Kinzalmono så fort du vet att du är gravid.
Om du blir gravid under behandling med Kinzalmono kontakta läkare snarast.
Du ska inte använda Kinzalmono om du ammar.
Förmåga att framföra fordon och använda maskiner Det finns ingen information om hur Kinzalmono påverkar förmågan att framföra fordon och använda maskiner.
Vissa människor känner yrsel och trötthet vid behandling av högt blodtryck.
Om du känner dig yr eller trött, ska du inte köra eller hantera maskiner.
Viktig information om något av innehållsämnena i Kinzalmono Kinzalmono innehåller sorbitol.
Om du inte tål vissa sockerarter ska du ta kontakt med din läkare innan du börjar använda Kinzalmono.
3.
HUR DU ANVÄNDER KINZALMONO
Använd alltid Kinzalmono enligt läkarens anvisning.
Rådfråga äkare eller apotekspersonal om du inte är säker.
Vanlig dos av Kinzalmono är en tablett om dagen.
Försök att ta tabletten vid samma tid varje dag.
Du kan ta Kinzalmono med eller utan mat.
Du ska svälja tabletterna med ett glas vatten eller någon annan alkoholfri dryck.
Det är viktigt att ta Kinzalmono varje dag tills läkaren ger andra instruktioner.
Vänd dig till din läkare eller apotekspersonal om du upplever att effekten av Kinzalmono är för stark eller för svag.
Normaldosen av Kinzalmono är för de flesta patienter en tablett på 40 mg en gång dagligen för att kontrollera blodtrycket under 24 timmar.
I vissa fall kan läkaren rekommendera en lägre dos, 20 mg dagligen eller en högre dos, 80 mg dagligen.
Alternativt kan telmisartan användas tillsammans med ett diuretikum (vätskedrivande läkemedel) t ex hydroklortiazid, som har visats ge ytterligare blodtryckssänkande effekt tillsammans med Kinzalmono.
Om du har nedsatt leverfunktion bör normaldosen inte överstiga 40 mg en gång dagligen.
Om du använder för stor mängd av Kinzalmono Om du tagit för stor dos ska du omedelbart vända dig till din läkare, apotekspersonal eller närmaste akutmottagning.
Om du har glömt att ta Kinzalmono Om du skulle glömma att ta medicinen, ska du inte vara orolig.
Ta så snart du kommer ihåg det och fortsätt som tidigare.
Om du glömmer medicinen en dag ska du ta den vanliga dosen nästa dag.
Du ska inte ta dubbel dos för att kompensera.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
65 4.
EVENTUELLA BIVERKNINGAR
Dessa biverkningar kan förekomma i olika frekvenser, som definieras enligt följande:
Mycket vanliga: påverkar mer än en användare av 10 Vanliga: påverkar 1 till 10 användare av 100 Mindre vanliga: påverkar 1 till 10 användare av 1 000 Sällsynta: påverkar 1 till 10 användare av 10 000 Ingen känd frekvens: frekvensen kan inte beräknas från tillgängliga data
Mindre vanliga biverkningar kan omfatta:
Höga kaliumnivåer, svimning (synkope), svårighet att somna, en känsla av yrsel (vertigo), lågt blodtryck (hypotension), andfåddhet, magsmärtor, diarré, muntorrhet, obehag från magtrakten, svullnad, svettning, klåda, muskelsmärta (myalgi), nedsatt njurfunktion inklusive akut njursvikt samt bröstsmärta.
Sällsynta biverkningar kan omfatta: övre luftvägsinfektion (t ex halsont, inflammerade bihålor, vanlig förkylning), brist på röda blodkroppar (anemi), få blodplättar (trombocytopeni), oro, nedstämdhet (depression), försämrad syn, snabb hjärtrytm (takykardi), yrsel när man reser sig upp (ortostatisk hypotension), magbesvär, kräkningar, avvikande leverfunktion, hudrodnad, snabb svullnad av hud och slemhinnor (angioödem), nässelutslag (urtikaria), ledsmärta (artralgi), ryggsmärta, muskelkramp, smärta i extremiteterna, symtom på svaghet, influensaliknande sjukdom, ökade nivåer urinsyra, kreatinin, leverenzymer eller kreatinfosfokinas i blodet.
Biverkningar utan känd frekvens kan omfatta:
Urinvägsinfektioner, ökat antal av vissa vita blodkroppar (eosinifila), allergiska reaktioner (t ex hudutslag, klåda, svårighet att andras, väsande andning, svullnad i ansiktet eller lågt blodtryck) långsam hjärtrytm (bradykardi), hudutslag pga läkemedel, eksem (en hudsjukdom), seninflammmation, ingen effekt av behandlingen med Kinzalmono samt minskad hemoglobinhalt (ett blodprotein).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR KINZALMONO SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn. Använd inte Kinzalmono efter det utgångsdatum som anges på kartongen efter ” EXP ”.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
Fuktkänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
66 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är telmisartan.
Varje tablett innehåller 80 mg telmisartan Övriga innehållsämnen är povidon (K25), meglumin, natriumhydroxid, sorbitol (E420) och magnesiumstearat.
Kinzalmonos utseende och förpackningsstorlekar Kinzalmono 80 mg tabletter är vita, avlånga och präglade med kodnummer 52Hpå ena sidan..
Kinzalmono finns i blisterförpackning med 14, 28, 56 eller 98 tabletter eller endosblister 28x1 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
67 För ytterligare upplysningar om detta läkemedel, kontaktaombudet för innehavaren av godkännandet för försäljning.
België / Belgique / Belgien Bayer S. A. / N. V., Tél/ Tel: +32 - (0) 2- 535 63 11 България Байер България ЕООД Тел. +359 02 81 401 01 Česká republika Bayer s. r. o.
Tel: +420 271 730 661 Danmark Bayer A/ S Tlf: +45- 45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00 France Bayer Santé Tél: +33- 3 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Sími: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39- 02- 397 81 Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47 Latvija SIA Bayer Tel: +371 67 84 55 63 Lietuva UAB Bayer Tel. +37 05 23 36 868
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36- 14 87- 41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356- 21 44 62 05 Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0 Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00 Portugal Bayer Portugal S. A Tel: +351- 21- 416 42 00 România SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386- 1- 58 14 400 Slovenská republika Bayer, spol. s r. o.
Tel: +421 2 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel.: +358- 20 785 21 Sverige Bayer AB Tel: +46 - (0) 8- 580 223 00 United Kingdom Bayer plc Tel: +44 - (0) 1 635- 56 30 00
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
68
European Medicines Agency
EMEA/ H/ C/ 628
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
KIOVIG
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Kiovig?
Det innehåller den aktiva substansen humant normalt immunglobulin.
Vad används Kiovig för?
Kiovig används för tre huvudgrupper av patienter: • Patienter med risk för infektioner på grund av att de inte har tillräckligt med antikroppar (proteiner som finns naturligt i blodet och hjälper kroppen att bekämpa infektioner och andra sjukdomar).
Dessa patienter kan vara personer som är födda med en brist på antikroppar (primärt immunbristsyndrom, PID).
Denna grupp omfattar också patienter vars brist på antikroppar beror på cancer i blodet (myelom eller kronisk lymfatisk leukemi) eller barn födda med förvärvat immunbristsyndrom (aids), vilka lider av täta infektioner.
Dessa typer av tillstånd kallas ” immunbristsyndrom ” och behandlingen kallas ” substitutionsterapi ” (ersättningsterapi). • Patienter med vissa immunsjukdomar.
Dessa patienter har ett onormalt immunsystem (kroppens försvarssystem) som behöver regleras.
De kan vara patienter med idiopatisk trombocytopen purpura (ITP) som inte har tillräckligt med trombocyter (komponenter i blodet som bidrar till koaguleringen) och som löper stor risk att drabbas av blödningar och patienter med vissa specifika sjukdomar (Guillain- Barrés syndrom eller Kawasakis sjukdom).
Denna typ av behandling kallas ” immunmodulering ” (immunreglering). • Patienter som har genomgått benmärgstransplantation.
Läkemedlet är receptbelagt.
Hur används Kiovig?
Kiovig ges vanligen som intravenös infusion av läkare eller sjuksköterska.
Dosen och infusionsfrekvensen (hur ofta infusionen ges) beror på vilken sjukdom som behandlas.
Vid substitutionsterapi kan det vara nödvändigt att justera dosen för patienter beroende på behandlingssvaret.
Fullständig information finns i produktresumén (ingår också i EPAR).
IgG har använts som läkemedel sedan 1980- talet och har en mängd aktiviteter mot 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. organismer som kan orsaka infektioner.
Kiovig verkar genom att återställa onormalt låga IgG- nivåer i blodet till de normala.
I högre doser kan det hjälpa till att reglera ett onormalt immunsystem och modulera immunsvaret.
Hur har Kiovigs effekt undersökts?
Eftersom humant normalt immunglobulin har använts för att behandla dessa sjukdomar under lång tid och i enlighet med gällande riktlinjer krävdes endast två mindre studier för att fastställa Kiovigs effekt och säkerhet för patienterna.
I den första studien användes Kiovig som substitutionsterapi hos 22 patienter med PID, vilka hade mycket låga nivåer eller inga nivåer alls av immunglobulin.
Det viktigaste måttet på effekt var antalet allvarliga bakterieinfektioner och mängden antibiotika som användes.
I den andra studien undersöktes användningen av Kiovig för immunmodulering hos 23 patienter med ITP.
Det viktigaste måttet på effekt var ökningen av antalet trombocyter.
Vilken nytta har Kiovig visat vid studierna?
I den första studien var Kiovig lika effektivt som standardbehandling för att förhindra infektioner och minska användningen av antibiotika.
I den andra studien visade Kiovig sig vara effektivt för att öka antalet trombocyter.
Vilka är riskerna med Kiovig?
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är huvudvärk och pyrexi (feber).
Vissa biverkningar uppträder oftare vid en hög infusionshastighet, hos patienter med låga immunglobulinnivåer samt hos patienter som inte har behandlats med Kiovig tidigare eller på länge.
Förteckningen över samtliga biverkningar som rapporterats för Kiovig finns i bipacksedeln.
Kiovig ska inte ges till personer som kan vara överkänsliga (allergiska) mot humant normalt immunglobulin eller något av övriga innehållsämnen, eller till patienter som är allergiska mot andra typer av immunglobulin, särskilt om de har brist på (mycket låga nivåer av) immunglobulin A (IgA) och har antikroppar mot IgA.
Varför har Kiovig godkänts?
I enlighet med rådande riktlinjer kan läkemedel som har visat sig vara effektiva hos patienter med PID eller ITP också godkännas för behandling av alla typer av primär immunbrist och av låga antikroppsnivåer på grund av blodcancer och aids hos barn.
De kan dessutom godkännas för behandling av patienter med Guillain- Barrés syndrom, patienter med Kawasakis sjukdom och patienter som genomgår benmärgstransplantation, utan att särskilda studier måste genomföras för dessa sjukdomar.
Kommittén för humanläkemedel (CHMP) fann därför att fördelarna med Kiovig är större än riskerna vid behandling av patienter som behöver IgG för substitutionsterapi, för immunmodulering eller på grund av benmärgstransplantation.
Kommittén rekommenderade att Kiovig skulle godkännas för försäljning.
Mer information om Kiovig:
Den 19 januari 2006 beviljade Europeiska kommissionen Baxter AG ett godkännande för försäljning av Kiovig som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 05- 2008.
2/ 2
EU- nummer
Fantasinamn
Styrka
Läkemedelsform
Administrerings - sätt
Förpackning
Innehåll (koncentration)
Förpacknings - storlek
EU/ 1/ 05/ 329/ 001
Kiovig
100 mg/ ml
Infusionsvätska, lösning
För intravenös användning
injektionsflaska (glas)
1 g/ 10 ml
1 injektionsflaska
EU/ 1/ 05/ 329/ 002
Kiovig
100 mg/ ml
Infusionsvätska, lösning
För intravenös användning
injektionsflaska (glas)
2, 5 g/ 25 ml
1 injektionsflaska
EU/ 1/ 05/ 329/ 003
Kiovig
100 mg/ ml
Infusionsvätska, lösning
För intravenös användning
injektionsflaska (glas)
5 g/ 50 ml
1 injektionsflaska
EU/ 1/ 05/ 329/ 004
Kiovig
100 mg/ ml
Infusionsvätska, lösning
För intravenös användning
injektionsflaska (glas)
10 g/ 100 ml
1 injektionsflaska
EU/ 1/ 05/ 329/ 005
Kiovig
100 mg/ ml
Infusionsvätska, lösning
För intravenös användning
injektionsflaska (glas)
20 g/ 200 ml
1 injektionsflaska
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
KIOVIG 100 mg/ ml infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 ml innehåller:
* motsvarande humant proteininnehåll, av vilket minst 98% är IgG
1 injektionsflaska à 10 ml innehåller:
1 g 1 injektionsflaska à 25 ml innehåller:
2, 5 g 1 injektionsflaska à 50 ml innehåller:
5 g 1 injektionsflaska à 100 ml innehåller:
10 g 1 injektionsflaska à 200 ml innehåller:
20 g
Fördelning av IgG- subklasser:
IgG1 ≥ 56, 9% IgG2 ≥ 26, 6% IgG3 ≥ 3, 4% IgG4 ≥ 1, 7%
Maximalt innehåll av immunglobulin A (IgA):
0, 14 milligram per ml.
Hjälpämne: glycin För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Infusionsvätska, lösning Lösningen är klar eller lätt opalescent och färglös eller svagt gul.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Substitutionsterapi vid Primära immunbristsyndrom, t. ex.: − medfödd agammaglobulinemi och hypogammaglobulinemi − vanlig variabel immundefekt − uttalad kombinerad immundefekt − Wiskott- Aldrich syndrom
Myelom eller kronisk lymfatisk leukemi (KLL) med uttalad sekundär hypogammaglobulinemi och återkommande infektioner.
Barn med medfödd AIDS och återkommande infektioner.
Immunmodulering − Idiopatisk trombocytopen purpura (ITP) hos barn eller vuxna med stor blödningsrisk eller före kirurgi för att korrigera antalet trombocyter
2 − Guillain- Barrés syndrom − Kawasakis sjukdom
Allogen benmärgstransplantation
4. 2 Dosering och administreringssätt
Dosering
Dosen och doseringen beror på indikationen.
Vid substitutionsterapi kan dosen behöva anpassas individuellt till varje patient beroende på farmakokinetik och kliniskt svar.
Följande doseringar anges som vägledning.
Substitutionsterapi vid primära immunbristsyndrom Doseringen bör resultera i en lägsta nivå för IgG (uppmätt före nästa infusion) på minst 4– 6 g/ l.
Det tar tre till sex månader efter behandlingsstart att uppnå jämvikt.
Den rekommenderade startdosen är 0, 4 – 0, 8 g/ kg kroppsvikt, följt av minst 0, 2 g/ kg kroppsvikt var tredje vecka.
Den dos som krävs för att uppnå ett lägsta värde på 6 g/ l är i storleksordningen 0, 2– 0, 8 g/ kg kroppsvikt/ månad.
Doseringsintervallet när steady state uppnåtts varierar från 2 till 4 veckor.
Dalvärden ska mätas för att man ska kunna justera dos och doseringsintervall.
Substitutionsterapi vid myelom eller kronisk lymfatisk leukemi (KLL) med uttalad sekundär hypogammaglobulinemi och återkommande infektioner, substitutionsterapi hos barn med medfödd AIDS och återkommande infektioner Den rekommenderade dosen är 0, 2– 0, 4 g/ kg kroppsvikt var tredje till var fjärde vecka.
Idiopatisk trombocytopen purpura (ITP) För behandling av en akut episod ges 0, 8– 1 g/ kg kroppsvikt den första dagen, vilket kan upprepas en gång inom 3 dagar, eller 0, 4 g/ kg kroppsvikt dagligen i 2 till 5 dagar.
Behandlingen kan upprepas vid recidiv.
Guillain- Barrés syndrom 0, 4 g/ kg kroppsvikt/ dag i 3 till 7 dagar.
Erfarenhet av behandling av barn är begränsad.
Alternativt ges 2, 0 g/ kg kroppsvikt som engångsdos.
Patienterna bör samtidigt behandlas med acetylsalicylsyra.
Allogen benmärgstransplantation Behandling med humant normalt immunglobulin kan användas som en del i den förberedande behandlingen före transplantationen, samt efter transplantationen.
För behandling av infektioner och profylax mot ” graft versus host ” - reaktion ska dosen anpassas individuellt.
Startdosen är normalt 0, 5 g/ kg kroppsvikt/ vecka, med start sju dagar före transplantation och duration upp till tre månader efter transplantation.
Vid bestående frånvaro av antikroppsproduktion rekommenderas dosen 0, 5 g/ kg kroppsvikt/ månad tills antikroppsnivåerna återgår till de normala.
3 Doseringsrekommendationerna sammanfattas i följande tabell:
Indikation
Dos
Doseringsintervall
Substitutionsterapi vid primär
- startdos:
immunbrist
0, 4– 0, 8 g/ kg kroppsvikt - därefter:
0, 2– 0, 8 g/ kg kroppsvikt
Varannan till var fjärde vecka för att uppnå en lägsta IgG- nivå på 4 – 6 g/ l
Substitutionsterapi vid sekundär immunbrist
0, 2– 0, 4 g/ kg kroppsvikt
Var tredje till var fjärde vecka för att uppnå en lägsta IgG- nivå på 4 – 6 g/ l
Barn med AIDS Immunmodulering:
0, 2– 0, 4 g/ kg kroppsvikt
Idiopatisk trombocytopen purpura
0, 8– 1 g/ kg kroppsvikt eller
dag 1, upprepas eventuellt en gång inom 3 dagar
0, 4 g/ kg kroppsvikt/ dag
i 2– 5 dagar
Guillain- Barrés syndrom
0, 4 g/ kg kroppsvikt/ dag
i 3- 7 dagar
Kawasakis sjukdom
1, 6– 2 g/ kg kroppsvikt eller
uppdelat på flera doser i 2– 5 dagar tillsammans med acetylsalicylsyra
Allogen benmärgstransplantation:
2 g/ kg kroppsvikt
som engångsdos tillsammans med acetylsalicylsyra
–
Behandling av infektioner och profylax mot ” graft versus host ” - reaktion
0, 5 g/ kg kroppsvikt
varje vecka från 7 dagar före upp till tre månader efter transplantation varje månad tills antikropps -
–
Långvarig nedsättning av antikroppsproduktion
0, 5 g/ kg kroppsvikt
nivåerna återgår till de normala
Administreringsmetod
Humant normalt immunglobulin ska ges som intravenös infusion med en initial hastighet på 0, 5 ml/ kg kroppsvikt/ timme under 30 minuter.
Om patienten tolererar detta väl, kan administreringshastigheten gradvis ökas till max 6 ml/ kg kroppsvikt/ timme.
Kliniska data från ett begränsat antal patienter indikerar att vuxna patienter med primär immunbrist kan tolerera en infusionshastighet upp till 8 ml/ kg kroppsvikt/ timme.
KIOVIG ska enbart ges intravenöst.
Andra administreringssätt har inte utvärderats.
Om spädning innan infusion krävs kan KIOVIG spädas med 5% glukoslösning till en slutlig koncentration på 50 mg/ ml (5% immunglobulin).
För spädning, se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Överkänslighet mot homologa immunglobuliner, speciellt vid mycket sällsynta fall av IgA- brist när patienten har antikroppar mot IgA.
4 4. 4 Varningar och försiktighet
Vissa allvarliga biverkningar kan bero på infusionshastigheten.
Den rekommenderade infusionshastigheten som anges i avsnitt ” 4. 2 Administreringsmetod ” måste följas noggrant.
Patienterna måste övervakas och observeras noggrant för eventuella symtom under hela infusionsperioden.
Vissa biverkningar kan inträffa oftare − vid hög infusionshastighet − hos patienter med hypo - eller agammaglobulinemi med eller utan IgA- brist − hos patienter som får humant normalt immunglobulin för första gången eller, i sällsynta fall, när den humana normala immunglobulinprodukten bytts ut eller när det gått lång tid sedan den senaste infusionen.
De kan inträffa i mycket sällsynta fall av IgA- brist med anti- IgA- antikroppar.
I sällsynta fall kan humant normalt immunglobulin inducera ett blodtrycksfall med anafylaktisk reaktion, även hos patienter som tidigare har tolererat behandling med humant normalt immunglobulin.
Eventuella komplikationer kan ofta undvikas genom att säkerställa att: − patienterna inte är känsliga mot humant normalt immunglobulin genom att till en början infundera produkten långsamt (0, 01 ml/ kg kroppsvikt/ min), − patienterna övervakas noggrant för eventuella symtom under infusionsperioden.
Särskilt patienter som inte tidigare behandlats med humant normalt immunglobulin, patienter som bytt från en annan IVIg- produkt eller patienter hos vilka det har gått lång tid sedan den senaste infusionen ska övervakas under den första infusionen samt under den första timmen därefter, för att upptäcka eventuella tecken på biverkningar.
Alla andra patienter ska observeras i minst 20 minuter efter administrering.
Det finns kliniska belägg för ett samband mellan IVIg- administrering och tromboemboliska händelser, t. ex. hjärtinfarkt, stroke, lungembolism och djup ventrombos, vilka antas vara relaterade till en relativ ökning av blodviskositet genom det höga inflödet av immunglobulin.
Försiktighet bör iakttas vid förskrivning och infusion av IVIg hos överviktiga patienter och patienter med riskfaktorer för trombotiska händelser, t. ex. hög ålder, hypertoni, diabetes mellitus och kärlsjukdom eller trombotiska episoder i anamnesen, patienter med förvärvad eller ärftlig trombofili, patienter med långvarig immobilisering, patienter med uttalad hypovolemi och patienter med sjukdomar som ökar blodets viskositet.
Fall av akut njursvikt har rapporterats hos patienter som får IVIg- terapi.
I de flesta fall har riskfaktorer identifierats, t. ex. preexisterande njursvikt, diabetes mellitus, hypovolemi, övervikt, samtidig behandling med nefrotoxiska läkemedel eller ålder över 65 år.
Vid nedsatt njurfunktion ska utsättande av IVIg övervägas.
Dessa rapporter om njurdysfunktion och akut njursvikt har associerats med användningen av många av de registrerade IVIg- produkterna, men de som innehåller sackaros som stabilisator stod för en oproportionerlig del av det totala antalet.
Hos patienter som löper risk att drabbas av akut njursvikt eller tromboemboliska biverkningar, bör IVIg- produkter administreras med minsta möjliga infusionshastighet och dos.
Hos alla patienter kräver administrering av IVIg: − adekvat vätsketillförsel innan IVIg- infusionen startar − övervakning av urinmängd
5 − övervakning av serumkreatininnivåer − att loopdiuretika inte används samtidigt
Vid biverkningar ska antingen administreringshastigheten minskas eller infusionen avbrytas.
Den behandling som krävs beror på biverkningens typ och svårighetsgrad.
Chock ska behandlas enligt gällande medicinska riktlinjer.
Om spädning av KIOVIG till lägre koncentrationer krävs för patienter som har diabetes mellitus, bör glukosinnehållet vid spädning med 5% glukoslösning beaktas.
KIOVIG är tillverkat av human plasma.
Standardåtgärder för att förhindra infektioner till följd av användning av läkemedel framställda av humant blod eller human plasma inkluderar urval av givare, test av individuella donationer och plasmapooler för specifika infektionsmarkörer samt att effektiva tillverkningssteg för att inaktivera eller eliminera virus är en del av tillverkningsprocessen.
Trots det kan risken för överföring av infektiösa agens inte helt uteslutas när läkemedel framställda av humant blod eller human plasma administreras.
Detta gäller även nya, hittills okända virus och andra patogener.
De åtgärder som vidtagits anses vara effektiva mot höljeförsedda virus som HIV, HBV och HCV samt för de icke höljeförsedda virusen HAV och Parvovirus B19.
Det finns övertygande klinisk erfarenhet av att heptatit A eller Parvovirus B19 inte överförs med immunglobuliner och det antas också att innehållet av antikroppar utgör ett viktigt bidrag till virussäkerheten.
Det rekommenderas bestämt att varje gång KIOVIG administreras till en patient ska produktens namn och satsnummer noteras för att en koppling mellan patienten och produktens satsnummer ska kunna upprätthållas.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Levande försvagade virusvacciner Administrering av immunglobulin kan under en period om minst sex veckor och upp till tre månader minska effekten av levande försvagade vacciner, t. ex. mässling, röda hund, påssjuka och vattkoppor.
Vänta minst tre månader efter administrering av läkemedlet innan patienten vaccineras med levande försvagade virusvacciner.
För mässling kan försämrat anslag kvarstå i upp till 1 år.
Patienter som får mässlingvaccin bör därför kontrolleras med avseende på antikroppar.
Interferens med serologisk testning Efter infusion av immunglobulin kan den tillfälliga ökningen av de olika passivt överförda antikropparna i patientens blod leda till vilseledande positiva resultat vid serologiska tester.
A, B, D kan påverka vissa serologiska tester för antikroppar mot röda blodkroppar, t. ex. antiglobulintest (Coombs test).
Vid spädning med 5% glukoslösning kan administrering av KIOVIG påverka mätresultatet av blodglukosnivåerna.
4. 6 Graviditet och amning
Läkemedlets säkerhet vid användning under graviditet har inte fastställs i kontrollerade kliniska prövningar och ska därför endast förskrivas med försiktighet till gravida och ammande kvinnor.
Klinisk erfarenhet med immunglobuliner tyder inte på skadliga effekter på graviditeten, fostret och det nyfödda barnet.
Immunglobuliner utsöndras i mjölken och kan bidra till överföring av skyddande antikroppar till spädbarnet.
6 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
KIOVIG har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Med humant normalt immunglobulin för intravenös administrering kan biverkningar som frossa, huvudvärk, feber, kräkningar, allergiska reaktioner, illamående, artralgi, lågt blodtryck och måttlig smärta i länd - och/ eller korsryggen inträffa emellanåt.
I sällsynta fall kan humana normala immunglobuliner orsaka ett plötsligt blodtrycksfall och i enstaka fall anafylaktisk chock, även om patienten inte visat sig vara överkänslig vid tidigare administrering.
Fall av reversibel aseptisk meningit, enstaka fall av reversibel hemolytisk anemi/ hemolys, övergående ökning av levertransaminaser och sällsynta fall av övergående hudreaktioner har setts vid användning av humant normalt immunglobulin.
Ökning av serumkreatininnivån och/ eller akut njursvikt har observerats.
Mycket sällsynt:
Tromboemboliska komplikationer såsom hjärtinfarkt, stroke, lungembolism och djupa ventromboser.
Två kliniska prövningar med KIOVIG utfördes på patienter med primär immunbrist (PID) i Europa och USA.
I den europeiska studien fick 22 individer med hypo - och agammaglobulinemi KIOVIG under ca 6 månader.
I den amerikanska studien ingick 61 individer med PID, vilka fick KIOVIG under ca 12 månader.
I Europa gjordes ytterligare en klinisk studie där 23 patienter med idiopatisk trombocytopen purpura (ITP) ingick.
Inga allvarliga biverkningar observerades under studierna, med undantag av två episoder av aseptisk meningit hos en patient i den amerikanska PID- studien, vilka bedömdes som möjligen associerade med läkemedlet.
De flesta biverkningar som observerats var av lindrig till måttlig karaktär.
I de europeiska och amerikanska studierna var den sammantagna frekvensen av biverkningar per infusion 0, 27.
Som väntat var biverkningsfrekvensen i ITP- studien högre (0, 49) p. g. a. mycket högre doser; 87, 5% av dessa biverkningar bedömdes vara lindriga.
De icke- allvarliga biverkningarna som rapporterats i de tre studierna är sammanställda och indelade enligt MedDRA- systemets organklass och frekvens i tabellen nedan.
Frekvens har utvärderats med hjälp av följande kriterier: mycket vanlig (> 1/ 10), vanlig (> 1/ 100 till < 1/ 10), mindre vanlig (> 1/ 1000 till < 1/ 100), sällsynt (> 1/ 10000 till < 1/ 1 000), mycket sällsynt (< 1/ 10 000), inga kända (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
7 Biverkningsfrekvens i kliniska studier med KIOVIG MedDRA - MedDRA -
klassificering av organsystem
föredragen term
Frekvenskategori
Undersökningar
Ökning av kroppstemperaturen Ökning av blodkolesterol, blodkreatinin och blodurea, minskning av hematokrit och antalet röda blodkroppar, ökad andningsfrekvens, minskning av antalet vita blodkroppar
Vanlig Mindre vanlig
Takykardi Anemi, lymfadenopati
Vanlig Mindre vanlig
Centrala och perifera nervsystemet
Huvudvärk Yrsel, migrän Amnesi, brännande känsla, dysartri, dysgeusi, insomnia
Mycket vanlig Vanlig Mindre vanlig
Ögon Öron och balansorgan
Konjunktivit, ögonsmärta, ögonsvullnad Vertigo Vätska i mellanörat
Mindre vanlig Vanlig Mindre vanlig
Andningsvägar, bröstkorg och mediastinum
Hosta, rinorré Astma, nästäppa, orofaryngeal svullnad, faryngolaryngeal smärta
Vanlig Mindre vanlig
Magtarmkanalen Hud och subkutan vävnad
Diarré, illamående, kräkningar Pruritis, utslag, urtikaria Angioneurotiskt ödem, akut urtikaria, kallsvettning, kontusion, dermatit, erytematösa utslag, kliande utslag
Vanlig Vanlig Mindre vanlig
Muskuloskeletala systemet och bindväv Endokrina systemet Infektioner och infestationer
Ryggsmärta, myalgi, smärta i extremitet Muskelspasmer Thyreoidearubbning Bronkit, nasofaryngit Kronisk sinuit, svampinfektion, infektion, njurinfektion, sinuit, övre luftvägsinfektion, urinvägsinfektion, bakteriell urinvägsinfektion
Vanlig Mindre vanlig Mindre vanlig Vanlig Mindre vanlig
Blodkärl
Blodvallning, högt blodtryck Perifer kyla, flebit
Vanlig Mindre vanlig
Allmänna symtom och/ eller symtom vid administreringsstället
Feber Trötthet, influensaliknande symtom, smärta vid infusionsstället, svullnad vid infusionsstället, stelhet
Mycket vanlig Vanlig
Pruritis vid administreringsstället, tryck över bröstet, värmekänsla, flebit vid infusionsstället, reaktion vid infusionsstället, ömhet vid infusionsstället, sjukdomskänsla, perifert ödem, svullnad
Mindre vanlig
Psykiska störningar
Oro
Mindre vanlig
För information om virussäkerhet, se avsnitt 4. 4.
4. 9 Överdosering
Överdoseringen kan leda till övervätskning och hyperviskositet, särskilt hos riskpatienter, t. ex. äldre patienter eller patienter med nedsatt njurfunktion.
8 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: immunsera och immunglobuliner: humana normala immunglobuliner för intravaskulär administrering, ATC- kod:
J06BA02
Humant normalt immunglobulin innehåller i huvudsak funktionellt intakt immunglobulin G (IgG) med ett brett spektrum av antikroppar mot infektiösa agens.
Humant normalt immunglobulin innehåller de IgG- antikroppar som finns i den normala populationen.
De framställs normalt av poolad plasma från minst 1 000 donationer.
Det har en fördelning av immunglobulin G- subklasser som till stor del liknar den i normal human plasma.
Adekvata doser av humant normalt immunglobulin kan återställa onormalt låga nivåer av immunglobulin G till normala nivåer.
Verkningsmekanismen för andra indikationer än substitutionsterapi är inte helt klarlagd, men omfattar immunmodulerande effekter.
5. 2 Farmakokinetiska egenskaper
Humant normalt immunglobulin har en omedelbar och fullständig biotillgänglighet i patientens cirkulation efter intravenös administrering.
Distributionen mellan plasma och extravaskulär vävnad sker relativt snabbt och efter cirka 3– 5 dagar nås jämvikt mellan intra - och extravaskulära kompartment.
De farmakokinetiska parametrarna för KIOVIG har fastställts i två kliniska studier på PID- patienter i Europa och USA.
I dessa studier behandlades totalt 83 patienter som var minst 2 år gamla med doser på 300 till 600 mg/ kg kroppsvikt var tredje till fjärde vecka i 6 till 12 månader.
Medianvärdet av halveringstiden för IgG efter administrering av KIOVIG var 32, 5 dagar.
Halveringstiden kan variera från patient till patient, särskilt vid primär immunbrist.
Läkemedlets farmakokinetiska parametrar sammanfattas i tabellen nedan.
Alla parametrar har analyserats separat för de tre åldersgrupperna, barn (12 år eller yngre, n=5), ungdomar (13 till 17 år, n=10) och vuxna (18 år eller äldre, n=64).
De värden som erhållits i studierna är jämförbara med parametrar som rapporterats för andra humana immunglobuliner.
Sammanfattning av de farmakokinetiska parametrarna för KIOVIG
Barn
Ungdomar
Vuxna
Parameter
(12 år eller yngre)
(13 till 17 år)
(18 år eller äldre)
Median
95% KI
Terminal halveringstid
41, 3
20, 2 till
45, 1
27, 3 till
31, 9
29, 6 till
(dagar) Cmin (mg/ dl) / (mg/ kg)
2, 28
86, 8 1, 72 till
2, 25
89, 3 1, 98 till
2, 24
36, 1 1, 92 till
(lägsta värde) Cmax (mg/ dl) / (mg/ kg)
4, 44
2, 74 3, 30 till
4, 43
2, 64 3, 78 till
4, 50
2, 43 3, 99 till
(högsta värde)
4, 90
5, 16
4, 78
In vivo utbyte (%)
121
87 till 137 1, 70 till
99
75 till 121 1, 78 till
104
96 till 114 1, 99 till
Utbyte (mg/ dl) / (mg/ kg)
2, 26
2, 60
2, 09
2, 65
2, 17
2, 44
AUC0- 21d (g· h/ dl) (area
1, 49
1, 34 till
1, 67
1, 45 till
1, 62
1, 50 till
1, 81
2, 19
1, 78
IgG - och IgG- komplex bryts ner i det retikuloendoteliala systemets celler.
9 5. 3 Prekliniska säkerhetsuppgifter
Immunglobuliner är normala beståndsdelar i människokroppen.
KIOVIGs säkerhet har visats i flera prekliniska studier.
Prekliniska uppgifter visar ingen speciell risk för människor baserat på konventionella studier av säkerhetsfarmakologi och toxicitet.
Studier av toxicitet vid upprepad dosering, genotoxicitet och reproduktionstoxicitet hos djur går inte att genomföra på grund av induktion och interferens av de antikroppar som utvecklas mot heterologa proteiner.
Eftersom klinisk erfarenhet inte ger några belägg för karcinogen potential hos immunglobuliner, har inga experimentella studier med heterogena arter utförts.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Glycin Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
2 år.
Då spädning till lägre koncentrationer krävs, rekommenderas omedelbar användning efter spädningen.
Dessa studier tog dock ej hänsyn till den mikrobiella kontamineringen och säkerhetsaspekten.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C– 8 °C).
Förvaras vid högst 25°C.
Får ej frysas.
Ljuskänsligt.
Under hållbarhetstiden kan produkten förvaras i rumstemperatur (vid högst 25 °C) i upp till 9 månader.
Datumet då produkten flyttas till rumstemperatur samt slutet av 9- månadersperioden ska noteras på ytterkartongen.
När läkemedlet förvaras i rumstemperatur får det inte sättas tillbaka i kylskåp och måste kasseras om det inte använts före 9- månadersperiodens slut.
6. 5 Förpackningstyp och innehåll
10, 25, 50, 100 eller 200 ml lösning i injektionsflaskor (typ I- glas) med propp (bromobutyl).
Förpackningsstorlek:
1 injektionsflaska
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Produkten ska nå rums - eller kroppstemperatur före användning.
10 Om läkemedlet ska spädas rekommenderas 5% glukoslösning.
För att erhålla en immunglobulinlösning om 50 mg/ ml (5%), bör KIOVIG 100 mg/ ml (10%) spädas med en lika stor volym glukoslösning.
Risken för mikrobiell kontaminering ska minimeras vid spädning.
Infusionsrelaterade biverkningar ska behandlas genom att minska infusionshastigheten eller genom att avbryta infusionen.
Använd ej om främmande partiklar eller missfärgning ses.
Endast klara till lätt opalescenta och färglösa till ljusgula lösningar ska administreras.
KIOVIG ska endast administreras intravenöst.
Andra administreringsvägar har inte utvärderats.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Baxter AG Industriestrasse 67 A- 1221 Wien, Österrike
11 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
12 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Baxter AG Industriestrasse 131 1221 Wien Österrike
Baxter Manufacturing S. p. A.
Via della Chimica 5l 0210 – S. Rufina/ Cittaducale, Rieti Italien
Baxter Healthcare Corporation 4501 Colorado Boulevard Los Angeles, CA USA
Baxter S. A.
Boulevard René Branquart 80 B- 7860 Lessines Belgien
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Baxter S. A.
Boulevard René Branquart 80 B- 7860 Lessines Belgien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Officiellt frisläppande av tillverkningssats: enligt artikel 114 i rådets direktiv 2001/ 83/ EC som ändrats skall det officiella frisläppandet av tillverkningssats föregås av en undersökning av ett statligt laboratorium eller av ett för ändamålet utsett laboratorium.
14 A.
MÄRKNING
15 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG (1g, 2, 5g, 5g, 10g OCH 20g)
1.
LÄKEMEDLETS NAMN
KIOVIG 100 mg/ ml, infusionsvätska, lösning Humant normalt immunglobulin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Humant protein, 100 mg/ ml, minst 98% är IgG
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Glycin Vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Infusionsvätska, lösning (10%) 1 g i 10 ml 2, 5 g i 25 ml 5 g i 50 ml 10 g i 100 ml 20 g i 200 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM DET ÄR NÖDVÄNDIGT.
8.
UTGÅNGSDATUM
EXP:
Datum uttagen ur kylskåpet: __ / __ / ____ Slutet av 9- månadersperioden i rumstemperatur: __ / __ / ____
16 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Använd ej efter utgångsdatumet tryckt på kartongen.
Får ej frysas.
Ljuskänsligt.
KIOVIG kan förvaras i rumstemperatur (vid högst 25 °C) i upp till 9 månader.
Anteckna datumet då förvaring i rumstemperatur börjar samt slutet av 9- månadersperioden på kartongen.
Efter maximal förvaringsperiod på 9 månader i rumstemperatur måste produkten användas eller kasseras.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Baxter AG Industriestrasse 67 A- 1221 Wien Österrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 329/ 001 1 g / 10 ml EU/ 1/ 05/ 329/ 002 2, 5 g / 25 ml EU/ 1/ 05/ 329/ 003 5 g / 50 ml EU/ 1/ 05/ 329/ 004 10 g / 100 ml EU/ 1/ 05/ 329/ 005 20 g / 200 ml
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
INFORMATION I BLINDSKRIFT
KIOVIG
17 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
ETIKETT INJEKTIONSFLASKA (5g, 10g OCH 20g)
1.
LÄKEMEDLETS NAMN
KIOVIG 100 mg/ ml, infusionsvätska, lösning Humant normalt immunglobulin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Humant protein, 100 mg/ ml, minst 98% är IgG
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Glycin Vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Infusionsvätska, lösning (10%) 5 g i 50 ml 10 g i 100 ml 20 g i 200 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM DET ÄR NÖDVÄNDIGT.
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Använd ej efter utgångsdatumet tryckt på kartongen.
18 Får ej frysas.
Ljuskänsligt.
KIOVIG kan förvaras i rumstemperatur (vid högst 25 °C) i upp till 9 månader.
Anteckna datumet då förvaring i rumstemperatur börjar samt slutet av 9- månadersperioden på kartongen.
Efter maximal förvaringsperiod på 9 månader i rumstemperatur måste produkten användas eller kasseras.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Baxter AG Industriestrasse 67 A- 1221 Wien Österrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 329/ 003 5 g / 50 ml EU/ 1/ 05/ 329/ 004 10 g / 100 ml EU/ 1/ 05/ 329/ 005 20 g / 200 ml
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
INFORMATION I BLINDSKRIFT
19 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT INJEKTIONSFLASKA (1 g)
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
KIOVIG 100 mg/ ml infusionsvätska, lösning Humant normalt immunglobulin Intravenös användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 g i 10 ml
6.
ÖVRIGT
20 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT INJEKTIONSFLASKA (2, 5 g)
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
KIOVIG 100 mg/ ml infusionsvätska, lösning Humant normalt immunglobulin Intravenös användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
2, 5 g i 25 ml
6.
ÖVRIGT
Förvaras i kylskåp.
Använd ej efter utgångsdatumet tryckt på kartongen.
Får ej frysas.
Ljuskänsligt.
KIOVIG kan förvaras i rumstemperatur (vid högst 25 °C) i upp till 9 månader.
Anteckna datumet då förvaring i rumstemperatur börjar samt slutet av 9- månadersperioden på kartongen.
Efter maximal förvaringsperiod på 9 månader i rumstemperatur måste produkten användas eller kasseras.
22 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
KIOVIG 100 mg/ ml infusionsvätska, lösning Humant normalt immunglobulin
Det kan skada dem, även om de uppvisar symptom som liknar dina. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i dennainformation, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad KIOVIG är och vad det används för 2.
Innan du använder KIOVIG 3.
Hur du använder KIOVIG 4.
Eventuella biverkningar 5.
Hur KIOVIG ska förvaras 6.
Övriga upplysningar
1.
VAD KIOVIG ÄR OCH VAD DET ANVÄNDS FÖR
KIOVIG tillhör en grupp läkemedel som kallas immunglobuliner.
Dessa läkemedel innehåller humana antikroppar, som också finns i ditt blod.
Antikroppar hjälper kroppen att bekämpa infektioner.
Läkemedel som KIOVIG används hos patienter som inte har tillräckligt med antikroppar i blodet och som ofta drabbas av infektioner.
De kan också användas hos patienter som behöver ytterligare antikroppar för behandling av vissa inflammatoriska sjukdomar (autoimmuna sjukdomar).
KIOVIG används för
Behandling av patienter som inte har tillräckligt med antikroppar (substitutionsterapi).
Det finns tre grupper:
1.
Patienter med medfödd brist på antikroppar (primära immunbristsyndrom (PID)) som: – medfödd agammaglobulinemi eller hypogammaglobulinemi – vanlig variabel immundefekt – svår kombinerad immundefekt – Wiskott- Aldrich syndrom 2.
Patienter med sjukdomar i blodet som leder till bristande antikroppsproduktion och återkommande infektioner (myelom eller kronisk lymfatisk leukemi med svår sekundär hypogammaglobulinemi) 3.
Barn som lider av medfödd AIDS och som ofta får infektioner.
Behandling av patienter med vissa inflammatoriska sjukdomar (immunmodulering).
Det finns tre grupper:
1.
Patienter som inte har tillräckligt med blodplättar (idiopatisk trombocytopen purpura, ITP) och som löper stor risk att drabbas av blödning eller som ska opereras inom kort 2.
Patienter som har en sjukdom som ger upphov till åtskilliga inflammationer i kroppens nerver (Guillain- Barrés syndrom) 3.
Patienter som har en sjukdom som ger upphov till åtskilliga inflammationer i flera av kroppens organ (Kawasakis sjukdom)
23 Behandling eller förebyggande av infektioner efter benmärgstransplantation (allogen benmärgstransplantation)
2.
INNAN DU ANVÄNDER KIOVIG
Använd inte KIOVIG:
- om du är allergisk (överkänslig) mot immunglobuliner eller något av övriga innehållsämnen i
- t. ex. om du har en immunglobulin A- brist, du kan då ha antikroppar riktade mot immunglobulin A i
Eftersom KIOVIG innehåller spårmängder av immunglobulin A (mindre än 0, 14 mg/ ml), kan du få en allergisk reaktion.
Var särskilt försiktig med KIOVIG
Hur lång övervakning krävs under infusionen • Du kommer att observeras noggrant under infusionen med KIOVIG för att säkerställa att du inte drabbas av en reaktion.
Din läkare kommer att säkerställa att den hastighet som KIOVIG ges med passar dig. • Om KIOVIG administreras i hög hastighet, om du lider av ett tillstånd med låga halter av antikroppar i blodet (hypo - eller agammaglobulinemi), om du inte har fått det här läkemedlet tidigare eller om det var länge sedan du fick det (t. ex. flera veckor), är risken för biverkningar större.
I sådana fall kommer du att övervakas noggrant under infusionen och en timme efter att infusionen avslutats. • Om du redan har fått KIOVIG tidigare och fick den senaste behandlingen nyligen, kommer du bara att observeras under infusionen och under minst 20 minuter efter infusionen.
Om infusionshastigheten måste minskas eller infusionen avbrytas I sällsynta fall kanske din kropp tidigare har reagerat på specifika antikroppar och kan därför vara känslig för läkemedel som innehåller antikroppar.
Detta gäller särskilt om du lider av immunglobulin A- brist.
I dessa sällsynta fall kan du drabbas av allergiska reaktioner som plötsligt blodtrycksfall eller chock, även om du fått behandling med läkemedel som KIOVIG tidigare.
Om du upplever en reaktion under infusionen med KIOVIG tala om det för din läkare med en gång.
Beroende på din läkares beslut kan infusionshastigheten minskas eller infusionen avbrytas helt.
Speciella patientgrupper • Din läkare kommer att vara extra försiktig om du är överviktig, äldre, diabetiker eller har högt blodtryck, låg blodvolym (hypovolemi) eller problem med blodkärlen (kärlsjukdomar).
Detta är dock mycket sällsynt.
Tala om för din läkare om du är diabetiker.
Trots att KIOVIG inte innehåller socker kan det spädas med en särskild sockerlösning (5% glukos), vilket kan påverka din blodsockernivå. • Din läkare kommer också att vidta särskilda försiktighetsåtgärder om du har eller tidigare har haft problem med njurarna, eller om du tar läkemedel som kan skada njurarna (nefrotoxiska läkemedel), eftersom det finns en mycket liten risk för akut njursvikt.
Tala om för din läkare om du har en njursjukdom.
Din läkare kommer att välja en lämplig intravenös immunglobulinbehandling för dig.
Information om ursprungsmaterialet i KIOVIG KIOVIG är framställt av human plasma (den del av blodet som utgörs av vätska).
När läkemedel framställs av humant blod eller human plasma vidtas ett antal åtgärder för att förhindra att infektioner överförs till patienter.
Detta inkluderar noggrant urval av blod - och plasmagivare för att säkerställa att de som kan bära på infektioner har uteslutits, test av alla donationer och plasmapooler för tecken på virus eller infektioner.
Trots de här åtgärderna kan risken för överföring av infektiösa agens
24 inte helt uteslutas vid administrering av läkemedel framställda av humant blod eller human plasma.
Det här gäller också nya, hittills okända virus eller andra typer av infektioner.
De åtgärder som vidtagits för tillverkning av KIOVIG anses vara effektiva för höljeförsedda virus, t. ex. humant immunbristvirus (HIV), hepatit B- virus och hepatit C- virus och för icke- höljeförsedda hepatit A- virus och parvovirus B19.
KIOVIG innehåller också antikroppar som kan förhindra en infektion med hepatit A- virus eller parvovirus B19.
Intag av andra läkemedel
• Tala om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana, eller om du har vaccinerat dig under de senaste sex veckorna. • Infusion av immunglobuliner som KIOVIG kan påverka effekten av vissa levande virusvacciner, t. ex. mässling, röda hund, påssjuka och vattkoppor.
När du fått dessa läkemedel kan du behöva vänta upp till tre månader innan du kan få levande försvagat vaccin.
Du kan behöva vänta upp till ett år efter att du fått immunglobuliner innan du kan få mässlingvaccin.
Effekter på blodprover
KIOVIG innehåller en mängd olika antikroppar och vissa av dessa kan påverka blodprover.
Om du tar ett blodprov efter att du fått KIOVIG, ska du informera den som tar provet eller läkaren om att du tar detta läkemedel.
Graviditet och amning
• Tala om för din läkare om du är gravid eller ammar.
Din läkare kommer att besluta om du får använda KIOVIG under graviditeten och när du ammar. • Inga kliniska studier har gjorts med KIOVIG på gravida och ammande kvinnor.
Läkemedel som innehåller antikroppar har dock använts av gravida och ammande kvinnor i åratal och det har visat att det inte finns några skadliga effekter på graviditeten eller det väntade barnet. • Om du ammar och tar KIOVIG kan antikropparna även finnas i bröstmjölken.
Därför kan ditt barn vara skyddat mot vissa infektioner.
Körförmåga och användning av maskiner
KIOVIG har inga effekter på din förmåga att köra bil eller använda maskiner.
3.
HUR DU ANVÄNDER KIOVIG
KIOVIG är avsett för intravenös administrering (infusion i en ven).
Det är läkaren eller sjuksköterskan som ger dig infusionen.
Doseringen varierar beroende på ditt tillstånd och din kroppsvikt.
I början av infusionen får du KIOVIG med långsam hastighet.
Beroende på hur du mår, kan din läkare därefter sakta öka infusionshastigheten.
Om du fått för stor mängd av KIOVIG:
Om du får mer KIOVIG än du borde, kan ditt blod bli för tjockt (hyperviskositet).
Det kan framförallt hända om du är en riskpatient, t. ex. om du är äldre eller om du har njurproblem.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan KIOVIG orsaka biverkningar men alla användare behöver inte få dem.
Eventuella biverkningar kan reduceras genom minskad infusionshastighet.
Detta kan vara relaterat till infusion med immunglobuliner.
Om några biverkningar blir värre, eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR KIOVIG SKA FÖRVARAS
• Förvaras utom syn - och räckhåll för barn.
• Används före utgångsdatumet som anges på etiketten och kartongen efter ” EXP ”.
Utgångsdatumet är den sista dagen i angiven månad.
• Förvaras i kylskåp (2 °C– 8 °C).
• Förvaras vid högst 25 °C.
• Får ej frysas.
Ljuskänsligt.
• KIOVIG kan förvaras i rumstemperatur (vid högst 25 °C) i upp till 9 månader.
Anteckna datumet då produkten flyttas till rumstemperatur samt slutet av 9- månadersperioden på ytterkartongen.
När KIOVIG väl förvarats i rumstemperatur får det inte ställas tillbaka i kylskåpet och måste kasseras om det inte använts före slutet av 9- månadersperioden.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
– Den aktiva substansen är humant normalt immunglobulin KIOVIG innehåller 10% (100 mg/ ml) humant protein av vilket minst 98% är immunglobulin G (IgG). – Övriga innehållsämnen är glycin och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
KIOVIG är en infusionsvätska, lösning i en injektionsflaska (1 g/ 10 ml eller 2, 5 g / 25 ml eller 5 g/ 50 ml eller 10 g/ 100 ml eller 20 g/ 200 ml – förpackningsstorlek är 1 injektionsflaska).
Lösningen är klar eller svagt ogenomskinlig och färglös eller ljusgul.
26 Innehavare av godkännande för försäljning Baxter AG Industriestrasse 67 A- 1221 Wien Österrike
Tillverkare Baxter S. A.
Boulevard René Branquart, 80 B- 7860 Lessines Belgien
Ytterligare upplysningar om detta läkemedel kan erhållas hos det lokala ombudet för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B- 1050 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 2 650 1711
Luxembourg Baxter Belgium SPRL Bd. de la Plaine 5 B- 1050 Bruxelles, Belgique Tél/ Tel: + 32 2 650 1711
България ТП Бакстер АД Ул.
Рачо Димчев 4 София 1000.
Teл.: + 359 2 9808482
Magyarország Baxter Hungary Kft Alkotás u.
53.
D torony V. em.
H- 1123 Budapest Tel.: + 361 202 19 80
Česká republika Baxter Czech spol. s. r. o.
Opletalova 55 CZ- 110 00 Praha 1 Tel.: + 420 225 774 111
Malta Baxter Healthcare Ltd Wallingford Road Compton Berkshire RG20 7QW United Kingdom Tel.: + 44 1635 206345
Kύπρoς Baxter Hellas EPE Εθνάρχου Μακαρίου 34 Ηλιούπολη GR – 163 41 Αθήνα, Ελλάδα Τηλ: + 30- 210- 99 87 000
Nederland Baxter B. V.
Kobaltweg 49 NL- 3542 CE Utrecht Tel: + 31 30 2488911
Danmark Baxter A/ S Gydevang 43 DK- 3450 Allerød Tlf: + 45 48 16 64 00
Norge Baxter AS Gjerdrumsvei 11 N- 0486 Oslo Tlf: + 47 22 58 4800
Deutschland Baxter Deutschland GmbH Im Breitspiel 13 D- 69126 Heidelberg Tel: + 49 6221 397 0
Österreich Baxter Vertriebs GmbH Landstraβer Hauptstraβe 99 / Top 2A A- 1031 Wien Tel.: + 43 1 71120 0
27 Eesti Polska AS Oriola Saku tn.
8 EE- 11314 Tallinn Tel.: + 372 6 515 100
Baxter Poland Sp. z o. o. ul.
Kruczkowskiego 8 PL- 00- 380 Warszawa Tel.: + 48 22 4883 777
Ελλάδα Baxter Hellas EPE Εθνάρχου Μακαρίου 34 Ηλιούπολη GR – 163 41 Αθήνα Τηλ: + 30- 210- 99 87 000
Portugal Baxter Médico Farmacêutica Lda Sintra Business Park Zona Industrial da Abrunheira, Edifício 10 P- 2710- 089 Sintra Tel: + 351 21 9252500
España Baxter S. L.
Pouet de Camilo, 2 E- 46394 Ribarroja del Turia (Valencia) Tel: + 34 96 2722800
România Farmaceutica Remedia SA Str.
Octavian nr. 42 Sector 3 Bucureşti 031232 - RO Tel: + 40 21 321 01 90
France Baxter Avenue Louis Pasteur BP 56 F- 78311 Maurepas Cedex Tél: + 33 1 3461 5050
Slovenija Baxter d. o. o.
Železna cesta 14 SI- 1000 Ljubljana Tel.: + 386 1 420 16 80
Ireland Baxter Healthcare Ltd Unit 7 Deansgrange Industrial Estate IRL – Blackrock, Dublin Tel: + 353 1 2065500
Slovenská republika Baxter AG, o. z.
Dúbravská cesta 2 SK- 841 04 Bratislava Tel: + 421 2 59418455
Ísland Icepharma hf Lynghalsi 13 IS- 110 Reykjavík Sími: + 354 540 8000
Suomi/ Finland Baxter Oy PL 270 Valimotie 15 A FIN- 00381 HelsinkiPuh/ Tel: + 358 9 8621111
Italia Baxter S. p. A.
Viale Tiziano, 25 I- 00196 Roma Tel: + 39 06 324911
Sverige Baxter Medical AB Torshamnsgatan 35 S- 164 40 Kista Tel: + 46 8 6326400
Latvija SIA Oriola- Rīga Dzelzavas iela 120 M RĪGA LV- 1021 Tel.: + 371 7 802 450
United Kingdom Baxter Healthcare Ltd Wallingford Road Compton Berkshire RG20 7QW Tel: + 44 1635 206345
Lietuva UAB TAMRO atstovybė S.
Žukausko g.
29- 1 LT- 09129 Vilnius Tel.: + 370 5 269 16 91
28 Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
FÖLJANDE UPPGIFTER ÄR ENDAST AVSEDDA FÖR HÄLSO - OCH SJUKVÅRDSPERSONAL
Administrering
• KIOVIG ska endast administreras intravenöst.
Andra administreringssätt har inte utvärderats. • KIOVIG ska ges som intravenös infusion med en initial hastighet på 0, 5 ml/ kg kroppsvikt/ timme under 30 minuter.
Om patienten tolererar detta väl, kan administreringshastigheten gradvis ökas till max 6 ml/ kg kroppsvikt/ timme.
Kliniska data från ett begränsat antal patienter indikerar att vuxna patienter med primär immunbrist kan tolerera en infusionshastighet upp till 8 ml/ kg kroppsvikt/ timme. • Om spädning innan infusion krävs kan KIOVIG spädas med 5% glukoslösning till en slutlig koncentration på 50 mg/ ml (5% immunglobulin).
Särskilda försiktighetsåtgärder
• Infusionsrelaterade biverkningar ska åtgärdas genom att minska infusionshastigheten eller genom att avbryta infusionen. • Det rekommenderas att notera produktens namn och satsnummer varje gång KIOVIG administreras.
Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel.
Särskilda förvaringsanvisningar
• Omedelbar användning rekommenderas efter spädning.
Dessa studier tog dock ej hänsyn till den mikrobiella kontamineringen och säkerhetsaspekten.
Anvisningar för användning och hantering samt destruktion
• Produkten ska nå rums - eller kroppstemperatur före användning. • KIOVIG ska inspekteras visuellt med avseende på främmande partiklar och missfärgning före administrering.
Endast klara till lätt opalescenta och färglösa till ljusgula lösningar ska administreras.
Använd ej om främmande partiklar eller missfärgning ses. • Om läkemedlet ska spädas rekommenderas 5% glukoslösning.
För att erhålla en immunglobulinlösning om 50 mg/ ml (5%), bör KIOVIG 100 mg/ ml (10%) spädas med en lika stor volym glukoslösning.
Det rekommenderas att risken för mikrobiell kontaminering minimeras under spädning. • Ej använt läkemedel och avfall ska hanteras enligt gällande anvisningar.
29 Doseringsrekommendationer
Indikation
Dos
Doseringsintervall
Substitutionsterapi vid – Primär immunbrist
- startdos:
0, 4– 0, 8 g/ kg kroppsvikt
- därefter:
0, 2– 0, 8 g/ kg kroppsvikt
Varannan till var fjärde vecka för att uppnå en lägsta IgG- nivå på 4 – 6 g/ l
– Sekundär immunbrist
0, 2– 0, 4 g/ kg kroppsvikt
Var tredje till var fjärde vecka för att uppnå en lägsta IgG- nivå på 4 – 6 g/ l
– Barn med AIDS Immunmodulering:
0, 2– 0, 4 g/ kg kroppsvikt
Var tredje till var fjärde vecka
–
Idiopatisk trombocytopen purpura
0, 8– 1 g/ kg kroppsvikt eller
dag 1, upprepas eventuellt en gång inom 3 dagar
0, 4 g/ kg kroppsvikt/ dag
i 2– 5 dagar
– Guillain- Barrés syndrom
0, 4 g/ kg kroppsvikt/ dag
i 3- 7 dagar
– Kawasakis sjukdom
1, 6– 2 g/ kg kroppsvikt eller
uppdelat på flera doser i 2– 5 dagar tillsammans med acetylsalicylsyra
Allogen benmärgstransplantation:
2 g/ kg kroppsvikt
som engångsdos tillsammans med acetylsalicylsyra
Behandling av infektioner och profylax av ” graft versus host ” - reaktion
0, 5 g/ kg kroppsvikt
varje vecka från 7 dagar före upp till tre månader efter transplantation varje månad tills
–
Långvarig nedsättning av antikroppsproduktion
0, 5 g/ kg kroppsvikt
antikroppsnivåerna återgår till de normala
30
European Medicines Agency
EMEA/ H/ C/ 581
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
KIVEXA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Kivexa?
Kivexa är ett läkemedel som innehåller två aktiva substanser, abakavir (600 mg) och lamivudin (300 mg).
Det finns som orange kapselformade tabletter.
Vad används Kivexa för?
Kivexa är ett antiviralt läkemedel.
Det används i kombination med minst ett annat antiviralt läkemedel för behandling av vuxna och ungdomar över 12 år som infekterats med HIV (humant immunbristvirus), det virus som orsakar förvärvat immunbristsyndrom (aids).
Läkemedlet är receptbelagt.
Hur används Kivexa?
Kivexa ska förskrivas av läkare med erfarenhet av att behandla HIV- infektioner.
Kivexa ska tas som en tablett dagligen, med eller utan föda.
Läkemedlet ska endast ges till patienter som väger över 40 kilo.
Patienter som behöver justera dosen abakavir eller lamivudin ska ta läkemedlen separat.
Kivexa ska inte ges till patienter med gravt nedsatt leverfunktion och rekommenderas inte till patienter med allvarliga njurproblem.
Patienter med lätta till måttliga leverproblem ska stå under noggrann läkarkontroll.
Kivexa ska ges med försiktighet till patienter över 65 år.
Mer information finns i bipacksedeln.
Patienter som behandlas med Kivexa ska förses med det särskilda varningskort som innehåller en sammanfattning av den viktigaste säkerhetsinformationen om läkemedlet.
Hur verkar Kivexa?
Båda de aktiva substanserna i Kivexa, abakavir och lamivudin, är omvända transkriptashämmare av nukleosidanalog typ (NRTI).
De verkar på likartat sätt genom att blockera aktiviteten hos omvänt transkriptas, ett enzym som produceras av HIV och gör att viruset kan infektera cellerna och tillverka fler virus.
Kivexa i kombination med minst ett annat antiviralt läkemedel sänker mängden HIV i blodet och håller den på en låg nivå.
Kivexa botar inte HIV- infektion eller aids men kan fördröja skador på immunsystemet och utveckling av infektioner och sjukdomar som har samband med aids.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har Kivexas effekt undersökts?
Kivexa har undersökts i tre huvudstudier som omfattade 1 230 patienter.
Vid den tidpunkt när Kivexa godkändes för försäljning var abakavir godkänt i dosen 300 mg två gånger dagligen.
I studierna jämfördes därför abakavir i dosen 600 mg en gång dagligen och dosen 300 mg två gånger dagligen i kombination med lamivudin och ett eller två andra antivirala läkemedel.
I två studier gavs de aktiva substanserna som separata läkemedel, medan man i den tredje studien gav den dagliga dosen som en kombinationstablett.
Det huvudsakliga effektmåttet var förändringen av HIV- nivåerna i blodet (virusbelastningen) efter 24 eller 48 veckors behandling.
Vilken nytta har Kivexa visat vid studierna?
Båda doserna abakavir i kombination med lamivudin och andra antivirala läkemedel var lika effektiva när det gällde att minska virusbelastningen.
I den första studien hade 253 (66 procent) av de 384 patienter som behandlades med abakavir en gång dagligen en virusbelastning som understeg 50 kopior/ ml efter 48 veckor jämfört med 261 (68 procent) av de 386 patienter som tog läkemedlet två gånger dagligen.
Också kombinationstabletten som togs en gång dagligen var lika effektiv som de läkemedel som togs separat två gånger dagligen när det gällde att minska virusbelastningen under 24 veckors behandling.
Vilka är riskerna med Kivexa?
De vanligaste biverkningarna (uppträder hos 1- 10 patienter av 100) är överkänslighet (allergiska reaktioner), hudutslag, illamående, kräkningar, diarré, buksmärta, huvudvärk, artralgi (ledvärk), muskelstörningar, hosta, symtom från näsan, feber, dåsighet, utmattning (trötthet), sömnlöshet (sömnsvårigheter), allmän sjukdomskänsla, anorexi (aptitförlust) samt alopeci (håravfall).
Förteckningen över samtliga biverkningar som rapporterats för Kivexa finns i bipacksedeln.
Överkänslighetsreaktioner (allergiska reaktioner) uppträder hos omkring 5 procent av de patienter som behandlas med Kivexa och är vanligast under de sex första behandlingsveckorna.
En del av dessa kan vara livshotande.
Symtomen omfattar så gott som alltid feber eller hudutslag, men även illamående, kräkningar, diarré, buksmärta, dyspné (andningssvårigheter), hosta, dåsighet, allmän sjukdomskänsla, huvudvärk, tecken på leverskada i blodet samt myalgi (muskelvärk) förekommer ofta.
Patienterna uppmanas också att omedelbart kontakta sin läkare om de utvecklar en överkänslighetsreaktion.
Mer information finns i bipacksedeln.
Kivexa ska inte ges till patienter med allvarlig leversjukdom eller till patienter som kan vara överkänsliga (allergiska) mot lamivudin, abakavir eller något av de övriga innehållsämnena.
Liksom vid behandling med andra läkemedel mot HIV kan patienter som behandlas med Kivexa drabbas av lipodystrofi (förändringar i fördelningen av kroppsfett), osteonekros (benvävnadsdöd) eller immunreaktiveringssyndrom (symtom på infektion som uppstår när immunsystemet återhämtar sig).
Patienter som har problem med levern (däribland infektion med hepatit B och C) kan vid behandling med Kivexa löpa ökad risk att drabbas av leverskador.
Liksom övriga NRTI- läkemedel kan Kivexa även orsaka laktacidos (ansamling av mjölksyra i kroppen), och barn till mödrar som tar Kivexa under graviditeten kan drabbas av mitokondriell dysfunktion (skador på de energiproducerande beståndsdelarna i kroppens celler, vilka kan orsaka blodproblem).
Varför har Kivexa godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Kivexa är större än riskerna vid antiretroviral kombinationsbehandling av HIV- infektion hos vuxna och ungdomar över 12 år.
Den 17 december 2004 beviljade Europeiska kommissionen Glaxo Group Ltd ett godkännande för försäljning av Kivexa som gäller i hela Europeiska unionen.
©EMEA 2007
2/ 3
Det offentliga europeiska utredningsprotokollet (EPAR) för Kivexa finns i sin helhet här.
Denna sammanfattning aktualiserades senast 10- 2007.
©EMEA 2007
3/ 3
EU- nummer
Namn
Styrka -- 1
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 04/ 298/ 001
Kivexa
-- 1
Filmdragerad tablett
Oral användning
Burk (HDPE)
30 tabletter
EU/ 1/ 04/ 298/ 002
Kivexa
-- 1
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminium)
30 tabletter
EU/ 1/ 04/ 298/ 003
Kivexa
Filmdragerad tablett
Oral användning
Blister (PVC/ PVDC / Aluminium)
90 tabletter
1 600 mg abakavir (som sulfat) 300 mg lamivudin
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Kivexa 600 mg/ 300 mg filmdragerad tablett
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdagerad tablett innehåller 600 mg abakavir (som sulfat) och 300 mg lamivudin.
Hjälpämnen:
Para- orange (E110) 1, 7 mg per tablett.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdagerad tablett.
Orange, filmdragerad, kapselformad tablett, märkt med GS FC2 på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Kivexa är en fast kombination av två nukleosidanaloger (abakavir och lamivudin) och är indicerat i antiretroviral kombinationsterapi för behandling av infektion med humant immunbristvirus (HIV) hos vuxna och ungdomar från 12 år.
Det kliniska värdet av kombinationen abakavir/ lamivudin med dosering en gång dagligen i antiretroviral terapi, baseras främst på resultat från en studie utförd på huvudsakligen symtomfria behandlingsnaiva vuxna patienter (se avsnitt 4. 4 och 5. 1).
Innan behandlingen med abakavir påbörjas, ska varje hivinfekterad patient oavsett etniskt ursprung undersökas för att se om de bär på HLA- B* 5701- allelen.
Abakavir ska inte användas av patienter som är kända bärare av HLA- B* 5701- allel, såvida inga andra terapeutiska behandlingsalternativ finns tillgängliga för dessa patienter utifrån behandlingshistorik och resistensbestämning (se avsnitt 4. 4 och 4. 8).
4. 2 Dosering och administreringssätt
Behandling skall endast initieras av läkare med erfarenhet av att behandla hivinfektioner.
Den rekommenderade dosen av Kivexa till vuxna och ungdomar är 1 tablett dagligen.
Kivexa skall inte ges till vuxna eller ungdomar som väger mindre än 40 kg eftersom tabletten innehåller en fast kombination som inte kan dosjusteras.
Kivexa kan tas med eller utan föda.
Kivexa är en kombinationstablett och skall inte förskrivas till patienter som behöver justera dosen.
I dessa fall hänvisas förskrivare av läkemedlet till respektive läkemedels produktresumé.
2 Nedsatt njurfunktion:
Kivexa rekommenderas inte till patienter med kreatinin- clearance < 50 ml/ min (se avsnitt 5. 2).
Nedsatt leverfunktion:
Därför rekommenderas inte behandling med Kivexa till dessa patienter såvida detta inte bedömts som nödvändigt.
Hos patienter med lätt eller måttligt nedsatt leverfunktion krävs en noggrann patientuppföljning och om möjligt rekommenderas övervakning av plasmakoncentrationen av abakavir (se avsnitt 4. 4 och 5. 2).
Kivexa är kontraindicerat till patienter med gravt nedsatt leverfunktion (se avsnitt 4. 3).
Äldre:
För närvarande saknas farmakokinetiska data för patienter äldre än 65 år.
Speciell försiktighet rekommenderas för denna åldersgrupp på grund av åldersrelaterade förändringar som försämrad njurfunktion och förändring av hematologiska parametrar.
Barn:
Kivexa rekommenderas inte för behandling av barn yngre än 12 år eftersom nödvändig dosjustering inte kan göras.
4. 3 Kontraindikationer
Kivexa är kontraindicerat hos patienter med känd överkänslighet mot de aktiva innehållsämnena eller mot något hjälpämne.
Se även DEN INRAMADE INFORMATIONEN OM ÖVERKÄNSLIGHETSREAKTIONER i avsnitt 4. 4 och 4. 8.
Patienter med gravt nedsatt leverfunktion.
4. 4 Varningar och försiktighet
Varningar och försiktighetsmått relevanta för abakavir och lamivudin är inkluderade i detta avsnitt.
Det finns inga ytterligare försiktighetsmått och varningar för Kivexa.
Överkänslighetsreaktion (se även avsnitt 4. 8):
I kliniska studier har ca 5% av abakavir- behandlade patienter utvecklat en överkänslighetsreaktion, som i vissa fall varit livshotande och i några fall haft en dödlig utgång trots att försiktighetsåtgärder vidtogs.
Studier har visat att bärare av HLA- B* 5701- allelen löper en signifikant ökad risk att drabbas av en överkänslighetsreaktion mot abakavir.
Med stöd av den prospektiva studien CNA106030 (PREDICT- 1) kunde man genom att före behandling screena för HLA- B* 5701- allelen och därefter undvika att ge abakavir till patienter med denna allel, signifikant reducera incidensen av överkänslighetsreaktioner mot abakavir.
I populationer liknande den i studien PREDICT- 1, uppskattas att 48% till 61% av patienter med HLA- B* 5701- allelen kommer att utveckla en överkänslighetsreaktion under behandlingstiden med abakavir jämfört med 0% till 4% av de patienter som inte har HLA- B* 5701- allelen.
Dessa resultat överensstämmer med tidigare retrospektiva studier.
Följaktligen, innan behandlingen med abakavir påbörjas, ska varje hivinfekterad patient oavsett etniskt ursprung undersökas för att se om de bär på HLA- B* 5701- allelen.
Abakavir ska inte användas av patienter som är kända bärare av HLA- B* 5701- allel, såvida inga andra terapeutiska behandlingsalternativ finns tillgängliga för dessa patienter utifrån behandlingshistorik och resistensbestämning (se avsnitt 4. 1).
Hos varje patient som behandlas med abakavir ska den kliniska diagnosen av en misstänkt överkänslighetsreaktion förbli grunden för det kliniska beslutet.
Även vid frånvaro av HLA- B* 5701- allelen är det därför viktigt att permanent avbryta
3 behandlingen med abakavir och inte återinsätta abakavir om överkänslighet inte kan uteslutas på kliniska grunder med tanke på risken för en allvarlig eller till och med dödlig reaktion.
Lapptest användes som ett forskningsredskap för PREDICT- 1- studien men är inte till nytta i den kliniska handläggningen av patienter och ska därför inte användas kliniskt.
• Klinisk beskrivning
Överkänslighetsreaktionerna karaktäriseras av symtom som tyder på att många organsystem är involverade.
Nästan alla överkänslighetsreaktioner inkluderar feber och/ eller hudutslag som delsymtom.
Andra tecken och symtom kan inkludera tecken och symtom från luftvägarna som dyspné, ont i halsen, hosta och onormala fynd på röntgenbild (framför allt identifierbara infiltrat), gastrointestinala besvär som illamående, kräkningar, diarré eller buksmärta, och kan leda till att överkänslighetsreaktionen feldiagnostiseras som en sjukdom i luftvägarna (pneumoni, bronkit, faryngit) eller som en gastroenterit.
Andra ofta noterade tecken eller symtom vid överkänslighetsreaktionen kan vara letargi eller allmän sjukdomskänsla och symtom från muskler och skelett (myalgi, sällsynta fall av myolys, artralgi).
Symtomen relaterade till denna överkänslighetsreaktion förvärras vid fortsatt behandling och kan vara livshotande.
Symtomen försvinner vanligtvis när behandlingen med abakavir avbryts.
• Klinisk handläggning
Överkänslighetsreaktioner debuterar vanligen inom de första sex veckorna av behandlingen med abakavir men kan uppträda när som helst under behandlingen.
Patienterna bör följas noga särskilt under de första två månaderna av abakavir- behandlingen med regelbundna kontakter varannan vecka.
För patienter där en överkänslighetsreaktion diagnostiserats under behandling med Kivexa SKALL Kivexa omedelbart utsättas.
Kivexa, eller andra läkemedel som innehåller abakavir (Ziagen eller Trizivir), FÅR ALDRIG återinsättas hos patienter som har avbrutit behandlingen på grund av en överkänslighetsreaktion.
Om abakavir åter sätts in efter en överkänslighetsreaktion återkommer symtomen snabbt, oftast inom några få timmar.
Denna återkommande reaktion är vanligtvis svårare än den initiala och kan inkludera livshotande hypotension och leda till att patienten avlider.
För att undvika en fördröjning av diagnostiken och för att minimera risken för en livshotande överkänslighetsreaktion, måste Kivexa- behandlingen permanent avslutas om en överkänslighetsreaktion inte kan uteslutas, även då andra diagnoser är möjliga (luftvägssjukdom, influensaliknande besvär, gastroenterit eller biverkningar från andra mediciner).
Icke- nukleosidanalog omvänt transkriptashämmare - NNRTIs).
Hudbiverkningar förorsakade av dessa läkemedel är nämligen svåra att särskilja från överkänslighetsreaktioner relaterade till abakavir.
• Handläggning av patienter som gjort avbrott i Kivexa- behandlingen
Om behandlingen med Kivexa har avbrutits av någon anledning och ett återinsättande av medicineringen övervägs, måste orsaken till medicineringsavbrottet fastställas för att bedöma om patienten haft några symtom på en överkänslighetsreaktion.
Om en överkänslighetsreaktion inte kan uteslutas får inte behandling med Kivexa eller annat läkemedel som innehåller abakavir (Ziagen eller Trizivir) återupptas.
4 abakavir återinsatts hos patienter som innan behandlingen avbröts haft endast ett av huvudsymtomen för överkänslighet (hudutslag, feber, gastrointestinala besvär, luftvägssymtom eller allmänna symtom som letargi och allmän sjukdomskänsla).
Det vanligaste enskilda symtomet på en överkänslighetsreaktion var hudutslag.
Dessutom har i mycket sällsynta fall överkänslighetsreaktioner rapporterats hos patienter som återupptagit behandlingen utan att dessförinnan ha noterat några symtom på överkänslighet.
I båda dessa fall måste, om beslut tas att återinsätta abakavir- behandlingen, detta ske där sjukvårdsresurser finns lätt tillgängliga.
• Viktig patientinformation
Förskrivare måste försäkra sig om att patienterna är fullt informerade om följande beträffande överkänslighetsreaktionen:
- Patienterna skall medvetandegöras om risken för en överkänslighetsreaktion mot abakavir och
att reaktionen kan vara livshotande eller leda till döden.
- Patienter som utvecklar tecken eller symtom som skulle kunna vara relaterade till en
överkänslighetsreaktion MÅSTE OMEDELBART KONTAKTA sin läkare.
- Patienter som är överkänsliga mot abakavir ska påminnas om att de aldrig mer får ta Kivexa
eller någon annat läkemedel som innehåller abakavir (Ziagen eller Trizivir).
- För att undvika en återexponering för abakavir, skall patienter som haft en
överkänslighetsreaktion uppmanas att återlämna resterande Kivexa tabletter till apoteket och fråga sin läkare eller farmacevt om råd.
- Patienter som av någon anledning avbrutit Kivexa- behandlingen och särskilt de där orsaken var
möjliga biverkningar eller annan sjuklighet, måste uppmanas att kontakta sin läkare innan behandlingen återupptas.
- Patienterna skall informeras om vikten av att ta Kivexa regelbundet.
- Patienterna skall uppmanas att läsa bipacksedeln i Kivexa- förpackningen.
- Patienterna skall upplysas om vikten av att ta loss Varningskortet som finns med i
förpackningen och att alltid bära det med sig.
Laktacidos: laktacidos, vanligen i samband med hepatomegali och leversteatos, har rapporterats vid användning av nukleosidanaloger.
Tidiga symtom (symtomatisk hyperlaktatemi) inkluderar benigna symtom från magtarmkanalen (illamående, kräkningar och buksmärta), allmän sjukdomskänsla, aptitlöshet, viktminskning, luftvägssymtom (snabba och/ eller djupa andetag) eller neurologiska symtom (inkluderande muskelsvaghet).
Laktacidos har hög mortalitet och kan associeras med pankreatit och lever - eller njursvikt.
Laktacidos har vanligtvis uppträtt efter några eller flera månaders behandling.
Behandlingen med nukleosidanaloger skall avbrytas vid symtomatisk hyperlaktatemi och metabolisk acidos/ laktacidos, progressiv hepatomegali eller snabbt stigande nivåer av aminotransferaser.
Försiktighet bör iakttas vid behandling med nukleosidanaloger till patienter (framför allt till obesa kvinnor) med hepatomegali, hepatit eller andra kända riskfaktorer för leversjukdom och leversteatos (inkluderande vissa läkemedel och alkohol).
Patienter som samtidigt har en hepatit C- infektion och behandlas med alfa- interferon och ribavirin kan utgöra en speciell riskgrupp.
Patienter med ökad risk skall följas noga.
5 Lipodystrofi:
Antiviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos hivpatienter.
Konsekvenserna på lång sikt av dessa förändringar är för närvarande inte kända.
Kunskap om mekanismen är ofullständig.
Hypoteser finns om ett samband mellan visceral lipomatos och proteashämmare (PIs) samt lipoartrofi och nukleosidanaloger (NRTIs).
En högre risk för lipodystrofi har associerats med individuella faktorer som hög ålder samt med läkemedelsrelaterade faktorer som längre behandlingstid med antiretrovirala medel och associerade metaboliska störningar.
Klinisk bedömning bör innefatta utvärdering av fysiska tecken på omfördelning av fett.
Mätning av serumlipider och blodglukos vid fasta bör övervägas.
Lipidrubbningar ska behandlas på ett lämpligt sätt kliniskt (se avsnitt 4. 8).
Pankreatit:
Pankreatit har rapporterats men orsakssambandet med lamivudin och abakavir är osäkert.
Fördelen av kombinationen abakavir och lamivudin med dosering en gång dagligen har främst baserats på en studie i kombination med efavirenz på vuxna patienter som tidigare inte behandlats med antiretrovirala preparat (se avsnitt 5. 1).
Trippel nukleosid terapi:
Virologisk svikt och resistensutveckling har rapporterats i stor omfattning tidigt i behandlingen när abakavir kombinerats med tenofovir disoproxil fumarat och lamivudin vid behandling en gång dagligen.
Leversjukdom:
Om lamivudin används samtidigt för behandling av HIV och HBV, finns ytterligare information rörande användning av lamivudin för behandling av hepatit B i produktresumén för Zeffix.
Säkerhet och effekt av Kivexa har inte fastställts hos patienter med signifikant leverpåverkan.
Kivexa är kontraindicerat till patienter med gravt nedsatt leverfunktion (se avsnitt 4. 3).
Patienter med kronisk hepatit B eller C som behandlas med antiretroviral kombinationsterapi löper en ökad risk för allvarliga leverbiverkningar inklusive sådana med potentiellt dödlig utgång.
Vid samtidig antiviral behandling av hepatit B eller C, hänvisas också till aktuell produktinformation för dessa läkemedel.
Om behandlingen med Kivexa avbryts hos patienter som samtidigt är infekterade med hepatit B virus rekommenderas att laboratorieprover tas på såväl leverfunktion som markörer för HBV- replikation, eftersom utsättning av lamivudin kan resultera i akut exacerbation av hepatit (se produktresumé för Zeffix).
Patienter med nedsatt leverfunktion före behandling, inklusive kronisk aktiv hepatit, har en ökad frekvens av leverfunktionsavvikelser under antiretrovial kombinationsterapi och skall kontrolleras enligt klinisk praxis.
Om det hos dessa patienter finns tecken på försämring av leversjukdomen, skall uppehåll eller avbrytande av behandlingen övervägas.
Mitokondriell dysfunktion:
Nukleosid - och nukleotidanaloger har in vitro och in vivo visats orsaka varierande grad av mitokondriell skada.
Det finns rapporter om mitokondriell dysfunktion hos hivnegativa spädbarn som exponerats för nukleosidanaloger in utero och/ eller efter födelsen.
De huvudsakliga biverkningarna som rapporterats är hematologiska störningar (anemi, neutropeni) och metabola störningar (hyperlaktatemi, hyperlipasemi).
Dessa tillstånd är ofta övergående.
Några sent upptäckta neurologiska störningar har rapporterats (ökad muskelspänning, konvulsioner, onormalt beteende).
Huruvida de neurologiska störningarna är övergående eller kvarstående är för närvarande okänt.
Alla barn som exponeras in utero för nukleosid - och nukleotidanaloger, även hivnegativa barn, skall följas upp kliniskt och laboratoriemässigt och om det förekommer symtom på mitokondriell störning skall en fullständig undersökning av detta göras.
Dessa fynd påverkar inte nuvarande nationella rekommendationer att ge antiretroviral behandling till gravida kvinnor för att förhindra överföring av HIV till barnet.
Immunreaktiveringssyndrom:
Hos hivinfekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och Pneumocystis carinii pneumoni.
Varje symptom på inflammation skall utredas och behandling påbörjas vid behov.
Även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid - användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindex), så har fall av osteonekros rapporteras, främst hos patienter med framskriden hivsjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
Hjälpämnen:
Kivexa innehåller azofärgämnet para- orange som kan orsaka allergiska reaktioner.
Opportunistiska infektioner:
Patienter skall informeras om att Kivexa eller annan antiretroviral behandling inte botar hivinfektionen utan de kan trots behandlingen fortsätta att utveckla opportunistiska infektioner eller andra komplikationer till hivinfektionen.
Det kliniska förloppet skall därför noggrant kontrolleras av läkare med erfarenhet av att behandla dessa infektioner och komplikationer.
Överföring av hiv:
Patienter skall informeras om att det inte är visat att pågående antiretroviral behandling, inklusive Kivexa, förhindrar risken för överföring av hiv genom sexuella kontakter eller blodsmitta.
Lämpliga försiktighetsåtgärder skall iakttas även fortsättningsvis.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Kivexa innehåller abakavir och lamivudin och därför är alla tidigare observerade interaktioner för respektive substans relevanta även för Kivexa.
Kliniska prövningar har visat att det inte finns några kliniskt relevanta interaktioner mellan abakavir och lamivudin.
De inhiberar eller inducerar inte heller detta enzymsystem.
Potentialen är därför liten för interaktioner med antiretrovirala proteashämmare, icke- nukleosider eller andra läkemedel som metaboliseras av väsentliga P450- enzymer.
Nedan beskrivna interaktioner skall inte anses utgöra en komplett lista men representerar grupper av läkemedel där försiktighet bör iakttas.
Interaktioner relevanta för abakavir
Potenta enzyminducerare som rifampicin, fenobarbital och fenytoin kan via effekt på UDP - glucuronyltransferas minska plasmakoncentrationerna av abakavir något.
Metabolismen av abakavir påverkas av samtidigt intag av etanol med en ökning av AUC på ca 41%.
Dessa fynd bedöms som ej kliniskt betydelsefulla vid en totalbedömning.
Abakavir påverkar inte metabolismen av etanol.
Retinoidderivat elimineras via alkoholdehydrogenas.
Interaktion med abakavir är möjlig men har ännu inte studerats.
I en farmakokinetikstudie där metadon gavs tillsammans med abakavir i dosen 600 mg två gånger dagligen, visades en 35% - ig minskning av abakavir Cmax samt en timmes fördröjning av tmax men AUC var oförändrat.
De farmakokinetiska förändringarna som noterades för abakavir bedömdes inte kliniskt betydelsefulla.
I denna studie ökade abakavir metadons systemiska clearance med 22%.
Induktion av enzymer som metaboliserar läkemedel kan därför inte uteslutas.
Patienter som samtidigt behandlas med metadon och abakavir bör därför följas med avseende på tecken som tyder på abstinenssymtom vilka indikerar en underbehandling och i enstaka fall kan kräva en dosjustering av metadon.
Interaktioner relevanta för lamivudin
7 Sannolikheten för metaboliska interaktioner är liten på grund av begränsad metabolism, låg bindning till plasmaproteiner och nästan fullständig renal utsöndring.
Möjligheten för interaktioner bör beaktas vid samtidig administrering av Kivexa och andra läkemedel, särskilt om eliminationen huvudsakligen sker renalt genom aktiv tubulär sekretion, särskilt om det sker via katjontransportsystemet t ex trimetoprim.
Andra läkemedel (t ex ranitidin, cimetidin) utsöndras endast delvis via denna mekanism och har inte visats interagera med lamivudin.
Nukleosidanalogerna (t ex zidovudin och didanosin) metaboliseras inte via denna mekanism och interagerar därför troligtvis inte med lamivudin.
Administrering av trimetoprim/ sulfametoxazol (trimsulfa) 160 mg/ 800 mg ger en 40% - ig ökning av lamivudins plasmanivåer på grund av trimetoprim- komponenten.
Emellertid behövs ingen dosjustering av lamivudin såvida inte patienten har nedsatt njurfunktion (se avsnitt 4. 2).
Lamivudin har ingen effekt på trimetoprims eller sulfametoxazols farmakokinetik.
När det finns behov av samtidig administrering med trimsulfa skall patienten följas noga kliniskt.
Samtidig administrering av Kivexa och höga doser trimsulfa för behandling av Pneumocystis carinii pneumoni (PCP) eller toxoplasmos, bör undvikas.
Samtidig administrering av lamivudin och intravenöst ganciklovir eller foskarnet rekommenderas inte förrän ytterligare information finns tillgänglig.
Lamivudin kan hämma den intracellulära fosforyleringen av zalcitabin vid samtidig användning av de två substanserna.
Kivexa rekommenderas därför inte i kombination med zalcitabin.
4. 6 Graviditet och amning
Kivexa rekommenderas inte under graviditet.
Säkerheten för abakavir och lamivudin har inte fastställts hos gravida kvinnor.
Djurstudier har visat reproduktionstoxikologiska effekter av abakavir och lamivudin (se avsnitt 5. 3).
Hivinfekterade kvinnor rekommenderas att inte under några omständigheter amma sina barn för att undvika överföring av hiv.
Lamivudin utsöndras i modersmjölk hos människa i koncentrationer jämförbara med de koncentrationer som uppmäts i serum.
Utsöndring av abakavir i modersmjölk kan förväntas men detta har ännu ej visats.
Därför rekommenderas att mödrar som behandlas med Kivexa avstår från att amma.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts rörande påverkan på förmågan att köra bil eller sköta maskiner.
Patientens kliniska status samt biverkningsprofilen för Kivexa bör beaktas vid en bedömning av patientens förmåga att framföra fordon eller sköta maskiner.
4. 8 Biverkningar
De biverkningar som rapporterats för Kivexa överensstämmer med de kända säkerhetsprofilerna för abakavir och lamivudin givet som separata läkemedel.
För många av dessa biverkningar är det svårt att avgöra om de är relaterade till någon av de aktiva substanserna i Kivexa, till något annat av de många läkemedel som används för behandling av hivinfektion eller till den underliggande sjukdomen i sig.
Överkänslighet mot abakavir (se även avsnitt 4. 4):
I kliniska studier har ca 5% av abakavir- behandlade patienter utvecklat en överkänslighetsreaktion.
I kliniska studier med abakavir 600 mg en gång dagligen var den rapporterade frekvensen av överkänslighet i samma storleksordning som vid intag av abakavir 300 mg två gånger dagligen.
Vissa av dessa överkänslighetsreaktioner var livshotande och i några fall har de haft dödlig utgång trots att försiktighetsåtgärder vidtogs.
Denna reaktion karaktäriseras av symtom som tyder på att många organsystem är involverade.
8 makulopapulära eller urtikariella) som delsymtom men fall av överkänslighet utan hudutslag eller feber har inträffat.
Tecken eller symtom på denna överkänslighetsreaktion redovisas nedan.
Dessa har identifierats antingen i kliniska studier eller i säkerhetsövervakningen vid normal klinisk användning.
De som markerats med ’ fetstil ’ har rapporterats hos minst 10% av patienterna med överkänslighetsreaktion.
Hudutslag (vanligen makulopapulära eller urtikariella) Hud
Illamående, kräkningar, diarré, buksmärta, munsår Gastrointestinalkanalen
Dyspné, hosta, ont i halsen, ’ adult respiratory distress syndrome ’, Luftvägarna lungsvikt
Feber, letargi, allmän sjukdomskänsla, ödem, lymfadenopati, Övrigt hypotension, konjunktivit, anafylaxi
Huvudvärk, parestesi Neurologi/ psykiatri
Lymfopeni Blod
Förhöjda levervärden, hepatit, leversvikt Lever/ pankreas
Myalgi, myolys (sällsynt), artralgi, förhöjt kreatinfosfokinas Muskel/ skelett
Förhöjt kreatinin, njursvikt Urologi
Vissa patienter med överkänslighetsreaktioner bedömdes initialt ha gastroenterit, någon luftvägssjukdom (pneumoni, bronkit, faryngit) eller en influensaliknande sjukdom.
Denna fördröjning av diagnostiken av överkänslighetsreaktionen har resulterat i att medicineringen med abakavir fortsatt eller återupptagits vilket i sin tur har lett till en svårare överkänslighetsreaktion eller till patientens död.
Med hänsyn till detta måste en överkänslighetsreaktion noga övervägas hos patienter som har symtom på ovan nämnda sjukdomstillstånd.
Symtomen uppträdde vanligtvis under de sex första behandlingsveckorna med abakavir (mediantiden till symtomdebut var 11 dagar) men reaktionen kan inträffa när som helst under behandlingen.
Noggrann patientuppföljning är nödvändig under de första två månaderna med regelbunden patientkontakt varannan vecka.
Det är troligt att intermittent behandling kan öka risken för sensibilisering och därmed uppkomsten av kliniskt signifikanta överkänslighetsreaktioner.
Med anledning av detta skall patienter informeras om vikten att ta Kivexa regelbundet.
Om behandling med Kivexa återupptas efter en överkänslighetsreaktion återkommer symtomen snabbt, oftast inom några få timmar.
Denna återkommande överkänslighetsreaktion har i flertalet fall varit svårare än den initiala reaktionen och kan inkludera en livshotande hypotension som kan leda till att patienten avlider.
Patienter som utvecklar denna överkänslighetsreaktion måste avbryta intaget av Kivexa och får sedan aldrig mer erhålla Kivexa eller annat läkemedel som innehåller abakavir (Ziagen eller Trizivir).
För att undvika en fördröjning av diagnostiken och för att minimera risken för en livshotande överkänslighetsreaktion, måste abakavir- behandlingen permanent avslutas om en överkänslighetsreaktion inte kan uteslutas, även då andra diagnoser är möjliga (luftvägssjukdom, influensaliknande besvär, gastroenterit eller biverkningar från andra mediciner).
Snabbt insättande överkänslighetsreaktioner inklusive livshotande reaktioner, har inträffat efter att abakavir återinsatts hos patienter som innan behandlingen avbröts endast haft ett av
9 huvudsymtomen på överkänslighetsreaktionen (hudutslag, feber, gastrointestinala besvär, luftvägssymtom eller allmänna symtom som letargi och allmän sjukdomskänsla).
Dessutom har i mycket sällsynta fall överkänslighetsreaktioner rapporterats hos patienter som återupptagit behandlingen utan att dessförinnan ha noterat några symtom på överkänslighet.
I båda dessa fall måste, om beslut tas att återinsätta abakavir- behandlingen, detta ske där sjukvårdsresurser finns lätt tillgängliga.
Varje patient skall varnas för denna överkänslighetsreaktion mot abakavir.
Många av biverkningarna som är listade i tabellen nedan är vanligt förekommande (illamående, kräkningar, diarré, feber, letargi, utslag) hos patienter som är överkänsliga mot abakavir.
Patienter med något av dessa symtom skall därför noggrant utvärderas rörande förekomst av denna överkänslighetsreaktion.
Om Kivexa- behandlingen har avbrutits hos patienter på grund av förekomst av något av dessa symtom och beslut är fattat att återinsätta ett läkemedel som innehåller abakavir, måste detta ske där sjukvårdsresurser finns lätt tillgängliga (se avsnitt 4. 4).
Mycket sällsynta fall av erythema multiforme, Stevens Johnson syndrom eller toxisk epidermal nekrolys har rapporterats där överkänslighet mot abakavir inte kunnat uteslutas.
I dessa fall skall behandling med abakavir avbrytas för all framtid.
Frekvenserna är definierade enligt följande:
Mycket vanlig (> 1/ 10), Vanlig (> 1/ 100, < 1/ 10), Mindre vanlig (> 1/ 1000, < 1/ 100), Sällsynt (> 1/ 10 000, < 1/ 1000) och Mycket sällsynt (< 1/ 10 000).
Organsystem
Abakavir
Lamivudin
Blodet och lymfsystemet
Mindre vanlig:
Mycket sällsynt:
Pure red cell aplasia.
Immunsystemet Metabolism och nutrition
Vanlig:
Överkänslighet Vanlig:
Centrala och perifera nervsystemet
Huvudvärk
Vanlig:
Mycket sällsynt:
Fall av perifer neuropati (eller parestesier) har rapporterats.
Andningsvägar, bröstkorg och mediastinum
Vanlig:
Hosta, symtom från näsan.
Illamående, kräkningar,
Mag- tarmkanalen
Vanlig:
Illamående, kräkningar, diarré Sällsynt:
Stegringar av amylas i serum.
Fall av pankreatit har rapporterats.
Lever och gallvägar
Mindre vanlig:
Sällsynt:
Hepatit.
Hud och subkutan vävnad
Utslag (utan systemiska symtom) Mycket sällsynt:
Muskuloskeletala systemet och bindväv
Vanlig:
Sällsynt:
Rabdomyolys.
Allmänna symtom och/ eller symtom vid administreringsstället
Feber, letargi, trötthet
Trötthet, sjukdomskänsla, feber.
Fall av laktacidos, ibland med dödlig utgång, vanligtvis i samband med uttalad hepatomegali och leversteatos, har rapporterats vid användning av nukleosidanaloger (se avsnitt 4. 4).
Antiretroviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos hivpatienter, inkluderande minskning av perifert och facialt subkutant fett, ökning av intraabdominellt och visceralt fett, brösthypertrofi och dorsocervikal fettackumulering (“ buffalo hump ”).
Antiretroviral kombinationsbehandling har associerats med metaboliska störningar såsom hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi (se avsnitt 4. 4).
Hos hivinfekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
Fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden hivsjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
4. 9 Överdosering
Inga specifika symtom eller tecken har identifierats efter akut överdosering med abakavir eller lamivudin, förutom de som är listade som biverkningar.
Om överdosering inträffar skall patienten övervakas avseende tecken på toxicitet och symtomatisk terapi ges vid behov (se avsnitt 4. 8).
Eftersom lamivudin är dialyserbart kan kontinuerlig hemodialys användas som behandling vid överdosering, även om detta inte har studerats.
Det är inte känt om abakavir kan elimineras via peritonealdialys eller hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Virushämmande medel mot hivinfektioner, kombinationer.
ATC- kod:
J05A R02
Verkningsmekanism:
Abakavir och lamivudin är NRTIs och är potenta selektiva hämmare av HIV- 1 och HIV- 2.
Både abakavir och lamivudin metaboliseras sekventiellt av intracellulärt kinas till respektive 5 ’ - trifosfat (TP), som är de aktiva metaboliterna.
Lamivudin- TP och carbovir- TP (den aktiva trifosfatformen av abakavir) är substrat för kompetitiv hämning av HIV- omvänt transkriptas (RT).
Abakavir och lamivudins huvudsakliga antivirala aktivitet sker genom inkorporering av
Abakavir och lamivudin visar signifikant lägre affinitet för värdcellernas DNA- polymeraser.
Lamivudin har visats vara kraftigt synergistiskt med zidovudin vid hämning av HIV- replikation i cellkultur.
Abakavir har visat synergi in vitro i kombination med amprenavir, nevirapin och zidovudin.
Substansen har också visats vara additivt i kombination med didanosin, stavudin och lamivudin.
Resistens in vitro:
HIV- 1 resistens mot lamivudin innefattar utvecklingen av en M184I, eller mer vanligt, en M184V aminosyraförändring i anslutning till den aktiva delen (’ active site ’) av viralt RT.
Abakavirresistenta isolat av HIV- 1 har selekterats fram in vitro och är associerade med specifika genotypförändringar i regionen som kodar för omvänt transkriptas (kodon M184V, K65R, L74V, och Y115F).
Viral resistens mot abakavir utvecklas relativt långsamt in vitro och kräver multipla mutationer för en kliniskt relevant ökning i EC50 av vildtypsvirus.
Resistens in vivo (behandlingsnaiva patienter):
M184V eller M184I uppkommer hos HIV- 1 infekterade patienter som står på en antiretroviral behandling där lamivudin ingår.
I pivotala kliniska studier visade isolat från flertalet patienter med virologisk svikt vid behandling med abacavir antingen inga NRTI- relaterade förändringar jämfört med baseline (45%) eller endast M184V eller M184I- selektion (45%).
Mindre vanlig var selektionen av L74V (5%), K65R (1%) och Y115F (1%) (se tabell).
När zidovudin inkluderas i behandlingen har frekvensen av L74V och K65R visat sig minska i närvaro av abacavir (med zidovudin:
15/ 192, 8%).
Abakavir + Abakavir + Behandling
Abakavir +
lamivudin + PI
Totalt
Antal
Combivir1
NNRTI
(eller PI/ ritonavir)
parienter Antal med
282
1094
909
2285
virologisk svikt Antal genotyper vid
43
90 51 (100%) 2
158
306
pågående
40 (100%)
141 (100%)
232 (100%)
behandling
K65R
1 (2%)
2 (1%)
3 (1%)
L74V
9 (18%)
3 (2%)
12 (5%)
2 (4%)
2 (1%)
2 (4%)
4 (3%)
Inkluderar tre fall av icke- virologisk svikt och fyra obekräftade fall av virologisk svikt.
TAMs skulle kunna selekteras då tymidinanaloger är associerade med abakavir.
I en metaanalys av sex kliniska studier selekterades inga TAMs vid behandlingar där abakavir men inte zidovudin ingick (0/ 127), men selekterades däremot i de behandlingar där abakavir och tymidinanalogen zidovudin ingick (22/ 86, 26%).
Resistens in vivo (tidigare behandlade patienter):
M184V eller M184I varianterna uppkommer hos HIV- 1- infekterade patienter som står på en antiretroviral behandling som innehåller lamivudin och ger höggradig resistens mot lamivudin.
In vitro- data visar en tendens som tyder på att fortsatt behandling 12 med lamivudin i en antiretroviral regim trots utveckling av M184Vskulle kunna ge kvarvarande anti - retroviral aktivitet (troligen genom försämrad ” viral fitness ”).
Den kliniska relevansen av dess fynd är inte fastställd.
De kliniska data som finns tillgängliga är mycket begränsade och utesluter någon tillförlitlig slutsats inom detta område.
I vilket fall är alltid byte till lämpliga NRTIs att föredra framför bibehållen terapi med lamivudin.
Därför skall behandling med lamivudin trots utveckling av M184V - mutationen endast övervägas i de fall där inga andra aktiva NRTIs finns tillgängliga.
Kliniskt signifikant minskad känslighet för abakavir har visats i kliniska isolat från patienter med virologisk svikt, vilka tidigare behandlats med och är resistenta mot andra nukleosidhämmare.
I en metaanalys av fem kliniska studier där abakavir adderades för att förstärka behandlingen hade 123 av 166 individer (74%) M184V/ I, 50 (30%) hade T215Y/ F, 45 (27%) hade M41L, 30 (18%) hade K70R och 25 (15%) hade D67N.
K65R saknades och L74V och Y115F var ovanliga (≤3%).
Logistisk regressionsmodellering av förutsägbara värden för genotyp (justerade för basline plasma HIV1 RNA [vRNA], CD4+cellantal, antal och längd på tidigare antiretrovirala behandlingar) visade att förekomst av tre eller fler mutationer förknippade med NRTI- resistens var associerade med minskad respons vecka 4 (p=0, 015) eller fyra eller fler mutationer vecka 24 (median) (p≤0, 012).
Dessutom orsakar ” 69 - insertion ” - komplexet eller Q151M- mutationen (vanligt förekommande i kombination med A62V, V751, F77L och F116) en högre nivå av resistens mot abakavir.
Vecka 4 (n = 166) Omvänt Median transkriptashämmar -
mutationer vid baseline
n
förändring
Procent med
vRNA (log10 c/ mL)
< 400 kopior/ ml vRNA
Inga
15
- 0. 96
40%
75
- 0. 74
64%
Endast M184V En NRTI mutation,
vilken som helst
82
- 0. 72
65%
Två
NRTI- associerade
22
- 0. 82
32%
mutationer, vilka som helst Fyra eller fler NRTI -
19
- 0. 30
5%
associerade mutationer
28
- 0. 07
11%
Fenotypisk resistens och korsresistens:
Fenotypisk resistens mot abakavir kräver M184V med minst ytterligare en annan abakavirselekterad mutation, eller M184V med multipla TAMs.
Fenotypisk korsresistens mot andra NRTIs med endast M184V - eller M184I- mutationer är begränsad.
Zidovudin, didanosin, stavudin och tenofovir bibehåller sin antiretrovirala aktivitet mot den typen av HIV- 1 - varianter.
M184V med L74V förorsakar korsresistens mellan abakavir, didanosin och lamivudin.
Förekomst av M184V med Y115F förorsakar korsresistens mellan abakavir och lamivudin.
Vägledning för lämplig användning av abakavir kan fås om nuvarande rekommenderad resistensalgoritm används.
Korsresistens mellan abakavir eller lamivudin och antiretrovirala medel från andra klasser t ex PIs eller NNRTIs är inte trolig.
Klinisk erfarenhet
Behandlingsnaiva patienter Användandet av kombinationen abakavir och lamivudin med dosering en gång dagligen stöds av resultatet från en 48- veckors dubbelblind multicenterstudie (CNA30021) med 770 hivinfekterade
Dessa var asymtomatiska hivinfekterade patienter som inte tidigare haft symtom (CDC stadie A).
De randomiserades till att få antingen abakavir (ABC) 600 mg en gång dagligen eller 300 mg två gånger dagligen i kombination med lamivudin 300 mg en gång dagligen och efavirenz 600 mg en gång dagligen.
Resultatet är summerat i tabellen nedan:
Virologiskt svar baserat på plasma HIV- 1 RNA < 50 kopior/ ml vid vecka 48 ITT- exponerad population
Behandlingsregim
Abakavir 1 gång/ dag (N = 384)
Abakavir 2 gånger/ dag (N = 386)
Virologiskt svar
253/ 384 (66%)
261/ 386 (68%)
Liknande klinisk effekt (” point estimate ” för behandlingsskillnad - 1, 7; 95% CI - 8, 4; 4, 9) sågs för båda behandlingsregimerna.
Från dessa resultat kan man dra slutsatsen att vid 95% konfidens är den verkliga skillnaden inte större än 8, 4% till fördel för dosering två gånger dagligen.
Denna potentiella skillnad är tillräckligt liten för att kunna dra en generell slutsats av ” non- inferiority ” för abakavir en gång dagligen över abakavir två gånger dagligen.
Det var en låg likartad total incidens av virologisk svikt (virusnivå > 50 kopior/ ml) i både behandlingsgruppen med dosering en gång dagligen och den med dosering två gånger dagligen (10% respektive 8%).
I den begränsade mängden prov som fanns tillgängliga för genotypisk analys fanns en trend mot ett högre antal NRTI- mutationer vid dosering med abakavir en gång per dag jämfört med dosering två gånger per dag.
Någon tydlig slutsats kunde inte dras p g a den begränsade datamängden som kunde erhållas från denna studie.
Långtidsdata för abakavir med dosering en gång dagligen (längre än 48 veckor) är för närvarande begränsade.
Behandlingserfarna patienter I studie CAL30001 randomiserades 182 behandlingserfarna patienter med virologisk svikt till behandling med antingen Kivexa eller abakavir 300 mg två gånger dagligen plus lamivudin 300 mg en gång dagligen, båda i kombination med tenofovir och en PI eller en NNRTI under 48 veckor.
Resultat visar att Kivexagruppen inte var sämre (=” non inferior ”) än gruppen som fick abakavir två gånger per dag, baserat på en likartad nedgång av HIV- 1- RNA mätt genom medelvärdet av AUC minus ” baseline ” (AAUCMB, - 1, 65 log10 kopior/ ml respektive - 1, 83 log10 kopior/ ml; 95% CI - 0, 13; 0, 38).
Andelen patienter med HIV- 1 RNA < 50 kopior/ ml (50% mot 47%) och < 400 kopior/ ml (54% mot 57%) var också likartad i båda grupperna.
Dessa resultat bör emellertid tolkas med försiktighet, eftersom endast patienter med måttlig behandlingserfarenhet ingick i denna studie och när behandling insattes fanns en obalans i virusmängd mellan de båda armarna.
260 patienter med virologisk suppression på en förstahandsterapi bestående av abakavir 300 mg plus lamivudin 150 mg, båda givna två gånger dagligen, i kombination med en PI eller NNRTI, randomiserades i en studie, ESS 300008, till att fortsätta denna regim eller att byta till den fasta kombinationen abakavir/ lamivudin plus en PI eller NNRTI under 48 veckor.
Resultat visar att gruppen med den fasta kombinationen uppnådde samma virologiska utfall (” non- inferior ”) som abakavir plus lamividingruppen, baserat på andelen individer med HIV- 1- RNA < 50 kopior/ ml (90% respektive 85%, 95% CI - 2, 7, 13, 5).
5. 2 Farmakokinetiska egenskaper
Kombinationstabletten med abakavir/ lamivudin har visats vara bioekvivalent med lamivudin och abakavir administrerat var för sig.
Detta visades i en endos, 3- vägs ” crossover ” bioekvivalensstudie på friska frivilliga (n = 30), med kombinationstabletten (på fastande mage) mot 2 x 300 mg abakavirtabletter plus 2 x 150 mg lamivudintabletter (på fastande mage) mot kombinationstabletten administrerad tillsammans med en fettrik måltid.
Man kunde inte heller se
14 någon signifikant effekt av föda vid administrering av kombinationstabletten på fastande mage eller efter måltid.
Dessa resultat indikerar att kombinationstabletten kan tas med eller utan mat.
De farmakokinetiska uppgifterna av lamivudin och abakavir beskrivs nedan.
Absorption
Abakavir och lamivudin absorberas snabbt och väl från mag- tarmkanalen efter oral tillförsel.
Den absoluta biotillgängligheten av abakavir och lamivudin hos vuxna efter oralt intag är ca 83% respektive 80- 85%.
Den genomsnittliga tiden till maximala serumkoncentrationer (tmax) är ca 1, 5 timmar för abakavir och 1, 0 för lamivudin.
Efter en engångsdos av 600 mg abakavir är medelvärdet (CV) för Cmax 4, 26 mikrogram/ ml (28%) och medelvärdet (CV) för AUC∞ är 11, 95 mikrogram timme/ ml (21%).
Efter upprepad oral dosering av lamivudin 300 mg en gång dagligen i sju dagar är medelvärdet (CV) för steady- state Cmax 2, 04 mikrogram (26%) och medelvärdet (CV) för AUC24 är 8, 87 mikrogram timme/ ml (21%).
Distribution
Intravenösa studier har visat att den genomsnittliga distributionsvolymen är 0, 8 respektive 1, 3 l/ kg.
In vitro studier avseende bindning till plasmaproteiner pekar på att abakavir endast har en låg till måttlig bindningsgrad (ca 49%) till humana plasmaproteiner vid terapeutiska koncentrationer.
Lamivudins farmakokinetik är linjär i terapeutiska doser och uppvisar in vitro begränsad plasmaproteinbindning (< 36%).
Detta talar för en låg risk för läkemedelsinteraktioner genom påverkan på plasmaproteinbindning.
Data visar att abakavir och lamivudin passerar till centrala nervsystemet (CNS) och når cerebrospinalvätskan.
Studier med abakavir visar på en AUC- ratio i likvor/ plasma på 30 till 44%.
När abakavir ges i dosen 600 mg två gånger dagligen är observerade maximala koncentrationer i likvor 9 gånger högre än IC50 för abakavir som är 0, 08 mikrogram/ ml eller 0, 26 mikroM.
Genomsnittlig kvot av likvor/ serumkoncentration av lamivudin 2- 4 timmar efter peroral administrering var cirka 12%.
Den verkliga omfattningen av penetrationen av lamivudin är okänd liksom dess kliniska betydelse.
Metabolism
Abakavir metaboliseras huvudsakligen i levern med cirka 2% av den administrerade dosen utsöndrad renalt i oförändrad form.
Metaboliterna utsöndras i urinen.
Metabolism utgör en mycket begränsad del av eliminationen av lamivudin.
Lamivudin utsöndras huvudsakligen i oförändrad form via njurarna.
Sannolikheten för metaboliska interaktioner med lamivudin är liten beroende på den begränsade levermetabolismen (5- 10%).
Elimination
Den genomsnittliga halveringstiden för abakavir är ca 1, 5 timmar.
Det sker ingen signifikant ackumulering av abakavir efter upprepade orala doser av 300 mg två gånger dagligen.
Eliminationen av abakavir sker via levermetabolism med efterföljande utsöndring av metaboliter i första hand i urinen.
Resten av dosen elimineras via faeces.
Den uppmätta halveringstiden för elimination av lamivudin är 5 till 7 timmar.
Medelvärdet för systemisk eliminering för lamivudin är ca 0, 32 l/ tim/ kg, framför allt genom renal utsöndring (> 70%) via det katjoniska transportsystemet.
Studier på patienter med nedsatt njurfunktion visar att eliminationen av lamivudin påverkas av försämrad njurfunktion.
Dosen skall minskas hos patienter med kreatinin- clearance < 50 ml/ min (se avsnitt 4. 2).
15 Intracellulär farmakokinetik
I en studie på 20 hivinfekterade patienter som fick 300 mg abakavir två gånger dagligen, med bara en 300 mg dos tagen före provtagningsperioden på 24- timmar, var det geometriska terminala medelvärdet för halveringstiden av intracellulärt carbovir- TP vid steady- state 20, 6 timmar, jämfört med 2, 6 timmar som var det uppmätta geometriska medelvärdet för halveringstiden av abakavir i plasma i denna studie.
I en cross- over studie med 27 hivinfekterade patienter var exponeringen för intracellulärt carbovir- TP högre för abakavir 600 mg en gång dagligen (AUC24, ss +32%, Cmax24, ss +99% och Ctrough +18%) jämfört med 300 mg två gånger dagligen.
Hos patienter som fick 300 mg lamivudin en gång dagligen var den terminala intracellulära halveringstiden för lamivudin- TP förlängd till 16- 19 timmar, jämfört med en halveringstid på 5- 7 timmar för lamivudin i plasma.
I en cross- over studie med 60 friska frivilliga var de farmakokinetiska parametrarna för intracellulärt lamivudin- TP lika (AUC24, ss och Cmax24, ss) eller lägre (Ctrough) för lamivudin 300 mg en gång dagligen jämfört med lamivudin 150 mg två gånger dagligen.
Sammantaget stöder dessa data användning av lamivudin 300 mg och abakavir 600 mg en gång dagligen för behandling av hivinfekterade patienter.
Dessutom har effekten och säkerheten av kombinationen doserad en gång dagligen visats i en pivotal klinisk studie (CNA30021 – Se Klinisk erfarenhet).
Speciella patientgrupper
Det finns inga data från användning av Kivexa hos patienter med nedsatt leverfunktion.
Farmakokinetiska data finns endast för abakavir och lamivudin var för sig.
Abakavir metaboliseras huvudsakligen i levern.
Abakavirs farmakokinetik har studerats hos patienter med mild leverfunktionsnedsättning (Child- Pugh score 5- 6) vilka erhöll 600 mg abakavir som en singeldos.
Resultaten visade att abakavirs genomsnittliga AUC höjs 1, 89 gånger (1, 32; 2, 70) och att halveringstiden för abakavir ökar med i genomsnitt 1, 58 (1, 22; 2, 04).
På grund av väsentligt varierande abakavirexponeringar var det inte möjligt att fastställa någon rekommendation för hur stor dosreduktion som behövs hos patienter med lätt nedsatt leverfunktion.
Data från patienter med måttligt eller kraftigt nedsatt leverfunktion visar att farmakokinetiken för lamivudin inte påverkas signifikant av leverdysfunktion.
Nedsatt njurfunktion:
Farmakokinetiska data finns för abakavir och lamivudin var för sig.
Cirka 2% av given dos abakavir utsöndras oförändrad i urinen.
Abakavirs farmakokinetik hos patienter med njursjukdom i slutstadiet är likartad den hos patienter med normal njurfunktion.
Studier med lamivudin visar att plasmakoncentrationen (AUC) ökar hos patienter med nedsatt njurfunktion på grund av minskad clearance.
Dosminskning krävs för patienter med kreatinin- clearance < 50 ml/ min.
Farmakokinetiska data saknas hos patienter äldre än 65 år.
5. 3 Prekliniska säkerhetsuppgifter
Med undantag av en negativ mikrokärntest in vivo på råtta, saknas data för effekten av kombinationen abakavir och lamivudin hos djur.
Mutagenicitet och karcinogenicitet
Varken abakavir eller lamivudin var mutagent i bakterietest, men liksom många nukleosidanaloger påvisades aktivitet i test på däggdjur in vitro så som muslymfomtest.
Detta överensstämmer med kända effekter av andra nukleosidanaloger.
Resultaten, från en mikrokärntest in vivo på råtta med kombinationen abakavir och lamivudin, var negativa.
Lamivudin har inte visat någon genotoxisk aktivitet in vivo i doser som gav omkring 30- 40 gånger högre plasmakoncentrationer än kliniska plasmanivåer.
Abacavir har låg potential att orsaka kromosomskador vid höga koncentrationer, såväl in vitro som in vivo.
16 Den karcinogena potentialen för kombinationen abakavir och lamivudin har inte testats.
I långtidsstudier med oralt administrerat lamivudin till råttor och möss visade lamivudin ingen karcinogenicitet.
Karcinogenicitetsstudier med oralt administrerat abakavir till mus och råtta visade en ökning av incidensen maligna och icke- maligna tumörer.
Maligna tumörer inträffade i preputialkörteln hos handjur och i klitoralkörteln hos hondjur av båda djurslagen och hos hanråttor i tyreoidea samt hos honråttor i levern, urinblåsan, lymfkörtlarna och i underhuden.
Majoriteten av dessa tumörer inträffade vid den högsta abakavirdosen på 330 mg/ kg/ dag hos mus och 600 mg/ kg/ dag hos råtta med undantag av tumörerna i preputialkörteln som uppkom hos möss vid dosen 110 mg/ kg.
Den systemiska exponeringen vid de högsta dosnivåer då ingen effekt konstaterats hos möss och råttor motsvarade 3 respektive 7 gånger den humana exponeringen vid rekommenderad dosering.
Så länge som abakavirs karcinogena potential hos människa är okänd, talar dessa data för att läkemedlets potentiella kliniska fördelar överväger risken för karcinogena effekter hos människa.
Toxicitet efter upprepad dosering
I toxikologiska studier visades behandling med abakavir öka levervikten hos råtta och apa.
Den kliniska betydelsen av detta är inte känd.
Från kliniska studier finns inga fynd som visar att abakavir är levertoxiskt.
Dessutom har hos människa inte observerats autoinduktion av abakavirs metabolism eller induktion av andra läkemedels metabolism i levern.
Mild myokardiell degeneration i hjärtat hos mus och råtta observerades efter administrering av abakavir under två år.
De systemiska exponeringarna motsvarade 7 till 24 gånger den förväntade systemiska exponeringen hos människa.
Den kliniska relevansen av dessa fynd har inte kunnat avgöras.
Reproduktionstoxicitet
I reproduktionstoxikologiska studier på djur har lamivudin och abakavir visats passera placenta.
Lamivudin var inte teratogent i djurstudier, men det fanns indikationer på en ökning av tidig embryonal död hos kanin vid relativt låga systemiska exponeringar, jämfört med de som uppnåddes hos människa.
Liknande effekt sågs inte hos råtta, inte ens vid mycket höga exponeringar.
Abakavir visade embryo - och fostertoxicitet hos råtta, men inte hos kanin.
Dessa fynd omfattade minskad kroppsvikt och ödem hos fostren, en ökning av antalet skelettförändringar/ missbildningar samt ett ökat antal tidiga intrauterina dödsfall och antalet dödfödda djur.
På grundval av denna embryonala/ fetala toxicitet kan man ej dra några slutsatser avseende abakavirs teratogena potential.
En fertilitetsstudie på råtta har visat att abakavir och lamivudin inte har någon effekt på fertiliteten hos han - eller hondjur.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Magnesiumstearat Mikrokristallin cellulosa Natriumstärkelseglykolat.
Filmdragering:
17 Makrogol 400, polysorbat 80 Para- orange (E110).
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
6. 5 Förpackningstyp och innehåll
30 tabletter i ogenomskinliga vita (PVC/ PVDC/ Aluminium) blisterförpackningar och vita (HDPE) burkar med barnsäker förslutning.
90 (3x30) tabletter i ogenomskinliga vita (PVC/ PVDC/ Aluminium) blisterförpackningar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Glaxo Group Ltd Greenford Middlesex UB6 0NN Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 298/ 001- 002 EU/ 1/ 04/ 298/ 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
17 december 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
18 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Glaxo Operations UK Ltd (trading as Galxo Wellcome Operations) Priory Street Ware Hertfordshire SG12 0DJ Storbritannien
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant
22 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG BLISTERFÖRPACKNING (MED BLUE BOX) (MULTIPELFÖRPACKNINGAR UNDANTAGNA)
1.
LÄKEMEDLETS NAMN
Kivexa 600 mg/ 300mg filmdragerade tabletter abakavir/ lamivudin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Abakavir 600 mg (som sulfat) Lamivudin 300 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning Oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Innehåller para- orange (E110), se bipacksedeln för ytterligare information
Riv loss det bifogade varningskortet som innehåller viktig säkerhetsinformation
VARNING!
Om du noterar något symtom som kan vara tecken på en överkänslighetsreaktion, kontakta OMEDELBART din läkare.
“ Drag här ”
23 8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GlaxoGroup Ltd Greenford Middlesex UB6 0NN Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 298/ 002
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
24 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
ENDAST MULTIPELFÖRPACKNINGAR YTTERETIKETT (MED BLUE BOX) 3X30 TABLETTER I PLASTHÖLJE
1.
LÄKEMEDLETS NAMN
Kivexa 600 mg/ 300mg filmdragerade tabletter abakavir/ lamivudin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Abakavir 600 mg (som sulfat) Lamivudin 300 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Multipelförpackning med 3x30 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning Oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Innehåller para- orange (E110), se bipacksedeln för ytterligare information
VARNING!
Om du noterar något symtom som kan vara tecken på en överkänslighetsreaktion, kontakta OMEDELBART din läkare.
8.
UTGÅNGSDATUM
Utg. dat.
25 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GlaxoGroup Ltd Greenford Middlesex UB6 0NN Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 298/ 003
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
26 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
ENDAST MULTIPELFÖRPACKNINGAR YTTERKARTONG BLISTERFÖRPACKNING (UTAN BLUE BOX) 30 TABLETTER
1.
LÄKEMEDLETS NAMN
Kivexa 600 mg/ 300mg filmdragerade tabletter abakavir/ lamivudin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Abakavir 600 mg (som sulfat) Lamivudin 300 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 filmdragerade tabletter Del av en multipelförpackning med 3x30 filmdragerade tabletter, skall inte säljas separat
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning Oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Innehåller para- orange (E110), se bipacksedeln för ytterligare information
Riv loss det bifogade varningskortet som innehåller viktig säkerhetsinformation
VARNING!
Om du noterar något symtom som kan vara tecken på en överkänslighetsreaktion, kontakta OMEDELBART din läkare.
“ Drag här ”
27 8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GlaxoGroup Ltd Greenford Middlesex UB6 0NN Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
28 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Kivexa 600 mg/ 300 mg tabletter
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Glaxo Group Ltd
3.
UTGÅNGSDATUM
EXP
4.
NUMMER PÅ TILLVERKNINGSSATS
Lot
5.
ÖVRIGT
29 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNEFÖRPACKNINGEN
YTTERKARTONG BURK OCH ETIKETT
1.
LÄKEMEDLETS NAMN
Kivexa 600 mg/ 300 mg filmdragerade tabletter
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Abakavir 600 mg (som sulfat) Lamivudin 300 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs igenom bipacksedeln före användning
Oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Innehåller para- orange (E110), se bipacksedeln för ytterligare infoprmation.
Riv loss det bifogade varningskortet som innehåller viktig säkerhetsinformation
VARNING!
Om du noterar något symtom som kan vara tecken på en överkänslighetsreaktion, kontakta OMEDELBART din läkare.
30 8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GlaxoGroup Ltd Greenford Middlesex UB6 0NN Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 298/ 001
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
31 KIVEXA TABLETTER – VARNINGSKORT (blister - och burkförpackning)
SIDA 1
VIKTIGT - VARNINGSKORT Kivexa (abakavirsulfat/ lamivudin) tabletter Bär alltid med dig detta kort
Eftersom Kivexa innehåller abakavir kan några patienter som tar Kivexa utveckla en överkänslighetsreaktion (allvarlig allergisk reaktion) som kan vara livshotande om behandlingen med Kivexa fortsätter.
KONTAKTA OMEDELBART DIN LÄKARE för råd om du skall avbryta Kivexa- medicineringen om:
1) du får hudutslag ELLER 2) du får ett eller fler symtom från åtminstone TVÅ av följande grupper
- feber
- andnöd, ont i halsen eller hosta
- illamående eller kräkningar eller diarré eller buksmärtor
- svår trötthet eller diffus värk eller allmän sjukdomskänsla
Om du har avbrutit behandlingen med Kivexa på grund av denna överkänslighetsreaktion FÅR DU ALDRIG MER TA Kivexa eller annan medicin som innehåller abakavir (Ziagen eller Trizivir) eftersom du då inom några få timmar kan få livshotande blodtryckssänkning och avlida.
(se även baksidan)
SIDA 2
Du bör omedelbart kontakta din läkare om du tror att du har en överkänslighetsreaktion mot Kivexa.
Anteckna din läkares namn och telefonnummer här nedan:
Doktorns namn: ……………………………… Tel: …………………………………
Om din läkare inte är anträffbar måste du snarast söka råd av annan läkare (t ex vid akutmottagningen på närmaste sjukhus).
För allmänna frågor om Kivexa, kontakta ….. ……………….
32 B.
BIPACKSEDEL
33 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Kivexa 600 mg/ 300 mg filmdragerade tabletter abakavir/ lamivudin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
ÖVERKÄNSLIGHETSREAKTION
Eftersom Kivexa innehåller abakavir kan patienter som använder Kivexa utveckla en överkänslighetsreaktion (allvarlig allergisk reaktion) som kan vara livshotande om man fortsätter att ta Kivexa.
Det är mycket viktigt att du läser informationen om denna reaktion noga under ’ Var särskilt försiktig med Kivexa ’ i avsnitt 2 av denna bipacksedel.
Detta ska påminna dig och medicinsk personal om överkänslighetsreaktionen i samband med abakavir.
Avlägsna kortet från förpackningen och bär det alltid med dig.
1) du får hudutslag ELLER 2) du får ett eller fler symtom från åtminstone TVÅ av följande grupper
- feber
- illamående eller kräkningar eller diarré eller buksmärtor
Om du har avbrutit medicineringen med Kivexa på grund av en överkänslighetsreaktion FÅR DU ALDRIG MER TA Kivexa eller annan medicin som innehåller abakavir (Ziagen eller Trizivir) eftersom du då inom några timmar kan få en livshotande blodtryckssänkning eller avlida.
Om du är överkänslig för Kivexa bör du lämna in alla dina resterande Kivexa- tabletter för destruering.
Fråga din läkare eller apoteket om råd.
I denna bipacksedel finner du information om:
1.
Vad Kivexa är och vad det används för 2.
Innan du tar Kivexa 3.
Hur du tar Kivexa 4.
Eventuella biverkningar 5.
Hur Kivexa ska förvaras 6.
Övriga upplysningar
1.
VAD KIVEXA ÄR OCH VAD DET ANVÄNDS FÖR
Kivexa innehåller abakavir och lamivudin.
Dessa finns också som separata läkemedel.
De tillhör en grupp antiretrovirala mediciner, som används för att behandla infektioner förorsakade av humant immunbristvirus (HIV) och benämns på svenska nukleosidanalog omvänt transkriptashämmare (NRTIs).
De används tillsammans med andra antiretrovirala läkemedel för behandling av hivinfektion.
CD4- celler är en typ av vita blodceller som spelar en viktig roll när det
34 gäller att upprätthålla ett väl fungerande immunförsvar som motverkar uppkomst av infektioner.
Effekterna av Kivexa- behandlingen varierar mellan olika patienter.
Din läkare kommer att noga följa effekterna av din behandling.
2.
INNAN DU TAR KIVEXA
Ta inte Kivexa:
- om du är överkänslig (allergisk) mot den aktiva substansen abakavir, som också ingår i
läkemedlen Trizivir och Ziagen
- om du är allergisk mot den aktiva substansen lamivudin eller något av övriga innehållsämnen i
- om du har en allvarlig leversjukdom
Om du inte är säker på om du bör ta Kivexa, diskutera med din läkare innan du tar detta läkemedel.
Var särskilt försiktig med Kivexa
Överkänslighetsreaktion (allvarlig allergisk reaktion):
Cirka 5 av varje 100- tal patienter behandlade med abakavir utvecklar en överkänslighetsreaktion.
Forskning har visat att människor som har en gen som kallas HLA- B (typ 5701) är mer benägna att drabbas av en överkänslighetsreaktion mot abakavir.
Även om du inte har denna gen är det dock möjligt att du kan få denna reaktion ändå.
Om du känner till att du bär på denna gentyp, var noga med att tala om det för din läkare innan du tar abakavir.
De vanligaste symtomen vid denna reaktion är feber och hudutslag.
Andra ofta noterade tecken eller symtom är illamående, kräkningar, diarré, buksmärtor och uttalad trötthet.
Det kan även förekomma led - eller muskelvärk, halssvullnad, andfåddhet, ’ ont i halsen ’, hosta, huvudvärk.
I enstaka fall kan ögoninflammation (konjunktivit), sår i munnen eller lågt blodtryck inträffa.
Symtomen vid denna allergiska reaktion kan uppkomma när som helst under behandlingen med abakavir.
Vanligtvis uppträder symtomen dock under de första sex behandlingsveckorna.
Symtomen förvärras vid fortsatt behandling och kan bli livshotande om behandlingen fortsätter.
KONTAKTA OMEDELBART DIN LÄKARE för råd om du skall avbryta medicineringen med Kivexa om:
1) du får hudutslag ELLER 2) du får ett eller fler symtom från åtminstone TVÅ av följande grupper
- feber
- andnöd, ont i halsen eller hosta
- illamående eller kräkningar eller diarré eller buksmärtor
- svår trötthet eller diffus värk eller allmän sjukdomskänsla
Om du har avbrutit medicineringen med Kivexa på grund av en överkänslighetsreaktion FÅR DU ALDRIG MER TA Kivexa eller annan medicin som innehåller abakavir (Ziagen eller Trizivir) eftersom du då inom några timmar kan få en livshotande blodtryckssänkning eller avlida.
Om du av någon anledning har avbrutit medicineringen med Kivexa, och särskilt då du tror att du kan ha fått biverkningar eller på grund av annan sjukdom, är det viktigt att du kontaktar din läkare innan du åter startar medicineringen.
Din läkare kommer då att kontrollera om eventuella symtom som du haft kan vara relaterade till denna överkänslighetsreaktion.
Om läkaren tror att det är möjligt att de var relaterade till överkänslighetsreaktionen kommer du att uppmanas att aldrig mer ta Kivexa eller något annat läkemedel som innehåller abakavir (Ziagen eller Trizivir).
Det är viktigt att du följer detta råd.
Enstaka livshotande överkänslighetsreaktioner har inträffat när behandlingen med Kivexa återupptagits hos patienter som dessförinnan bara noterat ett enda av symtomen som anges på
I mycket sällsynta fall har dessa reaktioner rapporterats när behandlingen med abakavir påbörjats på nytt hos patienter som dessförinnan inte noterat några symtom på överkänslighet.
Fråga din läkare eller farmacevt om råd.
Laktacidos:
Den grupp läkemedel som Kivexa tillhör (NRTIs) kan ge upphov till en förstorad lever och ett tillstånd som kallas laktacidos (överskott av mjölksyra i blodet).
I de fall laktacidos inträffar sker det vanligen efter några månaders behandling.
Djupa, snabba andetag, dåsighet och allmänna symtom som illamående, kräkningar och buksmärta kan vara tecken på att laktacidos utvecklas.
Denna sällsynta men allvarliga biverkning uppträder oftare hos kvinnor och speciellt vid kraftig övervikt.
Om du har någon leversjukdom kan du vara mer benägen att utveckla denna biverkning.
Medan du behandlas med Kivexa kommer din läkare att noga följa resultatet och eventuella tecken på att laktacidos utvecklas.
Fettfördelning:
Omfördelning, ansamling eller förlust av kroppsfett kan inträffa hos patienter som får antiretroviral kombinationsbehandling.
Kontakta din läkare om du märker någon förändring av kroppsfettet.
Leversjukdom/ hepatit:
Tala om för din doktor om du har eller har haft någon leversjukdom.
Blodprov kan därför behöva tas för övervakning av leverfunktionen.
Om du har en hepatit B- infektion bör du inte sluta ta Kivexa utan att först ha fått instruktioner från din läkare, eftersom det då finns risk att hepatitinfektionen kan blossa upp.
Detta kan bero på att du plötsligt slutat att ta lamivudin.
Detta återfall kan vara svårare om du redan har en allvarlig leversjukdom.
Pankreatit:
Inflammation i bukspottkörteln (pankreatit) har rapporterats hos några patienter behandlade med abakavir och lamivudin, men det kunde inte fastställas om tillståndet hade orsakats av dessa läkemedel eller hivinfektionen.
Immunreaktiveringssyndrom:
Hos vissa patienter med framskriden hivinfektion (AIDS) och som tidigare haft opportunistiska infektioner, kan tecken och symtom på inflammation från tidigare infektioner inträffa kort tid efter att behandlingen mot HIV påbörjats.
Dessa symtom beror troligtvis på en förbättring i kroppens immunsvar, vilken gör det möjligt för kroppen att bekämpa infektioner som kanske har funnits utan några tydliga symtom.
Informera din läkare omedelbart om du märker några symtom på infektion.
Benproblem:
Vissa patienter som får antiretroviral kombinationsbehandling kan utveckla en bensjukdom som heter osteonekros (benvävnad dör beroende på förlorad blodtillförsel till benet).
Några av de många riskfaktorerna för att utveckla sjukdomen är: långvarig antiretroviral kombinationsbehandling, användning av kortikosteroider, alkoholkonsumtion, svår nedsättning av immunförsvaret och högre kroppsmasseindex.
Tecken på osteonekros är stelhet i lederna och smärta (särskilt i höft, knä och axlar) och svårighet att röra sig.
Tala om för din läkare om du upplever några av dessa symtom.
Allmänt:
Kivexa hjälper till att hålla hivsjukdomen under kontroll, men botar den inte.
Behandling med antiretrovirala läkemedel har inte visats minska smittorisken varför du fortfarande kan smitta andra personer vid sexuella kontakter eller via ditt blod.
Du skall därför även fortsättningsvis vidta nödvändiga försiktighetsåtgärder för att förhindra detta.
Trots pågående behandling med Kivexa kan andra infektioner eller komplikationer till hivinfektionen tillstöta.
Du bör därför ha regelbunden kontakt med din läkare under behandlingen.
36 Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Abakavir eller lamivudin kan påverka eller påverkas av vissa andra läkemedel.
Kivexa skall inte tas tillsammans med zalcitabin (används för att behandla hiv), höga doser av trimsulfa (för infektioner orsakade av Pneumocystis carinii), injektioner med ganciklovir eller foskarnet (används för behandling av infektioner orsakade av cytomegalovirus).
Alkohol ökar mängden abakavir i kroppen.
Eftersom abakavir ökar hastigheten med vilken metadon försvinner ur kroppen, kommer patienter som tar metadon att kontrolleras för utsättningssymtom och metadondosen kan behöva ändras.
Graviditet och amning Kivexa rekommenderas inte under graviditet.
Om du blir gravid, eller planerar att bli gravid måste du kontakta din läkare för att diskutera eventuella biverkningar samt fördelar och risker för dig och ditt barn vid antiretroviral behandling.
Om du har tagit Kivexa under graviditeten kan din doktor vilja att du kommer på regelbundna besök för att kontrollera ditt barns utveckling.
Dessa besök kan innebära blodprover och andra diagnostiska tester.
Hos barn vars mor tagit nukleosid - och nukleotidanaloger under graviditeten är fördelen av den minskade risken att bli infekterad med HIV större än risken för biverkningar.
Om du ammar måste du informera din läkare.
Rekommendationen är att hivinfekterade kvinnor under inga omständigheter ska amma för att undvika smittoöverföring från mor till barn.
Inga studier har utförts med Kivexa rörande förmågan att köra bil eller sköta maskiner.
Du bör emellertid ta hänsyn till ditt hälsotillstånd och de eventuella biverkningar Kivexa kan ge innan du kör bil eller använder maskiner.
Viktig information om något innehållsämne i Kivexa Kivexa innehåller färgämnet para- orange (E 110) som kan orsaka allergiska reaktioner hos vissa personer.
3.
HUR DU TAR KIVEXA
Ta alltid Kivexa enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Om möjligt så var väldigt noga med att inte glömma någon dos.
Den vanliga dosen till vuxna och ungdomar från 12 år är en tablett dagligen.
Svälj tabletten hel tillsammans med vatten.
Kivexa kan tas med eller utan föda.
Om du har tagit för stor mängd av Kivexa Om du oavsiktligt tar för stor dos av ditt läkemedel bör du kontakta din läkare, farmacevt på apoteket eller akutmottagningen på närmaste sjukhus för ytterligare råd.
Om du har glömt att ta Kivexa:
Det är viktigt att du tar Kivexa enligt ordination för att försäkra att du får maximal nytta.
Fortsätt sedan att ta medicinen enligt föreskrift.
Ta inte dubbla doser för att kompensera för de doser du glömt.
Det är viktigt att ta Kivexa regelbundet eftersom ett oregelbundet intag misstänks kunna öka risken för överkänslighetsreaktioner.
Om du slutar att ta Kivexa Om du av någon anledning har avbrutit medicineringen med Kivexa, och särskilt då du tror att du kan ha fått biverkningar eller på grund av annan sjukdom, måste du kontakta din läkare innan du åter
I vissa fall kan din läkare vilja be dig återinleda behandlingen med Kivexa där medicinsk assistans vid behov finns att tillgå.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Kivexa orsaka biverkningar men alla användare behöver inte få dem.
Vid behandling av en hivinfektion är det inte alltid möjligt att skilja sjukdomssymtom från läkemedelsbiverkningar orsakade av Kivexa eller andra mediciner som du samtidigt tar för hivsjukdomen.
Av denna anledning är det mycket viktigt att du informerar din läkare om alla förändringar i ditt hälsotillstånd.
Det är inget som säger att just du kommer att få någon av dessa.
Kivexa innehåller både abakavir och lamivudin och biverkningar rapporterade för båda medicinerna är uppräknade nedan.
En överkänslighetsreaktion (allvarlig allergisk reaktion) har rapporterats hos omkring 5 av 100 patienter behandlade med abakavir.
Denna reaktion beskrivs i avsnitt 2 ” Var särskilt försiktig med Kivexa ” i denna bipacksedel.
Det är viktigt att du läser och förstår informationen som rör denna allvarliga reaktion.
Vanliga biverkningar (rapporterade hos 1- 10 av 100 patienter)
- överkänslighet mot abakavir, hudutslag (utan andra symtom)
- illamående, kräkningar, diarré, magsmärta
- huvudvärk, ledsmärtor, muskelproblem
- hosta, symtom från näsan (irritation, rinnande näsa), feber
- onaturlig slöhet, trötthet, sömnsvårigheter, sjukdomskänsla, aptitlöshet, håravfall.
Mindre vanliga biverkningar (rapporterade hos 1- 10 av 1000 patienter)
- ökning av enzym producerade av levern
- anemi (lågt antal röda blodkroppar), neutropeni (lågt antal vita blodkroppar) och minskat antal
blodplättar (blodceller viktiga för blodets förmåga att levra sig).
Om produktionen av röda blodkroppar är nedsatt kan man ha symtom som trötthet och andfåddhet.
Minskat antal vita blodkroppar kan göra att man blir mera infektionsbenägen.
Om man har ett lågt antal blodplättar har man lättare att få blåmärken.
Sällsynta biverkningar (rapporterade hos färre än 1 av 1000 patienter)
- nedbrytning av muskelvävnad
- ökning av enzymet amylas
- inflammation i bukspottkörteln (pankreatit).
Mycket sällsynta biverkningar (rapporterade hos färre än 1 av 10 000 patienter)
- allvarliga hudreaktioner
- domningar, stickningar eller svaghetskänsla i armar och ben
- allvarlig anemi och neutropeni.
Antiretroviral kombinationsbehandling kan ge upphov till en ändring av kroppsformen på grund av förändrad fettfördelning.
Exempel på sådana förändringar är förlust av fett från ben, armar och ansikte, ökad fettinlagring i buken och andra inre organ, bröstförstoring och fettansamlingar i nacke/ axlar (’ buffalo hump ’).
Orsaken till och långtidsffekterna av dessa tillstånd är för närvarande ej kända.
Antiretroviral kombinationsbehandling kan också orsaka förhöjning av mjölksyra och socker i blodet, hyperlipidemi (ökad mängd fetter i blodet) och insulinresistens.
Hos några patienter som tar läkemedel av typ NRTI har det rapporterats ett tillstånd som kallas laktacidos, vilket innebär att mjölksyramängden i kroppen ökar (se ” Var särskilt försiktig med Kivexa ” i avsnitt 2 för mer information).
38 Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR KIVEXA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Användes före utgångsdatum som anges på förpackningen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30oC.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
De aktiva innehållsämnena är 600 mg abakavir (som sulfat) och 300 mg lamivudin.
Övriga innehållsämnen är magnesiumstearat, mikrokristallin cellulosa, natriumstärkelseglykolat, Opadry Orange YS- 1- 13065- A som innehåller hypromellos, titandioxid (E171), makrogol 400, polysorbat 80 och para- orange aluminiumlack (E110).
Läkemedlets utseende och förpackningsstorlekar
Tabletterna är orange, filmdragerade, kapselformade och märkta med GS FC2 på ena sidan.
Tabletterna tillhandahålls i burkar eller blisterförpackningar som innehåller 30 tabletter och blisterförpackningar som innehåller 90 tabletter (3x30) tabletter.
Innehavare av godkännande för försäljning och tillverkare
Tillverkare Glaxo Operations UK Ltd (trading as Glaxo Wellcome Operations) Priory Street Ware Hertfordshire SG12 0DJ Storbritannien
Innehavare av godkännande för försäljning Glaxo Group Ltd Greenford Middlesex UB6 0NN Storbritannien
39 Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
Luxembourg/ Luxemburg België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11 Tél/ Tel: + 32 (0) 2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Österreich Eesti GlaxoSmithKline Pharma GmbH GlaxoSmithKline Eesti OÜ Tel: + 43 (0) 1 97075 0 Tel: + 372 6676 900 at. info@ gsk. com estonia@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0) 22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
40 Slovenská republika Ísland GlaxoSmithKline Slovakia s. r. o.
GlaxoSmithKline ehf.
Tel: + 421 (0) 2 49 10 33 11 Sími: + 354 530 3700 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0) 45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0) 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
Denna bipacksedel godkändes senast {MM/ YYYY}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
41
European Medicines Agency
EMEA/ H/ C/ 275
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
KOGENATE BAYER
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är KOGENATE Bayer?
KOGENATE Bayer är ett pulver och en vätska av vilka man bereder en injektionslösning.
KOGENATE Bayer innehåller den aktiva substansen octocog alfa (rekombinant koagulationsfaktor VIII).
Vad används KOGENATE Bayer för?
KOGENATE Bayer ges till patienter med hemofili A (ärftlig blödarsjuka som beror på brist på koagulationsfaktor VIII) för att behandla och förebygga blödning.
KOGENATE Bayer är avsett för antingen långvarigt eller kortvarigt bruk.
Läkemedlet är receptbelagt.
Hur används KOGENATE Bayer?
Behandling med KOGENATE Bayer ska påbörjas av en läkare med erfarenhet av behandling av hemofili.
KOGENATE Bayer ges som intravenös injektion (i en ven) under flera minuter med en hastighet på högst 2 ml per minut.
Dos och frekvens beror på om KOGENATE Bayer används för att behandla hemorragi (blödning) eller för att förebygga blödning vid operation.
Dosen justeras även beroende på hur allvarlig blödningen är eller typ av operation.
KOGENATE Bayer kan också ges som kontinuerlig infusion (dropp i en ven) i minst sju dagar till patienter som genomgår större operationer.
I bipacksedeln finns fullständiga uppgifter om hur dosen ska beräknas.
Hur verkar KOGENATE Bayer?
Den aktiva substansen i KOGENATE Bayer, octocog alfa, är ett blodkoagulationsfaktorprotein.
I kroppen är koagulationsfaktor VIII ett av de ämnen (faktorer) som är inblandade i blodkoagulering.
Patienter med hemofili A saknar faktor VIII och detta förorsakar problem med blodkoagulering, exempelvis blödningar i leder, muskler och inre organ.
KOGENATE Bayer används för att ersätta faktor VIII som saknas.
Det rättar till bristen på faktor VIII och ger en tillfällig kontroll över blödarsjukan.
Octocog alfa framställs inte från human plasma utan tillverkas genom en metod som kallas ” rekombinant DNA- teknik ”: det produceras av en cell som har fått en gen (DNA), som gör det möjligt för cellen att producera human koagulationsfaktor VIII.
Studierna som gjorts på KOGENATE Bayer har därför 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 85 45 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged jämförts med KOGENATE för att visa att de två läkemedlen är likvärdiga.
KOGENATE Bayer har då det getts som intravenös injektion undersökts på 66 patienter som tidigare fått behandling med rekombinant koagulationsfaktor VIII samt på 61 barn som inte tidigare behandlats med detta.
Det viktigaste effektmåttet i studierna var antalet behandlingar som krävdes för att stoppa varje blödning.
KOGENATE Bayer har också undersökts som kontinuerlig infusion på 15 patienter med hemofili A som genomgick större operationer.
Det viktigaste effektmåttet var läkarens bedömning av hur väl blödningen stoppades.
Vilken nytta har KOGENATE Bayer visat vid studierna?
I gruppen med tidigare behandlade patienter upphörde 95% av blödningarna efter en eller två intravenösa injektioner med KOGENATE Bayer.
För gruppen tidigare obehandlade patienter svarade 90% av blödningsepisoderna på behandlingen med en eller två intravenösa injektioner.
När det gavs som kontinuerlig infusion bedömdes det stoppa blödningen ” utmärkt ” hos samtliga 15 patienter.
Vilka är riskerna med KOGENATE Bayer?
Patienter med hemofili A kan utveckla antikroppar (inhibitorer) mot faktor VIII.
En antikropp är ett protein som kroppen producerar som reaktion på okända ämnen och detta är en del av kroppens naturliga försvarssystem.
Vid kliniska prövningar av KOGENATE Bayer inträffade detta hos 14% av tidigare obehandlade patienter och hos 17% av barnen som hade behandlats färre än fem dagar tidigare.
Det observeras dock hos färre än 0, 2% av de patienter som behandlas fler än 100 dagar.
Om antikroppar utvecklas kommer KOGENATE Bayer inte att verka effektivt.
Överkänslighet (allergiska reaktioner) har i vissa fall observerats hos patienter som behandlats med läkemedel som innehåller faktor VIII.
Andra biverkningar som observerats i sällsynta fall är dysgeusi (förändrad smakupplevelse), illamående, reaktioner på injektionsstället, pyrexi (feber), allergiska eller anafylaktiska (allvarliga allergiska) reaktioner, onormalt blodtryck, yrsel, pruritus (klåda) och utslag.
KOGENATE Bayer ska inte ges till personer som kan vara överkänsliga (allergiska) mot rekombinant koagulationsfaktor VIII, mus - eller hamsterprotein eller något av de andra innehållsämnena.
Varför har KOGENATE Bayer godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med KOGENATE Bayer är större än riskerna för behandling och förebyggande av blödningar hos patienter med hemofili A (kongenital faktor VIII- brist).
Kommittén rekommenderade att KOGENATE Bayer skulle godkännas för försäljning.
Mera information om KONGENATE Bayer:
Den 4 augusti 2000 beviljade Europeiska kommissionen ett godkännande för försäljning av KOGENATE Bayer som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 4 augusti 2005.
Innehavaren av godkännandet för försäljning är Bayer HealthCare AG.
Det offentliga europeiska utredningsprotokollet (EPAR) för KOGENATE Bayer finns i sin helhet här.
Denna sammanfattning aktualiserades senast 10- 2007.
©EMEA 2007
2/ 2
EU- nummer
Namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll (Koncentration)
Förpackningsstorlek
EU/ 1/ 00/ 143/ 001
KOGENATE 250 IE Bayer
Pulver och vätska till injektionsvätska, lösning
För intravenös användning
Pulver: injektionsflaska (glas); Vätska: injektionsflaska (glas)
Pulver:
250 IE; Vätska:
2, 5 ml (100 IE/ ml)
1 injektionsflaska + 1 injektionsflaska + 1 uppsättning administreringstillbehör *
EU/ 1/ 00/ 143/ 002
KOGENATE 500 IE Bayer
Pulver och vätska till injektionsvätska, lösning
För intravenös användning
Pulver: injektionsflaska (glas); Vätska: injektionsflaska (glas)
Pulver:
500 IE; Vätska:
2, 5 ml (200 IE/ ml)
1 injektionsflaska + 1 injektionsflaska + 1 uppsättning administreringstillbehör *
EU/ 1/ 00/ 143/ 003
KOGENATE 1000 IE Bayer
Pulver och vätska till injektionsvätska, lösning
För intravenös användning
Pulver: injektionsflaska (glas); Vätska: injektionsflaska (glas)
Pulver:
1000 IE; Vätska:
2, 5 ml (400 IE/ ml)
1 injektionsflaska + 1 injektionsflaska + 1 uppsättning administreringstillbehör *
EU/ 1/ 00/ 143/ 004
KOGENATE 250 IE Bayer
Pulver och vätska till injektionsvätska, lösning
För intravenös användning
Pulver: injektionsflaska (glas); Vätska: förfylld spruta (glas)
Pulver:
250 IE; Vätska:
2, 5 ml (100 IE/ ml)
1 injektionsflaska + 1 förfylld spruta + 1 Bio- Set överföringssystem **
EU/ 1/ 00/ 143/ 005
KOGENATE 500 IE Bayer
Pulver och vätska till injektionsvätska, lösning
För intravenös användning
Pulver: injektionsflaska (glas); Vätska: förfylld spruta (glas)
Pulver:
500 IE; Vätska:
2, 5 ml (200 IE/ ml)
1 injektionsflaska + 1 förfylld spruta + 1 Bio- Set överföringssystem **
EU/ 1/ 00/ 143/ 006
KOGENATE 1000 IE Bayer
Pulver och vätska till injektionsvätska, lösning
För intravenös användning
Pulver: injektionsflaska (glas); Vätska: förfylld spruta (glas)
Pulver:
1000 IE; Vätska:
2, 5 ml (400 IE/ ml)
1 injektionsflaska + 1 förfylld spruta + 1 Bio- Set överföringssystem **
EU/ 1/ 00/ 143/ 007
KOGENATE 250 IE Bayer
Pulver och vätska till injektionsvätska, lösning
För intravenös användning
Pulver: injektionsflaska (glas); Vätska: förfylld spruta (glas)
Pulver:
250 IE; Vätska:
2, 5 ml (100 IE/ ml)
1 injektionsflaska + 1 förfylld spruta + 1 adapter till injektionsflaskan **
EU/ 1/ 00/ 143/ 008
KOGENATE 500 IE Bayer
Pulver och vätska till injektionsvätska, lösning
För intravenös användning
Pulver: injektionsflaska (glas); Vätska: förfylld spruta (glas)
Pulver:
500 IE; Vätska:
2, 5 ml (200 IE/ ml)
1 injektionsflaska + 1 förfylld spruta + 1 adapter till injektionsflaskan **
EU/ 1/ 00/ 143/ 009
KOGENATE 1000 IE Bayer
Pulver och vätska till injektionsvätska, lösning
För intravenös användning
Pulver: injektionsflaska (glas); Vätska: förfylld spruta (glas)
Pulver:
1000 IE; Vätska:
2, 5 ml (400 IE/ ml)
1 injektionsflaska + 1 förfylld spruta + 1 adapter till injektionsflaskan **
EU/ 1/ 00/ 143/ 010
KOGENATE 2000 IE Bayer
Pulver och vätska till injektionsvätska, lösning
För intravenös användning
Pulver: injektionsflaska (glas); Vätska: förfylld spruta (glas)
Pulver:
2000 IE; Vätska:
5, 0 ml (400 IE/ ml)
1 injektionsflaska + 1 förfylld spruta + 1 Bio- Set överföringssystem **
EU/ 1/ 00/ 143/ 011
KOGENATE 2000 IE Bayer
Pulver och vätska till injektionsvätska, lösning
För intravenös användning
Pulver: injektionsflaska (glas); Vätska: förfylld spruta (glas)
Pulver:
2000 IE; Vätska:
5, 0 ml (400 IE/ ml)
1 injektionsflaska + 1 förfylld spruta + 1 adapter till injektionsflaskan **
1/ 2 * - 1 överföringskanyl
- 1 filternål
- 1 injektionsset
- 1 spruta av plast (5 ml)
- två sterila alkoholtorkar för engångsbruk
** - 1 injektionsset
- 2 sterila alkoholtorkar för engångsbruk
- 2 kompresser
- 2 plåster
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
KOGENATE Bayer 250 IE Pulver och vätska till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Rekombinant koagulationsfaktor VIII, 250 IE/ injektionsflaska.
Rekombinant koagulationsfaktor VIII är framställt av babyhamsternjurceller, i vilka den genetiska koden för human faktor VIII introducerats.
Spädningsvätska: vatten för injektionsvätskor.
Efter spädning med bipackat 2, 5 ml vatten för injektionsvätskor, innehåller produkten ca 100 IE oktokog alfa/ ml.
Styrkan (IE) beräknas genom ett enstegs koagulationstest mot FDA Mega standard vilken har kalibrerats mot WHO standard i IE.
Den specifika aktiviteten är ca 4000 IE/ mg protein.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Pulvret levereras i en injektionsflaska som ett torrt vitt till gulaktigt pulver eller pulverkaka.
Lösningsmedlet är vatten för injektioner och tillhandahålls i en injektionsflaska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling och profylax av blödning hos patienter med hemofili typ A (medfödd brist på faktor VIII).
Denna beredning innehåller inte von Willebrand- faktor och är därför inte indicerad vid von Willebrands sjukdom.
4. 2 Dosering och administreringssätt
Behandlingen bör påbörjas i samråd med läkare med erfarenhet av behandling av hemofili.
Dosering Mängden faktor VIII som administreras anges i Internationella Enheter (IE), vilka relateras till en aktuell WHO- standard för faktor VIII- produkter.
Faktor VIII- aktivitet i plasma anges antingen som ett procentvärde (relaterat till normal human plasma) eller i Internationella Enheter (relaterat till en Internationell Standard för faktor VIII i plasma).
En Internationell Enhet (IE) av faktor VIII- aktivitet motsvarar faktor VIII- innehållet i en ml normal human plasma.
Dosberäkningar för faktor VIII grundas på erfarenheten att en Internationell Enhet (IE) faktor VIII per kg kroppsvikt höjer faktor VIII- aktiviteten i plasma med 1, 5% till 2, 5% av normal aktivitet.
Följande formel kan användas för att beräkna lämplig dos:
2 I.
Lämplig IE = kroppsvikt (kg) x önskad faktor VIII- stegring (% av normal) x 0, 5
II.
Förväntad faktor VIII- stegring (% av normal) = 2 x administrerad mängd IE Kroppsvikt (kg)
Dosering och behandlingstid måste vara individuell med hänsyn till patientens behov (vikt, svårighetsgraden av den hemostatiska funktionsstörningen, blödningsstället och omfattningen av blödningen, titern av inhibitorer och den faktor VIII- nivå som önskas).
Följande tabell ger en ledning beträffande miniminivåer av faktor VIII i blodet.
Vid de typer av blödningar som omnämns i tabellen, bör faktor VIII- aktiviteten inte gå under den givna nivån (i% av normal) för motsvarande period.
Grad av blödning / Typ av kirurgiskt ingrepp Blödning
Erforderlig faktor VIII- nivå (%) (IE/ dl)
Doseringsfrekvens (timmar) / Behandlingstid (dagar)
Tidig hemartros, muskelblödning eller oral blödning
20 - 40
Upprepa var 12 - 24 timme.
Minst en dag, tills blödningsepisoden (påvisad av smärta) upphört eller läkning uppnåtts.
Mer omfattande hemartros, muskelblödning eller hematom
30 - 60
Upprepa var 12 - 24 timme under 3 - 4 dagar eller längre, tills smärtlindring och fri rörlighet har uppnåtts.
Livshotande blödningar såsom intrakraniell blödning, halsblödning, allvarlig abdominell blödning Kirurgiska ingrepp
60 - 100
Upprepa var 8 - 24 timme tills det kritiska tillståndet har upphört.
Mindre
30 - 60
Var 24 timme under minst 1 dag,
Större
80 - 100
Upprepa infusionen var 8 - 24 timme
postoperativt)
Höj faktor VIII aktiviteten innan operation med en initial bolusinfusion och följ omedelbart upp med kontinuerlig infusion (IE/ kg/ timme) och justera efter patientens dagliga clearance och önskvärda faktor VIII- nivåer under åtminstone 7 dagar.
Mängden som skall administreras och frekvensen av administreringen skall alltid anpassas till den kliniska effekten i det individuella fallet.
Vid speciella tillfällen kan större mängder än de kalkylerade behövas, särskilt när man ger initialdoser.
Under pågående behandling rekommenderas bestämningar av faktor VIII- nivåer med lämpliga intervall för att vägleda justeringar avseende mängd och intervall för doseringen.
Noggrann kontroll av 3 substitutionsbehandlingen med koagulationsanalys (av faktor VIII- aktivitet i plasma) är nödvändig framför allt vid större kirurgiska ingrepp.
Patienter kan svara individuellt olika på behandling med faktor VIII, med såväl varierande nivåer av ” recovery ” in vivo som halveringstider.
I en klinisk studie genomförd på vuxna hemofili A- patienter, vilka har genomgått en större operation, har det visats att KOGENATE Bayer kan användas för kontinuerlig infusion (före, under och efter operation).
I denna studie användes heparin för att förebygga tromboflebit vid infusionsstället som vid andra intravenösa långtidsinfusioner.
För beräkning av den initiala infusionshastigheten, kan clearance uppskattas med hjälp av en preoperativ bestämning av individuellt utbyte, eller genom att starta med en dosering som bygger på uppskattat genomsnittligt clearance i populationskinetiska studier (3, 0- 3, 5 ml/ timme/ kg) och därefter justera.
Vid kontinuerlig infusion, klinisk och in vitro har stabilitet demonstrerats genom att använda flyttbara pumpar med en PVC- behållare.
KOGENATE Bayer innehåller låga nivåer av hjälpämnet polysorbat - 80, vilket ökar hastigheten av di - (2- etylhexyl) ftalat (DEHP) extraktion från polyvinylklorid (PVC) material.
Detta bör tas i beaktande vid administering av kontinuerlig infusion.
För planerad profylax mot blödningar hos patienter med svår hemofili typ A bör en dos om 20 till 60 IE KOGENATE Bayer per kg kroppsvikt ges med 2 till 3 dagars intervall.
I vissa fall, speciellt hos yngre patienter, kan kortare doseringsintervall eller högre doseringar bli nödvändiga.
Data har erhållits hos 61 barn under 6 års ålder.
Patienter bör övervakas med avseende på utveckling av faktor VIII- inhibitorer.
Om förväntade nivåer av faktor VIII- aktivitet i plasma ej uppnås, eller om blödning inte kan kontrolleras med lämplig dos, bör ett test genomföras för att fastställa huruvida faktor VIII- inhibitorer är närvarande.
Om inhibitorkoncentrationen är lägre än 10 Bethesda- enheter (BU) per ml kan tillförsel av ytterligare rekombinant koagulationsfaktor VIII neutralisera inhibitorn och medge fortsatt kliniskt effektiv behandling med KOGENATE Bayer.
Förekomst av inhibitor medför dock ett varierande dosbehov och dosen måste anpassas efter det kliniska svaret och kontroll av faktor VIII- nivåer i plasma.
Hos patienter med inhibitorkoncentration över 10 BU eller med ett påtagligt minnessvar måste behandling med (aktiverat) protrombinkomplex- koncentrat eller rekombinant aktiverad faktor VII (rFVIIa) - preparat övervägas.
Dessa behandlingar skall beslutas av läkare med erfarenhet av behandling av patienter med hemofili.
Administrering Bered lösningen på det sätt som beskrivs under avsnitt 6. 6.
KOGENATE Bayer skall injiceras intravenöst under flera minuter.
Administreringshastigheten bestäms med hänsyn till patientens tillstånd (maximal infusionshastighet:
2 ml/ min).
KOGENATE Bayer kan infunderas via kontinuerlig infusion.
Infusionhastigheten ska beräknas baserat på clearance och den önskade FVIII- nivån.
Exempel: för en patient som väger 75 kg och som har ett clearance på 3 ml/ timme/ kg ska den initiala infusionshastigheten vara 3 IE/ timme/ kg för att uppnå en faktorVIII- nivå på 100%.
För att beräkna ml/ timme ska infusionshastigheten i IE/ timme/ kg multipliceras med kg kroppsvikt/ koncentrationen av lösningen (IE/ ml).
Clearance:
3 ml/ timme/ kg
Önskad FVIII plasmanivå
Infusionshastighet IE/ timme/ kg
Infusionshastighet för 75 kg patient ml/ timme Koncentration av rFVIII- lösning 100 IE/ ml 200 IE/ ml 400 IE/ ml
100% (1 IE/ ml) 60% (0, 6 IE/ ml) 40% (0, 4 IE/ ml)
3, 0 1, 8 1, 2
2, 25 1, 125 0, 56 1, 35 0, 68 0, 34 0, 9 0, 45 0, 225
Högre infusionshastigheter kan krävas vid tillstånd med accelererat clearance vid större blödningar eller omfattande vävnadsskada vid kirurgiskt ingrepp.
4 Påföljande infusionshastigheter ska räknas ut baserade på de befintliga FVIII- nivåerna och clearance ska omräknas varje dag postoperativt baserade på ekvationen: clearance = infusionshastighet/ befintlig FVIII - nivå.
4. 3 Kontraindikationer
Känd överkänslighet för den verksamma substansen, mus - eller hamster protein eller något hjälpämne.
4. 4 Varningar och försiktighet
Som hos andra intravenösa proteinprodukter kan allergiska reaktioner t. ex överkänslighetsreaktioner förekomma.
Patienten bör informeras om att symtom såsom täthet i bröstet, yrsel, lågt blodtryck och illamående under pågående infusion kan utgöra tidiga symtom på överkänslighet och anafylaktiska reaktioner.
Symtomatisk behandling och behandling mot överkänslighetsreaktion bör påbörjas omgående.
Om allergiska eller anafylaktiska reaktioner inträffar, ska injektionen/ infusionen stoppas omedelbart och patienterna ska kontakta sin läkare.
Vid chocktillstånd skall gällande medicinsk standardbehandling för chock iakttas.
Utveckling av neutraliserande antikroppar (inhibitorer) mot faktor VIII är en känd komplikation vid behandling av patienter med hemofili typ A.
Dessa inhibitorer är undantagslöst IgG immunglobuliner som riktas mot den prokoagulerande aktiviteten hos faktor VIII, och kvantifieras i modifierade Bethesda- enheter (BU) per ml plasma.
Risken att utveckla inhibitorer är relaterad till exponering för anti- hemofilifaktor VIII och till genetiska faktorer bland annat, med högst risk inom de första 20 exponeringsdagarna.
I sällsynta fall kan inhibitorer utvecklas efter mer än 100 dagars exponering.
Fall av återkommande inhibitorer (låg titer) har observerats efter byte från en rekombinant faktor VIII produkt till en annan hos tidigare behandlade patienter med fler än 100 exponeringsdagar och som tidigare har bildat inhibitorer.
Patienter som behandlas med rekombinant koagulationsfaktor VIII bör följas noggrant avseende utveckling av inhibitorer genom lämplig uppföljning av kliniskt tillstånd och laboratorietester.
Se även avsnitt 4. 8 Biverkningar.
I en klinisk studie gällande användandet av kontinuerlig infusion vid operation användes heparin för att förebygga tromboflebit vid infusionsstället som vid andra intravenösa långtidsinfusioner.
För patienternas bästa rekommenderas att när det är möjligt alltid registrera namn och produktens batchnummer varje gång KOGENATE Bayer administreras till dem.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per injektionsflaska, d. v. s. är näst intill ” natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktioner mellan KOGENATE Bayer och andra läkemedel är inte kända.
4. 6 Graviditet och amning
Reproduktionsstudier på djur har inte utförts med KOGENATE Bayer.
Då hemofili typ A är ytterst sällsynt hos kvinnor, finns det ingen tillgänglig erfarenhet från användning av KOGENATE Bayer under graviditet och amning.
Därför skall KOGENATE Bayer användas under graviditet och amning endast om klar indikation föreligger.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
KOGENATE Bayer har ingen effekt på förmågan att framföra fordon och använda maskiner.
5 4. 8 Biverkningar
Efter administrering av KOGENATE Bayer observerades milda till måttliga biverkningar i sällsynta fall vilket presenteras in följande tabell.
MedDRA klassificering av organsystem Blodet och lymfsystemet Magtarmkanalen
MedDRA- föredragen term Faktor VIII inhibition Dysgeusi Illamående
Allmänna symtom och/ eller symtom vid administreringsstället Immunsystemet Undersökningar Centrala och peripera nervsystemet Hud och subkutan vävnad
Reaktion vid infusionsstället Feber Allergisk / Anafylaktisk reaktion Onormalt blodtryck Yrsel Pruritis Hudutslag
Utveckling av neutraliserande antikroppar mot faktor VIII (inhibitorer) är en känd komplikation vid behandling av patienter med hemofili typ A.
I studier med rekombinant faktor VIII- preparat har utveckling av inhibitorer framför allt observerats hos tidigare obehandlade hemofilipatienter.
Patienter bör därför övervakas noggrant med avseende på utveckling av inhibitorer genom adekvat klinisk uppföljning och laboratorietest.
I kliniska prövningar har KOGENATE Bayer använts vid behandling av blödning hos 37 tidigare obehandlade patienter (PUPs) och 23 minimalt behandlade pediatriska patienter (MTPs, definierade som lika med eller färre än 4 exponeringsdagar).
Totalt 6 av 60 patienter (10%) hade en titer över 10BU och 3 av 60 (5%) hade en titer under 10 BU.
Medianantalet exponeringsdagar vid tiden för inhibitordetektion hos dessa patienter var 9 dagar (intervall mellan 3- 18 dagar).
Medianantalet exponeringsdagar i kliniska studier var 114 (intervall mellan 4- 478).
4 av 5 patienter som inte hade uppnått 20 exponeringsdagar vid slutet av studien, uppnådde slutligen fler än 20 exponeringsdagar i post- study follow- up och en av dem utvecklade en låg titer inhibitor.
Den femte patienten förlorades innan follow- up.
I kliniska prövningar med 73 tidigare behandlade patienter (PTP, definierade som haft fler än 100 exponeringsdagar) följda över 4 år, hittades inga de- novo inhibitorer.
Färre än 0. 2% PTP utvecklade de- novo inhibitorer.
I en undergrupp med kriteriet att ha haft mindre än 20 exponeringsdagar vid studiestart utvecklade färre än 11% de- novo inhibitorer.
I genomförda kliniska studier har ingen patient utvecklat kliniskt relevanta antikroppstitrar mot de spårmängder av mus - och hamsterprotein som ingår i beredningen.
Emellertid finns risk för allergiska reaktioner mot något innehållsämne, till exempel spårmängder av mus - och hamsterprotein i preparatet hos speciellt predisponerade patienter (se avsnitt 4. 3 och 4. 4).
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
6 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Antihemofilifaktor A (faktor VIII), ATC- kod B02B D02.
Faktor VIII/ von Willebrand- faktor (vWF) komplexet består av två molekyler (faktor VIII och vWF) med skilda fysiologiska funktioner.
När faktor VIII infunderas i en patient med hemofili binds denna till vWF i patientens cirkulation.
Aktiverad faktor VIII fungerar som co- faktor för aktiverad faktor IX, vilket accelererar omvandlingen av faktor X till aktiverad faktor X.
Aktiverad faktor X omvandlar protrombin till trombin.
Trombin i sin tur förändrar fibrinogen till fibrin och ett koagel kan bildas.
Hemofili typ A är en könsbunden ärftlig störning av blodkoagulationen beroende på sänkta nivåer av faktor VIII: C och leder till rikliga blödningar i leder, muskler och inre organ, antingen spontant eller som ett resultat av olycksfall eller kirurgiska ingrepp.
Med substitutionsbehandling höjs plasmanivåerna av faktor VIII, vilket möjliggör en temporär korrigering av faktorbristen och korrigering av blödningstendensen.
Bestämning av aktiverad partiell tromboplastintid (APTT) är en konventionell in vitro metod för att fastställa biologisk aktivitet för faktor VIII.
APTT är förlängd hos alla hemofilipatienter.
Den normalisering av APTT som ses efter administrering av KOGENATE Bayer är jämförbar till nivå och duration med vad som uppnås med plasmaderiverad faktor VIII.
5. 2 Farmakokinetiska uppgifter
Analys av alla dokumenterade ” recoveries ” in vivo hos tidigare behandlade patienter visade en medelökning på 2% per IE/ kg kroppsvikt för KOGENATE Bayer.
Detta resultat är jämförbart med de värden som rapporterats för faktor VIII deriverad ur human plasma.
Efter administrering av KOGENATE Bayer minskar maximala faktor VIII- aktiviten biexponentiellt med en genomsnittlig terminal halveringstid på ca 15 timmar.
Detta är jämförbart med resultaten för plasmaderiverad faktor VIII som har en genomsnittlig terminal halveringstid på ca 13 timmar.
Ytterligare farmakokinetiska parametrar för KOGENATE Bayer vid bolusinjektion är: mean residence time [MRT (0- 48)] på ca 22 timmar och clearance på ca 160 ml/ tim.
Mean baseline clearance uppmättes till 188 ml/ timme vilket motsvarar 3, 0 ml/ timme/ kg (intervall 1, 6- 4, 6 ml/ timme/ kg) för 14 vuxna patienter vilka genomgick större operationer.
5. 3 Prekliniska säkerhetsuppgifter
Även doser som är flera gånger högre än den rekommenderade kliniska dosen (relaterad till kroppsvikt) har inte kunnat påvisa några akuta eller subakuta toxiska effekter för KOGENATE Bayer som givits till försöksdjur (mus, råtta, kanin och hund).
Specifika multipeldosstudier avseende reproduktionstoxicitet, kronisk toxicitet och carcinogenicitet har inte genomförts med oktokog alfa på grund av de immunsvar mot heterologa proteiner som ses hos alla icke- humana däggdjur.
Studier avseende den mutagena potentialen för KOGENATE Bayer har ej genomförts, då någon mutagen potential in vitro eller in vivo inte har kunnat påvisas för föregångaren till KOGENATE Bayer.
7 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver Glycin Natriumklorid Kalciumklorid Histidin Polysorbat 80 Sackaros
Spädningsvätska Vatten för injektionsvätskor
6. 2 Blandbarhet
Denna medicinska produkt får inte blandas med andra medicinska produkter eller spädningsvätskor.
Använd endast medföljande bipackat injektionsset eftersom behandlingssvikt kan inträffa på grund av att human koagulationsfaktor adhererar till insidan på viss infusionsutrustning.
6. 3 Hållbarhet
30 månader.
Produkten ska omedelbart användas efter rekonstituering.
Dock har kemisk och fysikalisk stabilitet visats för den rekonstituerade produkten i 48 timmar vid 30°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara injektionsflaskorna i ytterkartongen (ljuskänsligt).
Den förpackade produkten kan förvaras i rumstemperatur (vid högst 25°C) under en begränsad period på 3 månader.
I sådana fall går produkten ut i slutet av 3- månadersperioden; det nya utgångsdatumet måste noteras på ytterkartongens ovansida.
Färdigblandad lösning skall inte förvaras kallt.
Endast för engångsbruk.
Överbliven lösning skall kasseras.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Varje förpackning KOGENATE Bayer innehåller: • en injektionsflaska med pulver (10 ml klar glasinjektionsflaska, typ 1 med latexfri grå brombutylgummipropp och aluminiumförslutning). • en injektionsflaska med spädningsvätska (10 ml klar glasinjektionsflaska, typ 2 med latexfri grå klorbutylgummipropp och aluminiumförslutning). • ytterligare en förpackning med:
- 1 överföringskanyl
- 1 filternål
- 1 injektionsset
- 1 spruta av plast (5 ml)
- två sterila alkoholtorkar för engångsbruk
8 6. 6 Särskilda anvisningar för destruktion och övrig hantering
KOGENATE Bayer är försedd med bipacksedel som innehåller detaljerade instruktioner för färdigställande och administrering.
KOGENATE Bayer pulver skall endast beredas med den bipackade spädningsvätskan (2, 5 ml vatten för injektionsvätskor) och med användande av den medföljande överföringskanylen.
Rekonstituering ska ske enligt gällande beredningsföreskrifter, med särskild uppmärksamhet på aseptik.
Snurra injektionsflaskan försiktigt tills allt pulver är upplöst.
Efter beredning är lösningen klar.
Använd inte KOGENATE Bayer om lösningen innehåller partiklar eller är grumlig.
Efter beredning förs lösningen genom den sterila filternålen in i den sterila engångssprutan (båda följer med förpackningen).
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 143/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
04 augusti 2000 Datum för senaste förnyade godkännande:
04 augusti 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu.
9 1.
LÄKEMEDLETS NAMN
KOGENATE Bayer 500 IE Pulver och vätska till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Rekombinant koagulationsfaktor VIII, 500 IE/ injektionsflaska.
Rekombinant koagulationsfaktor VIII är framställt av babyhamsternjurceller, i vilka den genetiska koden för human faktor VIII introducerats.
Spädningsvätska: vatten för injektionsvätskor.
Efter spädning med bipackat 2, 5 ml vatten för injektionsvätskor, innehåller produkten ca 200 IE oktokog alfa/ ml.
Styrkan (IE) beräknas genom ett enstegs koagulationstest mot FDA Mega standard vilken har kalibrerats mot WHO standard i IE.
Den specifika aktiviteten är ca 4000 IE/ mg protein.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Pulvret levereras i en injektionsflaska som ett torrt vitt till gulaktigt pulver eller pulverkaka.
Lösningsmedlet är vatten för injektioner och tillhandahålls i en injektionsflaska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling och profylax av blödning hos patienter med hemofili typ A (medfödd brist på faktor VIII).
Denna beredning innehåller inte von Willebrand- faktor och är därför inte indicerad vid von Willebrands sjukdom.
4. 2 Dosering och administreringssätt
Behandlingen bör påbörjas i samråd med läkare med erfarenhet av behandling av hemofili.
Dosering Mängden faktor VIII som administreras anges i Internationella Enheter (IE), vilka relateras till en aktuell WHO- standard för faktor VIII- produkter.
Faktor VIII- aktivitet i plasma anges antingen som ett procentvärde (relaterat till normal human plasma) eller i Internationella Enheter (relaterat till en Internationell Standard för faktor VIII i plasma).
En Internationell Enhet (IE) av faktor VIII- aktivitet motsvarar faktor VIII- innehållet i en ml normal human plasma.
Dosberäkningar för faktor VIII grundas på erfarenheten att en Internationell Enhet (IE) faktor VIII per kg kroppsvikt höjer faktor VIII- aktiviteten i plasma med 1, 5% till 2, 5% av normal aktivitet.
Följande formel kan användas för att beräkna lämplig dos:
10 I.
Lämplig IE = kroppsvikt (kg) x önskad faktor VIII- stegring (% av normal) x 0, 5
II.
Förväntad faktor VIII- stegring (% av normal) = 2 x administrerad mängd IE Kroppsvikt (kg)
Dosering och behandlingstid måste vara individuell med hänsyn till patientens behov (vikt, svårighetsgraden av den hemostatiska funktionsstörningen, blödningsstället och omfattningen av blödningen, titern av inhibitorer och den faktor VIII- nivå som önskas).
Följande tabell ger en ledning beträffande miniminivåer av faktor VIII i blodet.
Vid de typer av blödningar som omnämns i tabellen, bör faktor VIII- aktiviteten inte gå under den givna nivån (i% av normal) för motsvarande period.
Grad av blödning / Typ av kirurgiskt ingrepp Blödning
Erforderlig faktor VIII- nivå (%) (IE/ dl)
Doseringsfrekvens (timmar) / Behandlingstid (dagar)
Tidig hemartros, muskelblödning eller oral blödning
20 - 40
Upprepa var 12 - 24 timme.
Minst en dag, tills blödningsepisoden (påvisad av smärta) upphört eller läkning uppnåtts.
Mer omfattande hemartros, muskelblödning eller hematom
30 - 60
Upprepa var 12 - 24 timme under 3 - 4 dagar eller längre, tills smärtlindring och fri rörlighet har uppnåtts.
Livshotande blödningar såsom intrakraniell blödning, halsblödning, allvarlig abdominell blödning Kirurgiska ingrepp
60 - 100
Upprepa var 8 - 24 timme tills det kritiska tillståndet har upphört.
Mindre
30 - 60
Var 24 timme under minst 1 dag,
Större
80 - 100
Upprepa infusionen var 8 - 24 timme
postoperativt)
Höj faktor VIII aktiviteten innan operation med en initial bolusinfusion och följ omedelbart upp med kontinuerlig infusion (IE/ kg/ timme) och justera efter patientens dagliga clearance och önskvärda faktor VIII- nivåer under åtminstone 7 dagar.
Mängden som skall administreras och frekvensen av administreringen skall alltid anpassas till den kliniska effekten i det individuella fallet.
Vid speciella tillfällen kan större mängder än de kalkylerade behövas, särskilt när man ger initialdoser.
Under pågående behandling rekommenderas bestämningar av faktor VIII- nivåer med lämpliga intervall för att vägleda justeringar avseende mängd och intervall för doseringen.
Noggrann kontroll av 11 substitutionsbehandlingen med koagulationsanalys (av faktor VIII- aktivitet i plasma) är nödvändig framför allt vid större kirurgiska ingrepp.
Patienter kan svara individuellt olika på behandling med faktor VIII, med såväl varierande nivåer av ” recovery ” in vivo som halveringstider.
I en klinisk studie genomförd på vuxna hemofili A- patienter, vilka har genomgått en större operation, har det visats att KOGENATE Bayer kan användas för kontinuerlig infusion (före, under och efter operation).
I denna studie användes heparin för att förebygga tromboflebit vid infusionsstället som vid andra intravenösa långtidsinfusioner.
För beräkning av den initiala infusionshastigheten, kan clearance uppskattas med hjälp av en preoperativ bestämning av individuellt utbyte, eller genom att starta med en dosering som bygger på uppskattat genomsnittligt clearance i populationskinetiska studier (3, 0- 3, 5 ml/ timme/ kg) och därefter justera.
Vid kontinuerlig infusion, klinisk och in vitro har stabilitet demonstrerats genom att använda flyttbara pumpar med en PVC- behållare.
KOGENATE Bayer innehåller låga nivåer av hjälpämnet polysorbat - 80, vilket ökar hastigheten av di - (2- etylhexyl) ftalat (DEHP) extraktion från polyvinylklorid (PVC) material.
Detta bör tas i beaktande vid administering av kontinuerlig infusion.
För planerad profylax mot blödningar hos patienter med svår hemofili typ A bör en dos om 20 till 60 IE KOGENATE Bayer per kg kroppsvikt ges med 2 till 3 dagars intervall.
I vissa fall, speciellt hos yngre patienter, kan kortare doseringsintervall eller högre doseringar bli nödvändiga.
Data har erhållits hos 61 barn under 6 års ålder.
Patienter bör övervakas med avseende på utveckling av faktor VIII- inhibitorer.
Om förväntade nivåer av faktor VIII- aktivitet i plasma ej uppnås, eller om blödning inte kan kontrolleras med lämplig dos, bör ett test genomföras för att fastställa huruvida faktor VIII- inhibitorer är närvarande.
Om inhibitorkoncentrationen är lägre än 10 Bethesda- enheter (BU) per ml kan tillförsel av ytterligare rekombinant koagulationsfaktor VIII neutralisera inhibitorn och medge fortsatt kliniskt effektiv behandling med KOGENATE Bayer.
Förekomst av inhibitor medför dock ett varierande dosbehov och dosen måste anpassas efter det kliniska svaret och kontroll av faktor VIII- nivåer i plasma.
Hos patienter med inhibitorkoncentration över 10 BU eller med ett påtagligt minnessvar måste behandling med (aktiverat) protrombinkomplex- koncentrat eller rekombinant aktiverad faktor VII (rFVIIa) - preparat övervägas.
Dessa behandlingar skall beslutas av läkare med erfarenhet av behandling av patienter med hemofili.
Administrering Bered lösningen på det sätt som beskrivs under avsnitt 6. 6.
KOGENATE Bayer skall injiceras intravenöst under flera minuter.
Administreringshastigheten bestäms med hänsyn till patientens tillstånd (maximal infusionshastighet:
2 ml/ min).
KOGENATE Bayer kan infunderas via kontinuerlig infusion.
Infusionhastigheten ska beräknas baserat på clearance och den önskade FVIII- nivån.
Exempel: för en patient som väger 75 kg och som har ett clearance på 3 ml/ timme/ kg ska den initiala infusionshastigheten vara 3 IE/ timme/ kg för att uppnå en faktorVIII- nivå på 100%.
För att beräkna ml/ timme ska infusionshastigheten i IE/ timme/ kg multipliceras med kg kroppsvikt/ koncentrationen av lösningen (IE/ ml).
Clearance:
3 ml/ timme/ kg
Önskad FVIII plasmanivå
Infusionshastighet IE/ timme/ kg
Infusionshastighet för 75 kg patient ml/ timme Koncentration av rFVIII- lösning 100 IE/ ml 200 IE/ ml 400 IE/ ml
100% (1 IE/ ml) 60% (0, 6 IE/ ml) 40% (0, 4 IE/ ml)
3, 0 1, 8 1, 2
2, 25 1, 125 0, 56 1, 35 0, 68 0, 34 0, 9 0, 45 0, 225
Högre infusionshastigheter kan krävas vid tillstånd med accelererat clearance vid större blödningar eller omfattande vävnadsskada vid kirurgiskt ingrepp.
12 Påföljande infusionshastigheter ska räknas ut baserade på de befintliga FVIII- nivåerna och clearance ska omräknas varje dag postoperativt baserade på ekvationen: clearance = infusionshastighet/ befintlig FVIII - nivå.
4. 3 Kontraindikationer
Känd överkänslighet för den verksamma substansen, mus - eller hamster protein eller något hjälpämne.
4. 4 Varningar och försiktighet
Som hos andra intravenösa proteinprodukter kan allergiska reaktioner t. ex överkänslighetsreaktioner förekomma.
Patienten bör informeras om att symtom såsom täthet i bröstet, yrsel, lågt blodtryck och illamående under pågående infusion kan utgöra tidiga symtom på överkänslighet och anafylaktiska reaktioner.
Symtomatisk behandling och behandling mot överkänslighetsreaktion bör påbörjas omgående.
Om allergiska eller anafylaktiska reaktioner inträffar, ska injektionen/ infusionen stoppas omedelbart och patienterna ska kontakta sin läkare.
Vid chocktillstånd skall gällande medicinsk standardbehandling för chock iakttas.
Utveckling av neutraliserande antikroppar (inhibitorer) mot faktor VIII är en känd komplikation vid behandling av patienter med hemofili typ A.
Dessa inhibitorer är undantagslöst IgG immunglobuliner som riktas mot den prokoagulerande aktiviteten hos faktor VIII, och kvantifieras i modifierade Bethesda- enheter (BU) per ml plasma.
Risken att utveckla inhibitorer är relaterad till exponering för anti- hemofilifaktor VIII och till genetiska faktorer bland annat, med högst risk inom de första 20 exponeringsdagarna.
I sällsynta fall kan inhibitorer utvecklas efter mer än 100 dagars exponering.
Fall av återkommande inhibitorer (låg titer) har observerats efter byte från en rekombinant faktor VIII produkt till en annan hos tidigare behandlade patienter med fler än 100 exponeringsdagar och som tidigare har bildat inhibitorer.
Patienter som behandlas med rekombinant koagulationsfaktor VIII bör följas noggrant avseende utveckling av inhibitorer genom lämplig uppföljning av kliniskt tillstånd och laboratorietester.
Se även avsnitt 4. 8 Biverkningar.
I en klinisk studie gällande användandet av kontinuerlig infusion vid operation användes heparin för att förebygga tromboflebit vid infusionsstället som vid andra intravenösa långtidsinfusioner.
För patienternas bästa rekommenderas att när det är möjligt alltid registrera namn och produktens batchnummer varje gång KOGENATE Bayer administreras till dem.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per injektionsflaska, d. v. s. är näst intill ” natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktioner mellan KOGENATE Bayer och andra läkemedel är inte kända.
4. 6 Graviditet och amning
Reproduktionsstudier på djur har inte utförts med KOGENATE Bayer.
Då hemofili typ A är ytterst sällsynt hos kvinnor, finns det ingen tillgänglig erfarenhet från användning av KOGENATE Bayer under graviditet och amning.
Därför skall KOGENATE Bayer användas under graviditet och amning endast om klar indikation föreligger.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
KOGENATE Bayer har ingen effekt på förmågan att framföra fordon och använda maskiner.
13 4. 8 Biverkningar
Efter administrering av KOGENATE Bayer observerades milda till måttliga biverkningar i sällsynta fall vilket presenteras in följande tabell.
MedDRA klassificering av organsystem Blodet och lymfsystemet Magtarmkanalen
MedDRA- föredragen term Faktor VIII inhibition Dysgeusi Illamående
Allmänna symtom och/ eller symtom vid administreringsstället Immunsystemet Undersökningar Centrala och peripera nervsystemet Hud och subkutan vävnad
Reaktion vid infusionsstället Feber Allergisk / Anafylaktisk reaktion Onormalt blodtryck Yrsel Pruritis Hudutslag
Utveckling av neutraliserande antikroppar mot faktor VIII (inhibitorer) är en känd komplikation vid behandling av patienter med hemofili typ A.
I studier med rekombinant faktor VIII- preparat har utveckling av inhibitorer framför allt observerats hos tidigare obehandlade hemofilipatienter.
Patienter bör därför övervakas noggrant med avseende på utveckling av inhibitorer genom adekvat klinisk uppföljning och laboratorietest.
I kliniska prövningar har KOGENATE Bayer använts vid behandling av blödning hos 37 tidigare obehandlade patienter (PUPs) och 23 minimalt behandlade pediatriska patienter (MTPs, definierade som lika med eller färre än 4 exponeringsdagar).
Totalt 6 av 60 patienter (10%) hade en titer över 10BU och 3 av 60 (5%) hade en titer under 10 BU.
Medianantalet exponeringsdagar vid tiden för inhibitordetektion hos dessa patienter var 9 dagar (intervall mellan 3- 18 dagar).
Medianantalet exponeringsdagar i kliniska studier var 114 (intervall mellan 4- 478).
4 av 5 patienter som inte hade uppnått 20 exponeringsdagar vid slutet av studien, uppnådde slutligen fler än 20 exponeringsdagar i post- study follow- up och en av dem utvecklade en låg titer inhibitor.
Den femte patienten förlorades innan follow- up.
I kliniska prövningar med 73 tidigare behandlade patienter (PTP, definierade som haft fler än 100 exponeringsdagar) följda över 4 år, hittades inga de- novo inhibitorer.
Färre än 0. 2% PTP utvecklade de- novo inhibitorer.
I en undergrupp med kriteriet att ha haft mindre än 20 exponeringsdagar vid studiestart utvecklade färre än 11% de- novo inhibitorer.
I genomförda kliniska studier har ingen patient utvecklat kliniskt relevanta antikroppstitrar mot de spårmängder av mus - och hamsterprotein som ingår i beredningen.
Emellertid finns risk för allergiska reaktioner mot något innehållsämne, till exempel spårmängder av mus - och hamsterprotein i preparatet hos speciellt predisponerade patienter (se avsnitt 4. 3 och 4. 4).
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
14 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Antihemofilifaktor A (faktor VIII), ATC- kod B02B D02.
Faktor VIII/ von Willebrand- faktor (vWF) komplexet består av två molekyler (faktor VIII och vWF) med skilda fysiologiska funktioner.
När faktor VIII infunderas i en patient med hemofili binds denna till vWF i patientens cirkulation.
Aktiverad faktor VIII fungerar som co- faktor för aktiverad faktor IX, vilket accelererar omvandlingen av faktor X till aktiverad faktor X.
Aktiverad faktor X omvandlar protrombin till trombin.
Trombin i sin tur förändrar fibrinogen till fibrin och ett koagel kan bildas.
Hemofili typ A är en könsbunden ärftlig störning av blodkoagulationen beroende på sänkta nivåer av faktor VIII: C och leder till rikliga blödningar i leder, muskler och inre organ, antingen spontant eller som ett resultat av olycksfall eller kirurgiska ingrepp.
Med substitutionsbehandling höjs plasmanivåerna av faktor VIII, vilket möjliggör en temporär korrigering av faktorbristen och korrigering av blödningstendensen.
Bestämning av aktiverad partiell tromboplastintid (APTT) är en konventionell in vitro metod för att fastställa biologisk aktivitet för faktor VIII.
APTT är förlängd hos alla hemofilipatienter.
Den normalisering av APTT som ses efter administrering av KOGENATE Bayer är jämförbar till nivå och duration med vad som uppnås med plasmaderiverad faktor VIII.
5. 2 Farmakokinetiska uppgifter
Analys av alla dokumenterade ” recoveries ” in vivo hos tidigare behandlade patienter visade en medelökning på 2% per IE/ kg kroppsvikt för KOGENATE Bayer.
Detta resultat är jämförbart med de värden som rapporterats för faktor VIII deriverad ur human plasma.
Efter administrering av KOGENATE Bayer minskar maximala faktor VIII- aktiviten biexponentiellt med en genomsnittlig terminal halveringstid på ca 15 timmar.
Detta är jämförbart med resultaten för plasmaderiverad faktor VIII som har en genomsnittlig terminal halveringstid på ca 13 timmar.
Ytterligare farmakokinetiska parametrar för KOGENATE Bayer vid bolusinjektion är: mean residence time [MRT (0- 48)] på ca 22 timmar och clearance på ca 160 ml/ tim.
Mean baseline clearance uppmättes till 188 ml/ timme vilket motsvarar 3, 0 ml/ timme/ kg (intervall 1, 6- 4, 6 ml/ timme/ kg) för 14 vuxna patienter vilka genomgick större operationer.
5. 3 Prekliniska säkerhetsuppgifter
Även doser som är flera gånger högre än den rekommenderade kliniska dosen (relaterad till kroppsvikt) har inte kunnat påvisa några akuta eller subakuta toxiska effekter för KOGENATE Bayer som givits till försöksdjur (mus, råtta, kanin och hund).
Specifika multipeldosstudier avseende reproduktionstoxicitet, kronisk toxicitet och carcinogenicitet har inte genomförts med oktokog alfa på grund av de immunsvar mot heterologa proteiner som ses hos alla icke- humana däggdjur.
Studier avseende den mutagena potentialen för KOGENATE Bayer har ej genomförts, då någon mutagen potential in vitro eller in vivo inte har kunnat påvisas för föregångaren till KOGENATE Bayer.
15 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver Glycin Natriumklorid Kalciumklorid Histidin Polysorbat 80 Sackaros
Spädningsvätska Vatten för injektionsvätskor
6. 2 Blandbarhet
Denna medicinska produkt får inte blandas med andra medicinska produkter eller spädningsvätskor.
Använd endast medföljande bipackat injektionsset eftersom behandlingssvikt kan inträffa på grund av att human koagulationsfaktor adhererar till insidan på viss infusionsutrustning.
6. 3 Hållbarhet
30 månader.
Produkten ska omedelbart användas efter rekonstituering.
Dock har kemisk och fysikalisk stabilitet visats för den rekonstituerade produkten i 48 timmar vid 30°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara injektionsflaskorna i ytterkartongen (ljuskänsligt).
Den förpackade produkten kan förvaras i rumstemperatur (vid högst 25°C) under en begränsad period på 3 månader.
I sådana fall går produkten ut i slutet av 3- månadersperioden; det nya utgångsdatumet måste noteras på ytterkartongens ovansida.
Färdigblandad lösning skall inte förvaras kallt.
Endast för engångsbruk.
Överbliven lösning skall kasseras.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Varje förpackning KOGENATE Bayer innehåller: • en injektionsflaska med pulver (10 ml klar glasinjektionsflaska, typ 1 med latexfri grå brombutylgummipropp och aluminiumförslutning). • en injektionsflaska med spädningsvätska (10 ml klar glasinjektionsflaska, typ 2 med latexfri grå klorbutylgummipropp och aluminiumförslutning). • ytterligare en förpackning med:
- 1 överföringskanyl
- 1 filternål
- 1 injektionsset
- 1 spruta av plast (5 ml)
- två sterila alkoholtorkar för engångsbruk
16 6. 6 Särskilda anvisningar för destruktion och övrig hantering
KOGENATE Bayer är försedd med bipacksedel som innehåller detaljerade instruktioner för färdigställande och administrering.
KOGENATE Bayer pulver skall endast beredas med den bipackade spädningsvätskan (2, 5 ml vatten för injektionsvätskor) och med användande av den medföljande överföringskanylen.
Rekonstituering ska ske enligt gällande beredningsföreskrifter, med särskild uppmärksamhet på aseptik.
Snurra injektionsflaskan försiktigt tills allt pulver är upplöst.
Efter beredning är lösningen klar.
Använd inte KOGENATE Bayer om lösningen innehåller partiklar eller är grumlig.
Efter beredning förs lösningen genom den sterila filternålen in i den sterila engångssprutan (båda följer med förpackningen).
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 143/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
04 augusti 2000 Datum för senaste förnyade godkännande:
04 augusti 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu.
17 1.
LÄKEMEDLETS NAMN
KOGENATE Bayer 1000 IE Pulver och vätska till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Rekombinant koagulationsfaktor VIII, 1000 IE/ injektionsflaska.
Rekombinant koagulationsfaktor VIII är framställt av babyhamsternjurceller, i vilka den genetiska koden för human faktor VIII introducerats.
Spädningsvätska: vatten för injektionsvätskor.
Efter spädning med bipackat 2, 5 ml vatten för injektionsvätskor, innehåller produkten ca 400 IE oktokog alfa/ ml.
Styrkan (IE) beräknas genom ett enstegs koagulationstest mot FDA Mega standard vilken har kalibrerats mot WHO standard i IE.
Den specifika aktiviteten är ca 4000 IE/ mg protein.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Pulvret levereras i en injektionsflaska som ett torrt vitt till gulaktigt pulver eller pulverkaka.
Lösningsmedlet är vatten för injektioner och tillhandahålls i en injektionsflaska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling och profylax av blödning hos patienter med hemofili typ A (medfödd brist på faktor VIII).
Denna beredning innehåller inte von Willebrand- faktor och är därför inte indicerad vid von Willebrands sjukdom.
4. 2 Dosering och administreringssätt
Behandlingen bör påbörjas i samråd med läkare med erfarenhet av behandling av hemofili.
Dosering Mängden faktor VIII som administreras anges i Internationella Enheter (IE), vilka relateras till en aktuell WHO- standard för faktor VIII- produkter.
Faktor VIII- aktivitet i plasma anges antingen som ett procentvärde (relaterat till normal human plasma) eller i Internationella Enheter (relaterat till en Internationell Standard för faktor VIII i plasma).
En Internationell Enhet (IE) av faktor VIII- aktivitet motsvarar faktor VIII- innehållet i en ml normal human plasma.
Dosberäkningar för faktor VIII grundas på erfarenheten att en Internationell Enhet (IE) faktor VIII per kg kroppsvikt höjer faktor VIII- aktiviteten i plasma med 1, 5% till 2, 5% av normal aktivitet.
Följande formel kan användas för att beräkna lämplig dos:
18 I.
Lämplig IE = kroppsvikt (kg) x önskad faktor VIII- stegring (% av normal) x 0, 5
II.
Förväntad faktor VIII- stegring (% av normal) = 2 x administrerad mängd IE Kroppsvikt (kg)
Dosering och behandlingstid måste vara individuell med hänsyn till patientens behov (vikt, svårighetsgraden av den hemostatiska funktionsstörningen, blödningsstället och omfattningen av blödningen, titern av inhibitorer och den faktor VIII- nivå som önskas).
Följande tabell ger en ledning beträffande miniminivåer av faktor VIII i blodet.
Vid de typer av blödningar som omnämns i tabellen, bör faktor VIII- aktiviteten inte gå under den givna nivån (i% av normal) för motsvarande period.
Grad av blödning / Typ av kirurgiskt ingrepp Blödning
Erforderlig faktor VIII- nivå (%) (IE/ dl)
Doseringsfrekvens (timmar) / Behandlingstid (dagar)
Tidig hemartros, muskelblödning eller oral blödning
20 - 40
Upprepa var 12 - 24 timme.
Minst en dag, tills blödningsepisoden (påvisad av smärta) upphört eller läkning uppnåtts.
Mer omfattande hemartros, muskelblödning eller hematom
30 - 60
Upprepa var 12 - 24 timme under 3 - 4 dagar eller längre, tills smärtlindring och fri rörlighet har uppnåtts.
Livshotande blödningar såsom intrakraniell blödning, halsblödning, allvarlig abdominell blödning Kirurgiska ingrepp
60 - 100
Upprepa var 8 - 24 timme tills det kritiska tillståndet har upphört.
Mindre
30 - 60
Var 24 timme under minst 1 dag,
Större
80 - 100
Upprepa infusionen var 8 - 24 timme
postoperativt)
Höj faktor VIII aktiviteten innan operation med en initial bolusinfusion och följ omedelbart upp med kontinuerlig infusion (IE/ kg/ timme) och justera efter patientens dagliga clearance och önskvärda faktor VIII- nivåer under åtminstone 7 dagar.
Mängden som skall administreras och frekvensen av administreringen skall alltid anpassas till den kliniska effekten i det individuella fallet.
Vid speciella tillfällen kan större mängder än de kalkylerade behövas, särskilt när man ger initialdoser.
Under pågående behandling rekommenderas bestämningar av faktor VIII- nivåer med lämpliga intervall för att vägleda justeringar avseende mängd och intervall för doseringen.
Noggrann kontroll av 19 substitutionsbehandlingen med koagulationsanalys (av faktor VIII- aktivitet i plasma) är nödvändig framför allt vid större kirurgiska ingrepp.
Patienter kan svara individuellt olika på behandling med faktor VIII, med såväl varierande nivåer av ” recovery ” in vivo som halveringstider.
I en klinisk studie genomförd på vuxna hemofili A- patienter, vilka har genomgått en större operation, har det visats att KOGENATE Bayer kan användas för kontinuerlig infusion (före, under och efter operation).
I denna studie användes heparin för att förebygga tromboflebit vid infusionsstället som vid andra intravenösa långtidsinfusioner.
För beräkning av den initiala infusionshastigheten, kan clearance uppskattas med hjälp av en preoperativ bestämning av individuellt utbyte, eller genom att starta med en dosering som bygger på uppskattat genomsnittligt clearance i populationskinetiska studier (3, 0- 3, 5 ml/ timme/ kg) och därefter justera.
Vid kontinuerlig infusion, klinisk och in vitro har stabilitet demonstrerats genom att använda flyttbara pumpar med en PVC- behållare.
KOGENATE Bayer innehåller låga nivåer av hjälpämnet polysorbat - 80, vilket ökar hastigheten av di - (2- etylhexyl) ftalat (DEHP) extraktion från polyvinylklorid (PVC) material.
Detta bör tas i beaktande vid administering av kontinuerlig infusion.
För planerad profylax mot blödningar hos patienter med svår hemofili typ A bör en dos om 20 till 60 IE KOGENATE Bayer per kg kroppsvikt ges med 2 till 3 dagars intervall.
I vissa fall, speciellt hos yngre patienter, kan kortare doseringsintervall eller högre doseringar bli nödvändiga.
Data har erhållits hos 61 barn under 6 års ålder.
Patienter bör övervakas med avseende på utveckling av faktor VIII- inhibitorer.
Om förväntade nivåer av faktor VIII- aktivitet i plasma ej uppnås, eller om blödning inte kan kontrolleras med lämplig dos, bör ett test genomföras för att fastställa huruvida faktor VIII- inhibitorer är närvarande.
Om inhibitorkoncentrationen är lägre än 10 Bethesda- enheter (BU) per ml kan tillförsel av ytterligare rekombinant koagulationsfaktor VIII neutralisera inhibitorn och medge fortsatt kliniskt effektiv behandling med KOGENATE Bayer.
Förekomst av inhibitor medför dock ett varierande dosbehov och dosen måste anpassas efter det kliniska svaret och kontroll av faktor VIII- nivåer i plasma.
Hos patienter med inhibitorkoncentration över 10 BU eller med ett påtagligt minnessvar måste behandling med (aktiverat) protrombinkomplex- koncentrat eller rekombinant aktiverad faktor VII (rFVIIa) - preparat övervägas.
Dessa behandlingar skall beslutas av läkare med erfarenhet av behandling av patienter med hemofili.
Administrering Bered lösningen på det sätt som beskrivs under avsnitt 6. 6.
KOGENATE Bayer skall injiceras intravenöst under flera minuter.
Administreringshastigheten bestäms med hänsyn till patientens tillstånd (maximal infusionshastighet:
2 ml/ min).
KOGENATE Bayer kan infunderas via kontinuerlig infusion.
Infusionhastigheten ska beräknas baserat på clearance och den önskade FVIII- nivån.
Exempel: för en patient som väger 75 kg och som har ett clearance på 3 ml/ timme/ kg ska den initiala infusionshastigheten vara 3 IE/ timme/ kg för att uppnå en faktorVIII- nivå på 100%.
För att beräkna ml/ timme ska infusionshastigheten i IE/ timme/ kg multipliceras med kg kroppsvikt/ koncentrationen av lösningen (IE/ ml).
Clearance:
3 ml/ timme/ kg
Önskad FVIII plasmanivå
Infusionshastighet IE/ timme/ kg
Infusionshastighet för 75 kg patient ml/ timme Koncentration av rFVIII- lösning 100 IE/ ml 200 IE/ ml 400 IE/ ml
100% (1 IE/ ml) 60% (0, 6 IE/ ml) 40% (0, 4 IE/ ml)
3, 0 1, 8 1, 2
2, 25 1, 125 0, 56 1, 35 0, 68 0, 34 0, 9 0, 45 0, 225
Högre infusionshastigheter kan krävas vid tillstånd med accelererat clearance vid större blödningar eller omfattande vävnadsskada vid kirurgiskt ingrepp.
20 Påföljande infusionshastigheter ska räknas ut baserade på de befintliga FVIII- nivåerna och clearance ska omräknas varje dag postoperativt baserade på ekvationen: clearance = infusionshastighet/ befintlig FVIII - nivå.
4. 3 Kontraindikationer
Känd överkänslighet för den verksamma substansen, mus - eller hamster protein eller något hjälpämne.
4. 4 Varningar och försiktighet
Som hos andra intravenösa proteinprodukter kan allergiska reaktioner t. ex överkänslighetsreaktioner förekomma.
Patienten bör informeras om att symtom såsom täthet i bröstet, yrsel, lågt blodtryck och illamående under pågående infusion kan utgöra tidiga symtom på överkänslighet och anafylaktiska reaktioner.
Symtomatisk behandling och behandling mot överkänslighetsreaktion bör påbörjas omgående.
Om allergiska eller anafylaktiska reaktioner inträffar, ska injektionen/ infusionen stoppas omedelbart och patienterna ska kontakta sin läkare.
Vid chocktillstånd skall gällande medicinsk standardbehandling för chock iakttas.
Utveckling av neutraliserande antikroppar (inhibitorer) mot faktor VIII är en känd komplikation vid behandling av patienter med hemofili typ A.
Dessa inhibitorer är undantagslöst IgG immunglobuliner som riktas mot den prokoagulerande aktiviteten hos faktor VIII, och kvantifieras i modifierade Bethesda- enheter (BU) per ml plasma.
Risken att utveckla inhibitorer är relaterad till exponering för anti- hemofilifaktor VIII och till genetiska faktorer bland annat, med högst risk inom de första 20 exponeringsdagarna.
I sällsynta fall kan inhibitorer utvecklas efter mer än 100 dagars exponering.
Fall av återkommande inhibitorer (låg titer) har observerats efter byte från en rekombinant faktor VIII produkt till en annan hos tidigare behandlade patienter med fler än 100 exponeringsdagar och som tidigare har bildat inhibitorer.
Patienter som behandlas med rekombinant koagulationsfaktor VIII bör följas noggrant avseende utveckling av inhibitorer genom lämplig uppföljning av kliniskt tillstånd och laboratorietester.
Se även avsnitt 4. 8 Biverkningar.
I en klinisk studie gällande användandet av kontinuerlig infusion vid operation användes heparin för att förebygga tromboflebit vid infusionsstället som vid andra intravenösa långtidsinfusioner.
För patienternas bästa rekommenderas att när det är möjligt alltid registrera namn och produktens batchnummer varje gång KOGENATE Bayer administreras till dem.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per injektionsflaska, d. v. s. är näst intill ” natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktioner mellan KOGENATE Bayer och andra läkemedel är inte kända.
4. 6 Graviditet och amning
Reproduktionsstudier på djur har inte utförts med KOGENATE Bayer.
Då hemofili typ A är ytterst sällsynt hos kvinnor, finns det ingen tillgänglig erfarenhet från användning av KOGENATE Bayer under graviditet och amning.
Därför skall KOGENATE Bayer användas under graviditet och amning endast om klar indikation föreligger.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
KOGENATE Bayer har ingen effekt på förmågan att framföra fordon och använda maskiner.
21 4. 8 Biverkningar
Efter administrering av KOGENATE Bayer observerades milda till måttliga biverkningar i sällsynta fall vilket presenteras in följande tabell.
MedDRA klassificering av organsystem Blodet och lymfsystemet Magtarmkanalen
MedDRA- föredragen term Faktor VIII inhibition Dysgeusi Illamående
Allmänna symtom och/ eller symtom vid administreringsstället Immunsystemet Undersökningar Centrala och peripera nervsystemet Hud och subkutan vävnad
Reaktion vid infusionsstället Feber Allergisk / Anafylaktisk reaktion Onormalt blodtryck Yrsel Pruritis Hudutslag
Utveckling av neutraliserande antikroppar mot faktor VIII (inhibitorer) är en känd komplikation vid behandling av patienter med hemofili typ A.
I studier med rekombinant faktor VIII- preparat har utveckling av inhibitorer framför allt observerats hos tidigare obehandlade hemofilipatienter.
Patienter bör därför övervakas noggrant med avseende på utveckling av inhibitorer genom adekvat klinisk uppföljning och laboratorietest.
I kliniska prövningar har KOGENATE Bayer använts vid behandling av blödning hos 37 tidigare obehandlade patienter (PUPs) och 23 minimalt behandlade pediatriska patienter (MTPs, definierade som lika med eller färre än 4 exponeringsdagar).
Totalt 6 av 60 patienter (10%) hade en titer över 10BU och 3 av 60 (5%) hade en titer under 10 BU.
Medianantalet exponeringsdagar vid tiden för inhibitordetektion hos dessa patienter var 9 dagar (intervall mellan 3- 18 dagar).
Medianantalet exponeringsdagar i kliniska studier var 114 (intervall mellan 4- 478).
4 av 5 patienter som inte hade uppnått 20 exponeringsdagar vid slutet av studien, uppnådde slutligen fler än 20 exponeringsdagar i post- study follow- up och en av dem utvecklade en låg titer inhibitor.
Den femte patienten förlorades innan follow- up.
I kliniska prövningar med 73 tidigare behandlade patienter (PTP, definierade som haft fler än 100 exponeringsdagar) följda över 4 år, hittades inga de- novo inhibitorer.
Färre än 0. 2% PTP utvecklade de- novo inhibitorer.
I en undergrupp med kriteriet att ha haft mindre än 20 exponeringsdagar vid studiestart utvecklade färre än 11% de- novo inhibitorer.
I genomförda kliniska studier har ingen patient utvecklat kliniskt relevanta antikroppstitrar mot de spårmängder av mus - och hamsterprotein som ingår i beredningen.
Emellertid finns risk för allergiska reaktioner mot något innehållsämne, till exempel spårmängder av mus - och hamsterprotein i preparatet hos speciellt predisponerade patienter (se avsnitt 4. 3 och 4. 4).
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
22 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Antihemofilifaktor A (faktor VIII), ATC- kod B02B D02.
Faktor VIII/ von Willebrand- faktor (vWF) komplexet består av två molekyler (faktor VIII och vWF) med skilda fysiologiska funktioner.
När faktor VIII infunderas i en patient med hemofili binds denna till vWF i patientens cirkulation.
Aktiverad faktor VIII fungerar som co- faktor för aktiverad faktor IX, vilket accelererar omvandlingen av faktor X till aktiverad faktor X.
Aktiverad faktor X omvandlar protrombin till trombin.
Trombin i sin tur förändrar fibrinogen till fibrin och ett koagel kan bildas.
Hemofili typ A är en könsbunden ärftlig störning av blodkoagulationen beroende på sänkta nivåer av faktor VIII: C och leder till rikliga blödningar i leder, muskler och inre organ, antingen spontant eller som ett resultat av olycksfall eller kirurgiska ingrepp.
Med substitutionsbehandling höjs plasmanivåerna av faktor VIII, vilket möjliggör en temporär korrigering av faktorbristen och korrigering av blödningstendensen.
Bestämning av aktiverad partiell tromboplastintid (APTT) är en konventionell in vitro metod för att fastställa biologisk aktivitet för faktor VIII.
APTT är förlängd hos alla hemofilipatienter.
Den normalisering av APTT som ses efter administrering av KOGENATE Bayer är jämförbar till nivå och duration med vad som uppnås med plasmaderiverad faktor VIII.
5. 2 Farmakokinetiska uppgifter
Analys av alla dokumenterade ” recoveries ” in vivo hos tidigare behandlade patienter visade en medelökning på 2% per IE/ kg kroppsvikt för KOGENATE Bayer.
Detta resultat är jämförbart med de värden som rapporterats för faktor VIII deriverad ur human plasma.
Efter administrering av KOGENATE Bayer minskar maximala faktor VIII- aktiviten biexponentiellt med en genomsnittlig terminal halveringstid på ca 15 timmar.
Detta är jämförbart med resultaten för plasmaderiverad faktor VIII som har en genomsnittlig terminal halveringstid på ca 13 timmar.
Ytterligare farmakokinetiska parametrar för KOGENATE Bayer vid bolusinjektion är: mean residence time [MRT (0- 48)] på ca 22 timmar och clearance på ca 160 ml/ tim.
Mean baseline clearance uppmättes till 188 ml/ timme vilket motsvarar 3, 0 ml/ timme/ kg (intervall 1, 6- 4, 6 ml/ timme/ kg) för 14 vuxna patienter vilka genomgick större operationer.
5. 3 Prekliniska säkerhetsuppgifter
Även doser som är flera gånger högre än den rekommenderade kliniska dosen (relaterad till kroppsvikt) har inte kunnat påvisa några akuta eller subakuta toxiska effekter för KOGENATE Bayer som givits till försöksdjur (mus, råtta, kanin och hund).
Specifika multipeldosstudier avseende reproduktionstoxicitet, kronisk toxicitet och carcinogenicitet har inte genomförts med oktokog alfa på grund av de immunsvar mot heterologa proteiner som ses hos alla icke- humana däggdjur.
Studier avseende den mutagena potentialen för KOGENATE Bayer har ej genomförts, då någon mutagen potential in vitro eller in vivo inte har kunnat påvisas för föregångaren till KOGENATE Bayer.
23 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver Glycin Natriumklorid Kalciumklorid Histidin Polysorbat 80 Sackaros
Spädningsvätska Vatten för injektionsvätskor
6. 2 Blandbarhet
Denna medicinska produkt får inte blandas med andra medicinska produkter eller spädningsvätskor.
Använd endast medföljande bipackat injektionsset eftersom behandlingssvikt kan inträffa på grund av att human koagulationsfaktor adhererar till insidan på viss infusionsutrustning.
6. 3 Hållbarhet
30 månader.
Produkten ska omedelbart användas efter rekonstituering.
Dock har kemisk och fysikalisk stabilitet visats för den rekonstituerade produkten i 48 timmar vid 30°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara injektionsflaskorna i ytterkartongen (ljuskänsligt).
Den förpackade produkten kan förvaras i rumstemperatur (vid högst 25°C) under en begränsad period på 3 månader.
I sådana fall går produkten ut i slutet av 3- månadersperioden; det nya utgångsdatumet måste noteras på ytterkartongens ovansida.
Färdigblandad lösning skall inte förvaras kallt.
Endast för engångsbruk.
Överbliven lösning skall kasseras.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Varje förpackning KOGENATE Bayer innehåller: • en injektionsflaska med pulver (10 ml klar glasinjektionsflaska, typ 1 med latexfri grå brombutylgummipropp och aluminiumförslutning). • en injektionsflaska med spädningsvätska (10 ml klar glasinjektionsflaska, typ 2 med latexfri grå klorbutylgummipropp och aluminiumförslutning). • ytterligare en förpackning med:
- 1 överföringskanyl
- 1 filternål
- 1 injektionsset
- 1 spruta av plast (5 ml)
- två sterila alkoholtorkar för engångsbruk
24 6. 6 Särskilda anvisningar för destruktion och övrig hantering
KOGENATE Bayer är försedd med bipacksedel som innehåller detaljerade instruktioner för färdigställande och administrering.
KOGENATE Bayer pulver skall endast beredas med den bipackade spädningsvätskan (2, 5 ml vatten för injektionsvätskor) och med användande av den medföljande överföringskanylen.
Rekonstituering ska ske enligt gällande beredningsföreskrifter, med särskild uppmärksamhet på aseptik.
Snurra injektionsflaskan försiktigt tills allt pulver är upplöst.
Efter beredning är lösningen klar.
Använd inte KOGENATE Bayer om lösningen innehåller partiklar eller är grumlig.
Efter beredning förs lösningen genom den sterila filternålen in i den sterila engångssprutan (båda följer med förpackningen).
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 143/ 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
04 augusti 2000 Datum för senaste förnyade godkännande:
04 augusti 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu.
25 1.
LÄKEMEDLETS NAMN
KOGENATE Bayer 250 IE Pulver och vätska till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Rekombinant koagulationsfaktor VIII, 250 IE/ injektionsflaska.
Rekombinant koagulationsfaktor VIII är framställt av babyhamsternjurceller, i vilka den genetiska koden för human faktor VIII introducerats.
Spädningsvätska: vatten för injektionsvätskor.
Efter spädning med bipackat 2, 5 ml vatten för injektionsvätskor, innehåller produkten ca 100 IE oktokog alfa/ ml.
Styrkan (IE) beräknas genom ett enstegs koagulationstest mot FDA Mega standard vilken har kalibrerats mot WHO standard i IE.
Den specifika aktiviteten är ca 4000 IE/ mg protein.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Pulvret levereras i en injektionsflaska som ett torrt vitt till gulaktigt pulver eller pulverkaka.
Spädningsvätskan är vatten för injektionsvätskor som levereras i en förfylld spruta.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling och profylax av blödning hos patienter med hemofili typ A (medfödd brist på faktor VIII).
Denna beredning innehåller inte von Willebrand- faktor och är därför inte indicerad vid von Willebrands sjukdom.
4. 2 Dosering och administreringssätt
Behandlingen bör påbörjas i samråd med läkare med erfarenhet av behandling av hemofili.
Dosering Mängden faktor VIII som administreras anges i Internationella Enheter (IE), vilka relateras till en aktuell WHO- standard för faktor VIII- produkter.
Faktor VIII- aktivitet i plasma anges antingen som ett procentvärde (relaterat till normal human plasma) eller i Internationella Enheter (relaterat till en Internationell Standard för faktor VIII i plasma).
En Internationell Enhet (IE) av faktor VIII- aktivitet motsvarar faktor VIII- innehållet i en ml normal human plasma.
Dosberäkningar för faktor VIII grundas på erfarenheten att en Internationell Enhet (IE) faktor VIII per kg kroppsvikt höjer faktor VIII- aktiviteten i plasma med 1, 5% till 2, 5% av normal aktivitet.
Följande formel kan användas för att beräkna lämplig dos:
26 I.
Lämplig IE = kroppsvikt (kg) x önskad faktor VIII- stegring (% av normal) x 0, 5
II.
Förväntad faktor VIII- stegring (% av normal) = 2 x administrerad mängd IE Kroppsvikt (kg)
Dosering och behandlingstid måste vara individuell med hänsyn till patientens behov (vikt, svårighetsgraden av den hemostatiska funktionsstörningen, blödningsstället och omfattningen av blödningen, titern av inhibitorer och den faktor VIII- nivå som önskas).
Följande tabell ger en ledning beträffande miniminivåer av faktor VIII i blodet.
Vid de typer av blödningar som omnämns i tabellen, bör faktor VIII- aktiviteten inte gå under den givna nivån (i% av normal) för motsvarande period.
Grad av blödning / Typ av kirurgiskt ingrepp Blödning
Erforderlig faktor VIII- nivå (%) (IE/ dl)
Doseringsfrekvens (timmar) / Behandlingstid (dagar)
Tidig hemartros, muskelblödning eller oral blödning
20 - 40
Upprepa var 12 - 24 timme.
Minst en dag, tills blödningsepisoden (påvisad av smärta) upphört eller läkning uppnåtts.
Mer omfattande hemartros, muskelblödning eller hematom
30 - 60
Upprepa var 12 - 24 timme under 3 - 4 dagar eller längre, tills smärtlindring och fri rörlighet har uppnåtts.
Livshotande blödningar såsom intrakraniell blödning, halsblödning, allvarlig abdominell blödning Kirurgiska ingrepp
60 - 100
Upprepa var 8 - 24 timme tills det kritiska tillståndet har upphört.
Mindre
30 - 60
Var 24 timme under minst 1 dag,
Större
80 - 100
Upprepa infusionen var 8 - 24 timme
postoperativt)
Höj faktor VIII aktiviteten innan operation med en initial bolusinfusion och följ omedelbart upp med kontinuerlig infusion (IE/ kg/ timme) och justera efter patientens dagliga clearance och önskvärda faktor VIII- nivåer under åtminstone 7 dagar.
Mängden som skall administreras och frekvensen av administreringen skall alltid anpassas till den kliniska effekten i det individuella fallet.
Vid speciella tillfällen kan större mängder än de kalkylerade behövas, särskilt när man ger initialdoser.
Under pågående behandling rekommenderas bestämningar av faktor VIII- nivåer med lämpliga intervall för att vägleda justeringar avseende mängd och intervall för doseringen.
Noggrann kontroll av 27 substitutionsbehandlingen med koagulationsanalys (av faktor VIII- aktivitet i plasma) är nödvändig framför allt vid större kirurgiska ingrepp.
Patienter kan svara individuellt olika på behandling med faktor VIII, med såväl varierande nivåer av ” recovery ” in vivo som halveringstider.
I en klinisk studie genomförd på vuxna hemofili A- patienter, vilka har genomgått en större operation, har det visats att KOGENATE Bayer kan användas för kontinuerlig infusion (före, under och efter operation).
I denna studie användes heparin för att förebygga tromboflebit vid infusionsstället som vid andra intravenösa långtidsinfusioner.
För beräkning av den initiala infusionshastigheten, kan clearance uppskattas med hjälp av en preoperativ bestämning av individuellt utbyte, eller genom att starta med en dosering som bygger på uppskattat genomsnittligt clearance i populationskinetiska studier (3, 0- 3, 5 ml/ timme/ kg) och därefter justera.
Vid kontinuerlig infusion, klinisk och in vitro har stabilitet demonstrerats genom att använda flyttbara pumpar med en PVC- behållare.
KOGENATE Bayer innehåller låga nivåer av hjälpämnet polysorbat - 80, vilket ökar hastigheten av di - (2- etylhexyl) ftalat (DEHP) extraktion från polyvinylklorid (PVC) material.
Detta bör tas i beaktande vid administering av kontinuerlig infusion.
För planerad profylax mot blödningar hos patienter med svår hemofili typ A bör en dos om 20 till 60 IE KOGENATE Bayer per kg kroppsvikt ges med 2 till 3 dagars intervall.
I vissa fall, speciellt hos yngre patienter, kan kortare doseringsintervall eller högre doseringar bli nödvändiga.
Data har erhållits hos 61 barn under 6 års ålder.
Patienter bör övervakas med avseende på utveckling av faktor VIII- inhibitorer.
Om förväntade nivåer av faktor VIII- aktivitet i plasma ej uppnås, eller om blödning inte kan kontrolleras med lämplig dos, bör ett test genomföras för att fastställa huruvida faktor VIII- inhibitorer är närvarande.
Om inhibitorkoncentrationen är lägre än 10 Bethesda- enheter (BU) per ml kan tillförsel av ytterligare rekombinant koagulationsfaktor VIII neutralisera inhibitorn och medge fortsatt kliniskt effektiv behandling med KOGENATE Bayer.
Förekomst av inhibitor medför dock ett varierande dosbehov och dosen måste anpassas efter det kliniska svaret och kontroll av faktor VIII- nivåer i plasma.
Hos patienter med inhibitorkoncentration över 10 BU eller med ett påtagligt minnessvar måste behandling med (aktiverat) protrombinkomplex- koncentrat eller rekombinant aktiverad faktor VII (rFVIIa) - preparat övervägas.
Dessa behandlingar skall beslutas av läkare med erfarenhet av behandling av patienter med hemofili.
Administrering Bered läkemedlet på det sätt som beskrivs under avsnitt 6. 6.
KOGENATE Bayer skall injiceras intravenöst under flera minuter.
Administreringshastigheten bestäms med hänsyn till patientens tillstånd (maximal injektionshastighet:
2 ml/ min).
KOGENATE Bayer kan infunderas via kontinuerlig infusion.
Infusionhastigheten ska beräknas baserat på clearance och den önskade FVIII- nivån.
Exempel: för en patient som väger 75 kg och som har ett clearance på 3 ml/ timme/ kg ska den initiala infusionshastigheten vara 3 IE/ timme/ kg för att uppnå en faktorVIII- nivå på 100%.
För att beräkna ml/ timme ska infusionshastigheten i IE/ timme/ kg multipliceras med kg kroppsvikt/ koncentrationen av lösningen (IE/ ml).
Clearance:
3 ml/ timme/ kg
Önskad FVIII plasmanivå
Infusionshastighet IE/ timme/ kg
Infusionshastighet för 75 kg patient ml/ timme Koncentration av rFVIII- lösning 100 IE/ ml 200 IE/ ml 400 IE/ ml
100% (1 IE/ ml) 60% (0, 6 IE/ ml) 40% (0, 4 IE/ ml)
3, 0 1, 8 1, 2
2, 25 1, 125 0, 56 1, 35 0, 68 0, 34 0, 9 0, 45 0, 225
Högre infusionshastigheter kan krävas vid tillstånd med accelererat clearance vid större blödningar eller omfattande vävnadsskada vid kirurgiskt ingrepp.
28 Påföljande infusionshastigheter ska räknas ut baserade på de befintliga FVIII- nivåerna och clearance ska omräknas varje dag postoperativt baserade på ekvationen: clearance = infusionshastighet/ befintlig FVIII - nivå.
4. 3 Kontraindikationer
Känd överkänslighet för den verksamma substansen, mus - eller hamster protein eller något hjälpämne.
4. 4 Varningar och försiktighet
Som hos andra intravenösa proteinprodukter kan allergiska reaktioner t. ex överkänslighetsreaktioner förekomma.
Patienten bör informeras om att symtom såsom täthet i bröstet, yrsel, lågt blodtryck och illamående under pågående infusion kan utgöra tidiga symtom på överkänslighet och anafylaktiska reaktioner.
Symtomatisk behandling och behandling mot överkänslighetsreaktion bör påbörjas omgående.
Om allergiska eller anafylaktiska reaktioner inträffar, ska injektionen/ infusionen stoppas omedelbart och patienterna ska kontakta sin läkare.
Vid chocktillstånd skall gällande medicinsk standardbehandling för chock iakttas.
Utveckling av neutraliserande antikroppar (inhibitorer) mot faktor VIII är en känd komplikation vid behandling av patienter med hemofili typ A.
Dessa inhibitorer är undantagslöst IgG immunglobuliner som riktas mot den prokoagulerande aktiviteten hos faktor VIII, och kvantifieras i modifierade Bethesda- enheter (BU) per ml plasma.
Risken att utveckla inhibitorer är relaterad till exponering för anti- hemofilifaktor VIII och till genetiska faktorer bland annat, med högst risk inom de första 20 exponeringsdagarna.
I sällsynta fall kan inhibitorer utvecklas efter mer än 100 dagars exponering.
Fall av återkommande inhibitorer (låg titer) har observerats efter byte från en rekombinant faktor VIII produkt till en annan hos tidigare behandlade patienter med fler än 100 exponeringsdagar och som tidigare har bildat inhibitorer.
Patienter som behandlas med rekombinant koagulationsfaktor VIII bör följas noggrant avseende utveckling av inhibitorer genom lämplig uppföljning av kliniskt tillstånd och laboratorietester.
Se även avsnitt 4. 8 Biverkningar.
I en klinisk studie gällande användandet av kontinuerlig infusion vid operation användes heparin för att förebygga tromboflebit vid infusionsstället som vid andra intravenösa långtidsinfusioner.
För patienternas bästa rekommenderas att när det är möjligt alltid registrera namn och produktens batchnummer varje gång KOGENATE Bayer administreras till dem.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per injektionsflaska, d. v. s. är näst intill ” natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktioner mellan KOGENATE Bayer och andra läkemedel är inte kända.
4. 6 Graviditet och amning
Reproduktionsstudier på djur har inte utförts med KOGENATE Bayer.
Då hemofili typ A är ytterst sällsynt hos kvinnor, finns det ingen tillgänglig erfarenhet från användning av KOGENATE Bayer under graviditet och amning.
Därför skall KOGENATE Bayer användas under graviditet och amning endast om klar indikation föreligger.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
KOGENATE Bayer har ingen effekt på förmågan att framföra fordon och använda maskiner.
29 4. 8 Biverkningar
Efter administrering av KOGENATE Bayer observerades milda till måttliga biverkningar i sällsynta fall vilket presenteras in följande tabell.
MedDRA klassificering av organsystem Blodet och lymfsystemet Magtarmkanalen
MedDRA- föredragen term Faktor VIII inhibition Dysgeusi Illamående
Allmänna symtom och/ eller symtom vid administreringsstället Immunsystemet Undersökningar Centrala och peripera nervsystemet Hud och subkutan vävnad
Reaktion vid infusionsstället Feber Allergisk / Anafylaktisk reaktion Onormalt blodtryck Yrsel Pruritis Hudutslag
Utveckling av neutraliserande antikroppar mot faktor VIII (inhibitorer) är en känd komplikation vid behandling av patienter med hemofili typ A.
I studier med rekombinant faktor VIII- preparat har utveckling av inhibitorer framför allt observerats hos tidigare obehandlade hemofilipatienter.
Patienter bör därför övervakas noggrant med avseende på utveckling av inhibitorer genom adekvat klinisk uppföljning och laboratorietest.
I kliniska prövningar har KOGENATE Bayer använts vid behandling av blödning hos 37 tidigare obehandlade patienter (PUPs) och 23 minimalt behandlade pediatriska patienter (MTPs, definierade som lika med eller färre än 4 exponeringsdagar).
Totalt 6 av 60 patienter (10%) hade en titer över 10BU och 3 av 60 (5%) hade en titer under 10 BU.
Medianantalet exponeringsdagar vid tiden för inhibitordetektion hos dessa patienter var 9 dagar (intervall mellan 3- 18 dagar).
Medianantalet exponeringsdagar i kliniska studier var 114 (intervall mellan 4- 478).
4 av 5 patienter som inte hade uppnått 20 exponeringsdagar vid slutet av studien, uppnådde slutligen fler än 20 exponeringsdagar i post- study follow- up och en av dem utvecklade en låg titer inhibitor.
Den femte patienten förlorades innan follow- up.
I kliniska prövningar med 73 tidigare behandlade patienter (PTP, definierade som haft fler än 100 exponeringsdagar) följda över 4 år, hittades inga de- novo inhibitorer.
Färre än 0. 2% PTP utvecklade de- novo inhibitorer.
I en undergrupp med kriteriet att ha haft mindre än 20 exponeringsdagar vid studiestart utvecklade färre än 11% de- novo inhibitorer.
I genomförda kliniska studier har ingen patient utvecklat kliniskt relevanta antikroppstitrar mot de spårmängder av mus - och hamsterprotein som ingår i beredningen.
Emellertid finns risk för allergiska reaktioner mot något innehållsämne, till exempel spårmängder av mus - och hamsterprotein i preparatet hos speciellt predisponerade patienter (se avsnitt 4. 3 och 4. 4).
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
30 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Antihemofilifaktor A (faktor VIII), ATC- kod B02B D02.
Faktor VIII/ von Willebrand- faktor (vWF) komplexet består av två molekyler (faktor VIII och vWF) med skilda fysiologiska funktioner.
När faktor VIII infunderas i en patient med hemofili binds denna till vWF i patientens cirkulation.
Aktiverad faktor VIII fungerar som co- faktor för aktiverad faktor IX, vilket accelererar omvandlingen av faktor X till aktiverad faktor X.
Aktiverad faktor X omvandlar protrombin till trombin.
Trombin i sin tur förändrar fibrinogen till fibrin och ett koagel kan bildas.
Hemofili typ A är en könsbunden ärftlig störning av blodkoagulationen beroende på sänkta nivåer av faktor VIII: C och leder till rikliga blödningar i leder, muskler och inre organ, antingen spontant eller som ett resultat av olycksfall eller kirurgiska ingrepp.
Med substitutionsbehandling höjs plasmanivåerna av faktor VIII, vilket möjliggör en temporär korrigering av faktorbristen och korrigering av blödningstendensen.
Bestämning av aktiverad partiell tromboplastintid (APTT) är en konventionell in vitro metod för att fastställa biologisk aktivitet för faktor VIII.
APTT är förlängd hos alla hemofilipatienter.
Den normalisering av APTT som ses efter administrering av KOGENATE Bayer är jämförbar till nivå och duration med vad som uppnås med plasmaderiverad faktor VIII.
5. 2 Farmakokinetiska uppgifter
Analys av alla dokumenterade ” recoveries ” in vivo hos tidigare behandlade patienter visade en medelökning på 2% per IE/ kg kroppsvikt för KOGENATE Bayer.
Detta resultat är jämförbart med de värden som rapporterats för faktor VIII deriverad ur human plasma.
Efter administrering av KOGENATE Bayer minskar maximala faktor VIII- aktiviten biexponentiellt med en genomsnittlig terminal halveringstid på ca 15 timmar.
Detta är jämförbart med resultaten för plasmaderiverad faktor VIII som har en genomsnittlig terminal halveringstid på ca 13 timmar.
Ytterligare farmakokinetiska parametrar för KOGENATE Bayer vid bolusinjektion är: mean residence time [MRT (0- 48)] på ca 22 timmar och clearance på ca 160 ml/ tim.
Mean baseline clearance uppmättes till 188 ml/ timme vilket motsvarar 3, 0 ml/ timme/ kg (intervall 1, 6- 4, 6 ml/ timme/ kg) för 14 vuxna patienter vilka genomgick större operationer.
5. 3 Prekliniska säkerhetsuppgifter
Även doser som är flera gånger högre än den rekommenderade kliniska dosen (relaterad till kroppsvikt) har inte kunnat påvisa några akuta eller subakuta toxiska effekter för KOGENATE Bayer som givits till försöksdjur (mus, råtta, kanin och hund).
Specifika multipeldosstudier avseende reproduktionstoxicitet, kronisk toxicitet och carcinogenicitet har inte genomförts med oktokog alfa på grund av de immunsvar mot heterologa proteiner som ses hos alla icke- humana däggdjur.
Studier avseende den mutagena potentialen för KOGENATE Bayer har ej genomförts, då någon mutagen potential in vitro eller in vivo inte har kunnat påvisas för föregångaren till KOGENATE Bayer.
31 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver Glycin Natriumklorid Kalciumklorid Histidin Polysorbat 80 Sackaros
Spädningsvätska Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel eller spädningsvätskor.
Använd endast medföljande komponenter (injektionsflaska innehållande pulver med Bio- set överföringssystem, förfylld spruta innehållande vätska och ett injektionsset) för beredning och injektion eftersom behandlingssvikt kan inträffa på grund av att human koagulationsfaktor adhererar till insidan på viss infusionsutrustning.
6. 3 Hållbarhet
30 månader.
Produkten ska omedelbart användas efter rekonstituering.
Dock har kemisk och fysikalisk stabilitet visats för den rekonstituerade produkten i 48 timmar vid 30°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara injektionsflaskan och den förfyllda sprutan i ytterkartongen (ljuskänsligt).
Den förpackade produkten kan förvaras i rumstemperatur (vid högst 25°C) under en begränsad period på 3 månader.
I sådana fall går produkten ut i slutet av 3- månadersperioden; det nya utgångsdatumet måste noteras på ytterkartongen.
Färdigblandad lösning skall inte förvaras kallt.
Endast för engångsbruk.
Överbliven lösning skall kasseras.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
32 6. 5 Förpackningstyp och innehåll
Varje förpackning KOGENATE Bayer innehåller: • en injektionsflaska med Bio- Set överföringssystem, innehållande pulver (10 ml klar glasinjektionsflaska, typ 1 med latexfri grå brombutylgummipropp och överföringskomponent med skyddshuva [Bio- Set]). • en förfylld spruta med 2, 5 ml spädningsvätska (klar glasampull, typ 2 med latexfri grå brombutylgummipropp) • kolv till spruta • ett injektionsset • två sterila alkoholtorkar för engångsbruk • två kompresser • två plåster
6. 6 Särskilda anvisningar för destruktion och övrig hantering
KOGENATE Bayer är försedd med bipacksedel som innehåller detaljerade instruktioner för färdigställande och administrering.
KOGENATE Bayer pulver skall endast beredas med den medföljande spädningsvätskan (2, 5 ml vatten för injektionsvätskor) i den förfyllda sprutan och med det integrerade överföringssystemet (Bio- Set).
Rekonstituering ska ske enligt gällande beredningsföreskrifter, med särskild uppmärksamhet på aseptik.
Snurra injektionsflaskan försiktigt tills allt pulver är upplöst.
Efter beredning är lösningen klar.
Använd inte KOGENATE Bayer om lösningen innehåller partiklar eller är grumlig.
Efter beredning, dra tillbaka lösningen i sprutan.
Använd det medföljande injektionssetet för intravenös injektion.
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 143/ 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
04 augusti 2000 Datum för senaste förnyade godkännande:
04 augusti 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu.
33 1.
LÄKEMEDLETS NAMN
KOGENATE Bayer 500 IE Pulver och vätska till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Rekombinant koagulationsfaktor VIII, 500 IE/ injektionsflaska.
Rekombinant koagulationsfaktor VIII är framställt av babyhamsternjurceller, i vilka den genetiska koden för human faktor VIII introducerats.
Spädningsvätska: vatten för injektionsvätskor.
Efter spädning med bipackat 2, 5 ml vatten för injektionsvätskor, innehåller produkten ca 200 IE oktokog alfa/ ml.
Styrkan (IE) beräknas genom ett enstegs koagulationstest mot FDA Mega standard vilken har kalibrerats mot WHO standard i IE.
Den specifika aktiviteten är ca 4000 IE/ mg protein.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Pulvret levereras i en injektionsflaska som ett torrt vitt till gulaktigt pulver eller pulverkaka.
Spädningsvätskan är vatten för injektionsvätskor som levereras i en förfylld spruta.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling och profylax av blödning hos patienter med hemofili typ A (medfödd brist på faktor VIII).
Denna beredning innehåller inte von Willebrand- faktor och är därför inte indicerad vid von Willebrands sjukdom.
4. 2 Dosering och administreringssätt
Behandlingen bör påbörjas i samråd med läkare med erfarenhet av behandling av hemofili.
Dosering Mängden faktor VIII som administreras anges i Internationella Enheter (IE), vilka relateras till en aktuell WHO- standard för faktor VIII- produkter.
Faktor VIII- aktivitet i plasma anges antingen som ett procentvärde (relaterat till normal human plasma) eller i Internationella Enheter (relaterat till en Internationell Standard för faktor VIII i plasma).
En Internationell Enhet (IE) av faktor VIII- aktivitet motsvarar faktor VIII- innehållet i en ml normal human plasma.
Dosberäkningar för faktor VIII grundas på erfarenheten att en Internationell Enhet (IE) faktor VIII per kg kroppsvikt höjer faktor VIII- aktiviteten i plasma med 1, 5% till 2, 5% av normal aktivitet.
Följande formel kan användas för att beräkna lämplig dos:
34 I.
Lämplig IE = kroppsvikt (kg) x önskad faktor VIII- stegring (% av normal) x 0, 5
II.
Förväntad faktor VIII- stegring (% av normal) = 2 x administrerad mängd IE Kroppsvikt (kg)
Dosering och behandlingstid måste vara individuell med hänsyn till patientens behov (vikt, svårighetsgraden av den hemostatiska funktionsstörningen, blödningsstället och omfattningen av blödningen, titern av inhibitorer och den faktor VIII- nivå som önskas).
Följande tabell ger en ledning beträffande miniminivåer av faktor VIII i blodet.
Vid de typer av blödningar som omnämns i tabellen, bör faktor VIII- aktiviteten inte gå under den givna nivån (i% av normal) för motsvarande period.
Grad av blödning / Typ av kirurgiskt ingrepp Blödning
Erforderlig faktor VIII- nivå (%) (IE/ dl)
Doseringsfrekvens (timmar) / Behandlingstid (dagar)
Tidig hemartros, muskelblödning eller oral blödning
20 - 40
Upprepa var 12 - 24 timme.
Minst en dag, tills blödningsepisoden (påvisad av smärta) upphört eller läkning uppnåtts.
Mer omfattande hemartros, muskelblödning eller hematom
30 - 60
Upprepa var 12 - 24 timme under 3 - 4 dagar eller längre, tills smärtlindring och fri rörlighet har uppnåtts.
Livshotande blödningar såsom intrakraniell blödning, halsblödning, allvarlig abdominell blödning Kirurgiska ingrepp
60 - 100
Upprepa var 8 - 24 timme tills det kritiska tillståndet har upphört.
Mindre
30 - 60
Var 24 timme under minst 1 dag,
Större
80 - 100
Upprepa infusionen var 8 - 24 timme
postoperativt)
Höj faktor VIII aktiviteten innan operation med en initial bolusinfusion och följ omedelbart upp med kontinuerlig infusion (IE/ kg/ timme) och justera efter patientens dagliga clearance och önskvärda faktor VIII- nivåer under åtminstone 7 dagar.
Mängden som skall administreras och frekvensen av administreringen skall alltid anpassas till den kliniska effekten i det individuella fallet.
Vid speciella tillfällen kan större mängder än de kalkylerade behövas, särskilt när man ger initialdoser.
Under pågående behandling rekommenderas bestämningar av faktor VIII- nivåer med lämpliga intervall för att vägleda justeringar avseende mängd och intervall för doseringen.
Noggrann kontroll av 35 substitutionsbehandlingen med koagulationsanalys (av faktor VIII- aktivitet i plasma) är nödvändig framför allt vid större kirurgiska ingrepp.
Patienter kan svara individuellt olika på behandling med faktor VIII, med såväl varierande nivåer av ” recovery ” in vivo som halveringstider.
I en klinisk studie genomförd på vuxna hemofili A- patienter, vilka har genomgått en större operation, har det visats att KOGENATE Bayer kan användas för kontinuerlig infusion (före, under och efter operation).
I denna studie användes heparin för att förebygga tromboflebit vid infusionsstället som vid andra intravenösa långtidsinfusioner.
För beräkning av den initiala infusionshastigheten, kan clearance uppskattas med hjälp av en preoperativ bestämning av individuellt utbyte, eller genom att starta med en dosering som bygger på uppskattat genomsnittligt clearance i populationskinetiska studier (3, 0- 3, 5 ml/ timme/ kg) och därefter justera.
Vid kontinuerlig infusion, klinisk och in vitro har stabilitet demonstrerats genom att använda flyttbara pumpar med en PVC- behållare.
KOGENATE Bayer innehåller låga nivåer av hjälpämnet polysorbat - 80, vilket ökar hastigheten av di - (2- etylhexyl) ftalat (DEHP) extraktion från polyvinylklorid (PVC) material.
Detta bör tas i beaktande vid administering av kontinuerlig infusion.
För planerad profylax mot blödningar hos patienter med svår hemofili typ A bör en dos om 20 till 60 IE KOGENATE Bayer per kg kroppsvikt ges med 2 till 3 dagars intervall.
I vissa fall, speciellt hos yngre patienter, kan kortare doseringsintervall eller högre doseringar bli nödvändiga.
Data har erhållits hos 61 barn under 6 års ålder.
Patienter bör övervakas med avseende på utveckling av faktor VIII- inhibitorer.
Om förväntade nivåer av faktor VIII- aktivitet i plasma ej uppnås, eller om blödning inte kan kontrolleras med lämplig dos, bör ett test genomföras för att fastställa huruvida faktor VIII- inhibitorer är närvarande.
Om inhibitorkoncentrationen är lägre än 10 Bethesda- enheter (BU) per ml kan tillförsel av ytterligare rekombinant koagulationsfaktor VIII neutralisera inhibitorn och medge fortsatt kliniskt effektiv behandling med KOGENATE Bayer.
Förekomst av inhibitor medför dock ett varierande dosbehov och dosen måste anpassas efter det kliniska svaret och kontroll av faktor VIII- nivåer i plasma.
Hos patienter med inhibitorkoncentration över 10 BU eller med ett påtagligt minnessvar måste behandling med (aktiverat) protrombinkomplex- koncentrat eller rekombinant aktiverad faktor VII (rFVIIa) - preparat övervägas.
Dessa behandlingar skall beslutas av läkare med erfarenhet av behandling av patienter med hemofili.
Administrering Bered läkemedlet på det sätt som beskrivs under avsnitt 6. 6.
KOGENATE Bayer skall injiceras intravenöst under flera minuter.
Administreringshastigheten bestäms med hänsyn till patientens tillstånd (maximal injektionshastighet:
2 ml/ min).
KOGENATE Bayer kan infunderas via kontinuerlig infusion.
Infusionhastigheten ska beräknas baserat på clearance och den önskade FVIII- nivån.
Exempel: för en patient som väger 75 kg och som har ett clearance på 3 ml/ timme/ kg ska den initiala infusionshastigheten vara 3 IE/ timme/ kg för att uppnå en faktorVIII- nivå på 100%.
För att beräkna ml/ timme ska infusionshastigheten i IE/ timme/ kg multipliceras med kg kroppsvikt/ koncentrationen av lösningen (IE/ ml).
Clearance:
3 ml/ timme/ kg
Önskad FVIII plasmanivå
Infusionshastighet IE/ timme/ kg
Infusionshastighet för 75 kg patient ml/ timme Koncentration av rFVIII- lösning 100 IE/ ml 200 IE/ ml 400 IE/ ml
100% (1 IE/ ml) 60% (0, 6 IE/ ml) 40% (0, 4 IE/ ml)
3, 0 1, 8 1, 2
2, 25 1, 125 0, 56 1, 35 0, 68 0, 34 0, 9 0, 45 0, 225
Högre infusionshastigheter kan krävas vid tillstånd med accelererat clearance vid större blödningar eller omfattande vävnadsskada vid kirurgiskt ingrepp.
36 Påföljande infusionshastigheter ska räknas ut baserade på de befintliga FVIII- nivåerna och clearance ska omräknas varje dag postoperativt baserade på ekvationen: clearance = infusionshastighet/ befintlig FVIII - nivå.
4. 3 Kontraindikationer
Känd överkänslighet för den verksamma substansen, mus - eller hamster protein eller något hjälpämne.
4. 4 Varningar och försiktighet
Som hos andra intravenösa proteinprodukter kan allergiska reaktioner t. ex överkänslighetsreaktioner förekomma.
Patienten bör informeras om att symtom såsom täthet i bröstet, yrsel, lågt blodtryck och illamående under pågående infusion kan utgöra tidiga symtom på överkänslighet och anafylaktiska reaktioner.
Symtomatisk behandling och behandling mot överkänslighetsreaktion bör påbörjas omgående.
Om allergiska eller anafylaktiska reaktioner inträffar, ska injektionen/ infusionen stoppas omedelbart och patienterna ska kontakta sin läkare.
Vid chocktillstånd skall gällande medicinsk standardbehandling för chock iakttas.
Utveckling av neutraliserande antikroppar (inhibitorer) mot faktor VIII är en känd komplikation vid behandling av patienter med hemofili typ A.
Dessa inhibitorer är undantagslöst IgG immunglobuliner som riktas mot den prokoagulerande aktiviteten hos faktor VIII, och kvantifieras i modifierade Bethesda- enheter (BU) per ml plasma.
Risken att utveckla inhibitorer är relaterad till exponering för anti- hemofilifaktor VIII och till genetiska faktorer bland annat, med högst risk inom de första 20 exponeringsdagarna.
I sällsynta fall kan inhibitorer utvecklas efter mer än 100 dagars exponering.
Fall av återkommande inhibitorer (låg titer) har observerats efter byte från en rekombinant faktor VIII produkt till en annan hos tidigare behandlade patienter med fler än 100 exponeringsdagar och som tidigare har bildat inhibitorer.
Patienter som behandlas med rekombinant koagulationsfaktor VIII bör följas noggrant avseende utveckling av inhibitorer genom lämplig uppföljning av kliniskt tillstånd och laboratorietester.
Se även avsnitt 4. 8 Biverkningar.
I en klinisk studie gällande användandet av kontinuerlig infusion vid operation användes heparin för att förebygga tromboflebit vid infusionsstället som vid andra intravenösa långtidsinfusioner.
För patienternas bästa rekommenderas att när det är möjligt alltid registrera namn och produktens batchnummer varje gång KOGENATE Bayer administreras till dem.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per injektionsflaska, d. v. s. är näst intill ” natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktioner mellan KOGENATE Bayer och andra läkemedel är inte kända.
4. 6 Graviditet och amning
Reproduktionsstudier på djur har inte utförts med KOGENATE Bayer.
Då hemofili typ A är ytterst sällsynt hos kvinnor, finns det ingen tillgänglig erfarenhet från användning av KOGENATE Bayer under graviditet och amning.
Därför skall KOGENATE Bayer användas under graviditet och amning endast om klar indikation föreligger.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
KOGENATE Bayer har ingen effekt på förmågan att framföra fordon och använda maskiner.
37 4. 8 Biverkningar
Efter administrering av KOGENATE Bayer observerades milda till måttliga biverkningar i sällsynta fall vilket presenteras in följande tabell.
MedDRA klassificering av organsystem Blodet och lymfsystemet Magtarmkanalen
MedDRA- föredragen term Faktor VIII inhibition Dysgeusi Illamående
Allmänna symtom och/ eller symtom vid administreringsstället Immunsystemet Undersökningar Centrala och peripera nervsystemet Hud och subkutan vävnad
Reaktion vid infusionsstället Feber Allergisk / Anafylaktisk reaktion Onormalt blodtryck Yrsel Pruritis Hudutslag
Utveckling av neutraliserande antikroppar mot faktor VIII (inhibitorer) är en känd komplikation vid behandling av patienter med hemofili typ A.
I studier med rekombinant faktor VIII- preparat har utveckling av inhibitorer framför allt observerats hos tidigare obehandlade hemofilipatienter.
Patienter bör därför övervakas noggrant med avseende på utveckling av inhibitorer genom adekvat klinisk uppföljning och laboratorietest.
I kliniska prövningar har KOGENATE Bayer använts vid behandling av blödning hos 37 tidigare obehandlade patienter (PUPs) och 23 minimalt behandlade pediatriska patienter (MTPs, definierade som lika med eller färre än 4 exponeringsdagar).
Totalt 6 av 60 patienter (10%) hade en titer över 10BU och 3 av 60 (5%) hade en titer under 10 BU.
Medianantalet exponeringsdagar vid tiden för inhibitordetektion hos dessa patienter var 9 dagar (intervall mellan 3- 18 dagar).
Medianantalet exponeringsdagar i kliniska studier var 114 (intervall mellan 4- 478).
4 av 5 patienter som inte hade uppnått 20 exponeringsdagar vid slutet av studien, uppnådde slutligen fler än 20 exponeringsdagar i post- study follow- up och en av dem utvecklade en låg titer inhibitor.
Den femte patienten förlorades innan follow- up.
I kliniska prövningar med 73 tidigare behandlade patienter (PTP, definierade som haft fler än 100 exponeringsdagar) följda över 4 år, hittades inga de- novo inhibitorer.
Färre än 0. 2% PTP utvecklade de- novo inhibitorer.
I en undergrupp med kriteriet att ha haft mindre än 20 exponeringsdagar vid studiestart utvecklade färre än 11% de- novo inhibitorer.
I genomförda kliniska studier har ingen patient utvecklat kliniskt relevanta antikroppstitrar mot de spårmängder av mus - och hamsterprotein som ingår i beredningen.
Emellertid finns risk för allergiska reaktioner mot något innehållsämne, till exempel spårmängder av mus - och hamsterprotein i preparatet hos speciellt predisponerade patienter (se avsnitt 4. 3 och 4. 4).
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
38 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Antihemofilifaktor A (faktor VIII), ATC- kod B02B D02.
Faktor VIII/ von Willebrand- faktor (vWF) komplexet består av två molekyler (faktor VIII och vWF) med skilda fysiologiska funktioner.
När faktor VIII infunderas i en patient med hemofili binds denna till vWF i patientens cirkulation.
Aktiverad faktor VIII fungerar som co- faktor för aktiverad faktor IX, vilket accelererar omvandlingen av faktor X till aktiverad faktor X.
Aktiverad faktor X omvandlar protrombin till trombin.
Trombin i sin tur förändrar fibrinogen till fibrin och ett koagel kan bildas.
Hemofili typ A är en könsbunden ärftlig störning av blodkoagulationen beroende på sänkta nivåer av faktor VIII: C och leder till rikliga blödningar i leder, muskler och inre organ, antingen spontant eller som ett resultat av olycksfall eller kirurgiska ingrepp.
Med substitutionsbehandling höjs plasmanivåerna av faktor VIII, vilket möjliggör en temporär korrigering av faktorbristen och korrigering av blödningstendensen.
Bestämning av aktiverad partiell tromboplastintid (APTT) är en konventionell in vitro metod för att fastställa biologisk aktivitet för faktor VIII.
APTT är förlängd hos alla hemofilipatienter.
Den normalisering av APTT som ses efter administrering av KOGENATE Bayer är jämförbar till nivå och duration med vad som uppnås med plasmaderiverad faktor VIII.
5. 2 Farmakokinetiska uppgifter
Analys av alla dokumenterade ” recoveries ” in vivo hos tidigare behandlade patienter visade en medelökning på 2% per IE/ kg kroppsvikt för KOGENATE Bayer.
Detta resultat är jämförbart med de värden som rapporterats för faktor VIII deriverad ur human plasma.
Efter administrering av KOGENATE Bayer minskar maximala faktor VIII- aktiviten biexponentiellt med en genomsnittlig terminal halveringstid på ca 15 timmar.
Detta är jämförbart med resultaten för plasmaderiverad faktor VIII som har en genomsnittlig terminal halveringstid på ca 13 timmar.
Ytterligare farmakokinetiska parametrar för KOGENATE Bayer vid bolusinjektion är: mean residence time [MRT (0- 48)] på ca 22 timmar och clearance på ca 160 ml/ tim.
Mean baseline clearance uppmättes till 188 ml/ timme vilket motsvarar 3, 0 ml/ timme/ kg (intervall 1, 6- 4, 6 ml/ timme/ kg) för 14 vuxna patienter vilka genomgick större operationer.
5. 3 Prekliniska säkerhetsuppgifter
Även doser som är flera gånger högre än den rekommenderade kliniska dosen (relaterad till kroppsvikt) har inte kunnat påvisa några akuta eller subakuta toxiska effekter för KOGENATE Bayer som givits till försöksdjur (mus, råtta, kanin och hund).
Specifika multipeldosstudier avseende reproduktionstoxicitet, kronisk toxicitet och carcinogenicitet har inte genomförts med oktokog alfa på grund av de immunsvar mot heterologa proteiner som ses hos alla icke- humana däggdjur.
Studier avseende den mutagena potentialen för KOGENATE Bayer har ej genomförts, då någon mutagen potential in vitro eller in vivo inte har kunnat påvisas för föregångaren till KOGENATE Bayer.
39 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver Glycin Natriumklorid Kalciumklorid Histidin Polysorbat 80 Sackaros
Spädningsvätska Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel eller spädningsvätskor.
Använd endast medföljande komponenter (injektionsflaska innehållande pulver med Bio- set överföringssystem, förfylld spruta innehållande vätska och ett injektionsset) för beredning och injektion eftersom behandlingssvikt kan inträffa på grund av att human koagulationsfaktor adhererar till insidan på viss infusionsutrustning.
6. 3 Hållbarhet
30 månader.
Produkten ska omedelbart användas efter rekonstituering.
Dock har kemisk och fysikalisk stabilitet visats för den rekonstituerade produkten i 48 timmar vid 30°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara injektionsflaskan och den förfyllda sprutan i ytterkartongen (ljuskänsligt).
Den förpackade produkten kan förvaras i rumstemperatur (vid högst 25°C) under en begränsad period på 3 månader.
I sådana fall går produkten ut i slutet av 3- månadersperioden; det nya utgångsdatumet måste noteras på ytterkartongen.
Färdigblandad lösning skall inte förvaras kallt.
Endast för engångsbruk.
Överbliven lösning skall kasseras.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
40 6. 5 Förpackningstyp och innehåll
Varje förpackning KOGENATE Bayer innehåller: • en injektionsflaska med Bio- Set överföringssystem, innehållande pulver (10 ml klar glasinjektionsflaska, typ 1 med latexfri grå brombutylgummipropp och överföringskomponent med skyddshuva [Bio- Set]). • en förfylld spruta med 2, 5 ml spädningsvätska (klar glasampull, typ 2 med latexfri grå brombutylgummipropp) • kolv till spruta • ett injektionsset • två sterila alkoholtorkar för engångsbruk • två kompresser • två plåster
6. 6 Särskilda anvisningar för destruktion och övrig hantering
KOGENATE Bayer är försedd med bipacksedel som innehåller detaljerade instruktioner för färdigställande och administrering.
KOGENATE Bayer pulver skall endast beredas med den medföljande spädningsvätskan (2, 5 ml vatten för injektionsvätskor) i den förfyllda sprutan och med det integrerade överföringssystemet (Bio- Set).
Rekonstituering ska ske enligt gällande beredningsföreskrifter, med särskild uppmärksamhet på aseptik.
Snurra injektionsflaskan försiktigt tills allt pulver är upplöst.
Efter beredning är lösningen klar.
Använd inte KOGENATE Bayer om lösningen innehåller partiklar eller är grumlig.
Efter beredning, dra tillbaka lösningen i sprutan.
Använd det medföljande injektionssetet för intravenös injektion.
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 143/ 005
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
04 augusti 2000 Datum för senaste förnyade godkännande:
04 augusti 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu.
41 1.
LÄKEMEDLETS NAMN
KOGENATE Bayer 1000 IE Pulver och vätska till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Rekombinant koagulationsfaktor VIII, 1000 IE/ injektionsflaska.
Rekombinant koagulationsfaktor VIII är framställt av babyhamsternjurceller, i vilka den genetiska koden för human faktor VIII introducerats.
Spädningsvätska: vatten för injektionsvätskor.
Efter spädning med bipackat 2, 5 ml vatten för injektionsvätskor, innehåller produkten ca 400 IE oktokog alfa/ ml.
Styrkan (IE) beräknas genom ett enstegs koagulationstest mot FDA Mega standard vilken har kalibrerats mot WHO standard i IE.
Den specifika aktiviteten är ca 4000 IE/ mg protein.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Pulvret levereras i en injektionsflaska som ett torrt vitt till gulaktigt pulver eller pulverkaka.
Spädningsvätskan är vatten för injektionsvätskor som levereras i en förfylld spruta.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling och profylax av blödning hos patienter med hemofili typ A (medfödd brist på faktor VIII).
Denna beredning innehåller inte von Willebrand- faktor och är därför inte indicerad vid von Willebrands sjukdom.
4. 2 Dosering och administreringssätt
Behandlingen bör påbörjas i samråd med läkare med erfarenhet av behandling av hemofili.
Dosering Mängden faktor VIII som administreras anges i Internationella Enheter (IE), vilka relateras till en aktuell WHO- standard för faktor VIII- produkter.
Faktor VIII- aktivitet i plasma anges antingen som ett procentvärde (relaterat till normal human plasma) eller i Internationella Enheter (relaterat till en Internationell Standard för faktor VIII i plasma).
En Internationell Enhet (IE) av faktor VIII- aktivitet motsvarar faktor VIII- innehållet i en ml normal human plasma.
Dosberäkningar för faktor VIII grundas på erfarenheten att en Internationell Enhet (IE) faktor VIII per kg kroppsvikt höjer faktor VIII- aktiviteten i plasma med 1, 5% till 2, 5% av normal aktivitet.
Följande formel kan användas för att beräkna lämplig dos:
42 I.
Lämplig IE = kroppsvikt (kg) x önskad faktor VIII- stegring (% av normal) x 0, 5
II.
Förväntad faktor VIII- stegring (% av normal) = 2 x administrerad mängd IE Kroppsvikt (kg)
Dosering och behandlingstid måste vara individuell med hänsyn till patientens behov (vikt, svårighetsgraden av den hemostatiska funktionsstörningen, blödningsstället och omfattningen av blödningen, titern av inhibitorer och den faktor VIII- nivå som önskas).
Följande tabell ger en ledning beträffande miniminivåer av faktor VIII i blodet.
Vid de typer av blödningar som omnämns i tabellen, bör faktor VIII- aktiviteten inte gå under den givna nivån (i% av normal) för motsvarande period.
Grad av blödning / Typ av kirurgiskt ingrepp Blödning
Erforderlig faktor VIII- nivå (%) (IE/ dl)
Doseringsfrekvens (timmar) / Behandlingstid (dagar)
Tidig hemartros, muskelblödning eller oral blödning
20 - 40
Upprepa var 12 - 24 timme.
Minst en dag, tills blödningsepisoden (påvisad av smärta) upphört eller läkning uppnåtts.
Mer omfattande hemartros, muskelblödning eller hematom
30 - 60
Upprepa var 12 - 24 timme under 3 - 4 dagar eller längre, tills smärtlindring och fri rörlighet har uppnåtts.
Livshotande blödningar såsom intrakraniell blödning, halsblödning, allvarlig abdominell blödning Kirurgiska ingrepp
60 - 100
Upprepa var 8 - 24 timme tills det kritiska tillståndet har upphört.
Mindre
30 - 60
Var 24 timme under minst 1 dag,
Större
80 - 100
Upprepa infusionen var 8 - 24 timme
postoperativt)
Höj faktor VIII aktiviteten innan operation med en initial bolusinfusion och följ omedelbart upp med kontinuerlig infusion (IE/ kg/ timme) och justera efter patientens dagliga clearance och önskvärda faktor VIII- nivåer under åtminstone 7 dagar.
Mängden som skall administreras och frekvensen av administreringen skall alltid anpassas till den kliniska effekten i det individuella fallet.
Vid speciella tillfällen kan större mängder än de kalkylerade behövas, särskilt när man ger initialdoser.
Under pågående behandling rekommenderas bestämningar av faktor VIII- nivåer med lämpliga intervall för att vägleda justeringar avseende mängd och intervall för doseringen.
Noggrann kontroll av 43 substitutionsbehandlingen med koagulationsanalys (av faktor VIII- aktivitet i plasma) är nödvändig framför allt vid större kirurgiska ingrepp.
Patienter kan svara individuellt olika på behandling med faktor VIII, med såväl varierande nivåer av ” recovery ” in vivo som halveringstider.
I en klinisk studie genomförd på vuxna hemofili A- patienter, vilka har genomgått en större operation, har det visats att KOGENATE Bayer kan användas för kontinuerlig infusion (före, under och efter operation).
I denna studie användes heparin för att förebygga tromboflebit vid infusionsstället som vid andra intravenösa långtidsinfusioner.
För beräkning av den initiala infusionshastigheten, kan clearance uppskattas med hjälp av en preoperativ bestämning av individuellt utbyte, eller genom att starta med en dosering som bygger på uppskattat genomsnittligt clearance i populationskinetiska studier (3, 0- 3, 5 ml/ timme/ kg) och därefter justera.
Vid kontinuerlig infusion, klinisk och in vitro har stabilitet demonstrerats genom att använda flyttbara pumpar med en PVC- behållare.
KOGENATE Bayer innehåller låga nivåer av hjälpämnet polysorbat - 80, vilket ökar hastigheten av di - (2- etylhexyl) ftalat (DEHP) extraktion från polyvinylklorid (PVC) material.
Detta bör tas i beaktande vid administering av kontinuerlig infusion.
För planerad profylax mot blödningar hos patienter med svår hemofili typ A bör en dos om 20 till 60 IE KOGENATE Bayer per kg kroppsvikt ges med 2 till 3 dagars intervall.
I vissa fall, speciellt hos yngre patienter, kan kortare doseringsintervall eller högre doseringar bli nödvändiga.
Data har erhållits hos 61 barn under 6 års ålder.
Patienter bör övervakas med avseende på utveckling av faktor VIII- inhibitorer.
Om förväntade nivåer av faktor VIII- aktivitet i plasma ej uppnås, eller om blödning inte kan kontrolleras med lämplig dos, bör ett test genomföras för att fastställa huruvida faktor VIII- inhibitorer är närvarande.
Om inhibitorkoncentrationen är lägre än 10 Bethesda- enheter (BU) per ml kan tillförsel av ytterligare rekombinant koagulationsfaktor VIII neutralisera inhibitorn och medge fortsatt kliniskt effektiv behandling med KOGENATE Bayer.
Förekomst av inhibitor medför dock ett varierande dosbehov och dosen måste anpassas efter det kliniska svaret och kontroll av faktor VIII- nivåer i plasma.
Hos patienter med inhibitorkoncentration över 10 BU eller med ett påtagligt minnessvar måste behandling med (aktiverat) protrombinkomplex- koncentrat eller rekombinant aktiverad faktor VII (rFVIIa) - preparat övervägas.
Dessa behandlingar skall beslutas av läkare med erfarenhet av behandling av patienter med hemofili.
Administrering Bered läkemedlet på det sätt som beskrivs under avsnitt 6. 6.
KOGENATE Bayer skall injiceras intravenöst under flera minuter.
Administreringshastigheten bestäms med hänsyn till patientens tillstånd (maximal injektionshastighet:
2 ml/ min).
KOGENATE Bayer kan infunderas via kontinuerlig infusion.
Infusionhastigheten ska beräknas baserat på clearance och den önskade FVIII- nivån.
Exempel: för en patient som väger 75 kg och som har ett clearance på 3 ml/ timme/ kg ska den initiala infusionshastigheten vara 3 IE/ timme/ kg för att uppnå en faktorVIII- nivå på 100%.
För att beräkna ml/ timme ska infusionshastigheten i IE/ timme/ kg multipliceras med kg kroppsvikt/ koncentrationen av lösningen (IE/ ml).
Clearance:
3 ml/ timme/ kg
Önskad FVIII plasmanivå
Infusionshastighet IE/ timme/ kg
Infusionshastighet för 75 kg patient ml/ timme Koncentration av rFVIII- lösning 100 IE/ ml 200 IE/ ml 400 IE/ ml
100% (1 IE/ ml) 60% (0, 6 IE/ ml) 40% (0, 4 IE/ ml)
3, 0 1, 8 1, 2
2, 25 1, 125 0, 56 1, 35 0, 68 0, 34 0, 9 0, 45 0, 225
Högre infusionshastigheter kan krävas vid tillstånd med accelererat clearance vid större blödningar eller omfattande vävnadsskada vid kirurgiskt ingrepp.
44 Påföljande infusionshastigheter ska räknas ut baserade på de befintliga FVIII- nivåerna och clearance ska omräknas varje dag postoperativt baserade på ekvationen: clearance = infusionshastighet/ befintlig FVIII - nivå.
4. 3 Kontraindikationer
Känd överkänslighet för den verksamma substansen, mus - eller hamster protein eller något hjälpämne.
4. 4 Varningar och försiktighet
Som hos andra intravenösa proteinprodukter kan allergiska reaktioner t. ex överkänslighetsreaktioner förekomma.
Patienten bör informeras om att symtom såsom täthet i bröstet, yrsel, lågt blodtryck och illamående under pågående infusion kan utgöra tidiga symtom på överkänslighet och anafylaktiska reaktioner.
Symtomatisk behandling och behandling mot överkänslighetsreaktion bör påbörjas omgående.
Om allergiska eller anafylaktiska reaktioner inträffar, ska injektionen/ infusionen stoppas omedelbart och patienterna ska kontakta sin läkare.
Vid chocktillstånd skall gällande medicinsk standardbehandling för chock iakttas.
Utveckling av neutraliserande antikroppar (inhibitorer) mot faktor VIII är en känd komplikation vid behandling av patienter med hemofili typ A.
Dessa inhibitorer är undantagslöst IgG immunglobuliner som riktas mot den prokoagulerande aktiviteten hos faktor VIII, och kvantifieras i modifierade Bethesda- enheter (BU) per ml plasma.
Risken att utveckla inhibitorer är relaterad till exponering för anti- hemofilifaktor VIII och till genetiska faktorer bland annat, med högst risk inom de första 20 exponeringsdagarna.
I sällsynta fall kan inhibitorer utvecklas efter mer än 100 dagars exponering.
Fall av återkommande inhibitorer (låg titer) har observerats efter byte från en rekombinant faktor VIII produkt till en annan hos tidigare behandlade patienter med fler än 100 exponeringsdagar och som tidigare har bildat inhibitorer.
Patienter som behandlas med rekombinant koagulationsfaktor VIII bör följas noggrant avseende utveckling av inhibitorer genom lämplig uppföljning av kliniskt tillstånd och laboratorietester.
Se även avsnitt 4. 8 Biverkningar.
I en klinisk studie gällande användandet av kontinuerlig infusion vid operation användes heparin för att förebygga tromboflebit vid infusionsstället som vid andra intravenösa långtidsinfusioner.
För patienternas bästa rekommenderas att när det är möjligt alltid registrera namn och produktens batchnummer varje gång KOGENATE Bayer administreras till dem.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per injektionsflaska, d. v. s. är näst intill ” natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktioner mellan KOGENATE Bayer och andra läkemedel är inte kända.
4. 6 Graviditet och amning
Reproduktionsstudier på djur har inte utförts med KOGENATE Bayer.
Då hemofili typ A är ytterst sällsynt hos kvinnor, finns det ingen tillgänglig erfarenhet från användning av KOGENATE Bayer under graviditet och amning.
Därför skall KOGENATE Bayer användas under graviditet och amning endast om klar indikation föreligger.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
KOGENATE Bayer har ingen effekt på förmågan att framföra fordon och använda maskiner.
45 4. 8 Biverkningar
Efter administrering av KOGENATE Bayer observerades milda till måttliga biverkningar i sällsynta fall vilket presenteras in följande tabell.
MedDRA klassificering av organsystem Blodet och lymfsystemet Magtarmkanalen
MedDRA- föredragen term Faktor VIII inhibition Dysgeusi Illamående
Allmänna symtom och/ eller symtom vid administreringsstället Immunsystemet Undersökningar Centrala och peripera nervsystemet Hud och subkutan vävnad
Reaktion vid infusionsstället Feber Allergisk / Anafylaktisk reaktion Onormalt blodtryck Yrsel Pruritis Hudutslag
Utveckling av neutraliserande antikroppar mot faktor VIII (inhibitorer) är en känd komplikation vid behandling av patienter med hemofili typ A.
I studier med rekombinant faktor VIII- preparat har utveckling av inhibitorer framför allt observerats hos tidigare obehandlade hemofilipatienter.
Patienter bör därför övervakas noggrant med avseende på utveckling av inhibitorer genom adekvat klinisk uppföljning och laboratorietest.
I kliniska prövningar har KOGENATE Bayer använts vid behandling av blödning hos 37 tidigare obehandlade patienter (PUPs) och 23 minimalt behandlade pediatriska patienter (MTPs, definierade som lika med eller färre än 4 exponeringsdagar).
Totalt 6 av 60 patienter (10%) hade en titer över 10BU och 3 av 60 (5%) hade en titer under 10 BU.
Medianantalet exponeringsdagar vid tiden för inhibitordetektion hos dessa patienter var 9 dagar (intervall mellan 3- 18 dagar).
Medianantalet exponeringsdagar i kliniska studier var 114 (intervall mellan 4- 478).
4 av 5 patienter som inte hade uppnått 20 exponeringsdagar vid slutet av studien, uppnådde slutligen fler än 20 exponeringsdagar i post- study follow- up och en av dem utvecklade en låg titer inhibitor.
Den femte patienten förlorades innan follow- up.
I kliniska prövningar med 73 tidigare behandlade patienter (PTP, definierade som haft fler än 100 exponeringsdagar) följda över 4 år, hittades inga de- novo inhibitorer.
Färre än 0. 2% PTP utvecklade de- novo inhibitorer.
I en undergrupp med kriteriet att ha haft mindre än 20 exponeringsdagar vid studiestart utvecklade färre än 11% de- novo inhibitorer.
I genomförda kliniska studier har ingen patient utvecklat kliniskt relevanta antikroppstitrar mot de spårmängder av mus - och hamsterprotein som ingår i beredningen.
Emellertid finns risk för allergiska reaktioner mot något innehållsämne, till exempel spårmängder av mus - och hamsterprotein i preparatet hos speciellt predisponerade patienter (se avsnitt 4. 3 och 4. 4).
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
46 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Antihemofilifaktor A (faktor VIII), ATC- kod B02B D02.
Faktor VIII/ von Willebrand- faktor (vWF) komplexet består av två molekyler (faktor VIII och vWF) med skilda fysiologiska funktioner.
När faktor VIII infunderas i en patient med hemofili binds denna till vWF i patientens cirkulation.
Aktiverad faktor VIII fungerar som co- faktor för aktiverad faktor IX, vilket accelererar omvandlingen av faktor X till aktiverad faktor X.
Aktiverad faktor X omvandlar protrombin till trombin.
Trombin i sin tur förändrar fibrinogen till fibrin och ett koagel kan bildas.
Hemofili typ A är en könsbunden ärftlig störning av blodkoagulationen beroende på sänkta nivåer av faktor VIII: C och leder till rikliga blödningar i leder, muskler och inre organ, antingen spontant eller som ett resultat av olycksfall eller kirurgiska ingrepp.
Med substitutionsbehandling höjs plasmanivåerna av faktor VIII, vilket möjliggör en temporär korrigering av faktorbristen och korrigering av blödningstendensen.
Bestämning av aktiverad partiell tromboplastintid (APTT) är en konventionell in vitro metod för att fastställa biologisk aktivitet för faktor VIII.
APTT är förlängd hos alla hemofilipatienter.
Den normalisering av APTT som ses efter administrering av KOGENATE Bayer är jämförbar till nivå och duration med vad som uppnås med plasmaderiverad faktor VIII.
5. 2 Farmakokinetiska uppgifter
Analys av alla dokumenterade ” recoveries ” in vivo hos tidigare behandlade patienter visade en medelökning på 2% per IE/ kg kroppsvikt för KOGENATE Bayer.
Detta resultat är jämförbart med de värden som rapporterats för faktor VIII deriverad ur human plasma.
Efter administrering av KOGENATE Bayer minskar maximala faktor VIII- aktiviten biexponentiellt med en genomsnittlig terminal halveringstid på ca 15 timmar.
Detta är jämförbart med resultaten för plasmaderiverad faktor VIII som har en genomsnittlig terminal halveringstid på ca 13 timmar.
Ytterligare farmakokinetiska parametrar för KOGENATE Bayer vid bolusinjektion är: mean residence time [MRT (0- 48)] på ca 22 timmar och clearance på ca 160 ml/ tim.
Mean baseline clearance uppmättes till 188 ml/ timme vilket motsvarar 3, 0 ml/ timme/ kg (intervall 1, 6- 4, 6 ml/ timme/ kg) för 14 vuxna patienter vilka genomgick större operationer.
5. 3 Prekliniska säkerhetsuppgifter
Även doser som är flera gånger högre än den rekommenderade kliniska dosen (relaterad till kroppsvikt) har inte kunnat påvisa några akuta eller subakuta toxiska effekter för KOGENATE Bayer som givits till försöksdjur (mus, råtta, kanin och hund).
Specifika multipeldosstudier avseende reproduktionstoxicitet, kronisk toxicitet och carcinogenicitet har inte genomförts med oktokog alfa på grund av de immunsvar mot heterologa proteiner som ses hos alla icke- humana däggdjur.
Studier avseende den mutagena potentialen för KOGENATE Bayer har ej genomförts, då någon mutagen potential in vitro eller in vivo inte har kunnat påvisas för föregångaren till KOGENATE Bayer.
47 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver Glycin Natriumklorid Kalciumklorid Histidin Polysorbat 80 Sackaros
Spädningsvätska Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel eller spädningsvätskor.
Använd endast medföljande komponenter (injektionsflaska innehållande pulver med Bio- set överföringssystem, förfylld spruta innehållande vätska och ett injektionsset) för beredning och injektion eftersom behandlingssvikt kan inträffa på grund av att human koagulationsfaktor adhererar till insidan på viss infusionsutrustning.
6. 3 Hållbarhet
30 månader.
Produkten ska omedelbart användas efter rekonstituering.
Dock har kemisk och fysikalisk stabilitet visats för den rekonstituerade produkten i 48 timmar vid 30°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara injektionsflaskan och den förfyllda sprutan i ytterkartongen (ljuskänsligt).
Den förpackade produkten kan förvaras i rumstemperatur (vid högst 25°C) under en begränsad period på 3 månader.
I sådana fall går produkten ut i slutet av 3- månadersperioden; det nya utgångsdatumet måste noteras på ytterkartongen.
Färdigblandad lösning skall inte förvaras kallt.
Endast för engångsbruk.
Överbliven lösning skall kasseras.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
48 6. 5 Förpackningstyp och innehåll
Varje förpackning KOGENATE Bayer innehåller: • en injektionsflaska med Bio- Set överföringssystem, innehållande pulver (10 ml klar glasinjektionsflaska, typ 1 med latexfri grå brombutylgummipropp och överföringskomponent med skyddshuva [Bio- Set]). • en förfylld spruta med 2, 5 ml spädningsvätska (klar glasampull, typ 2 med latexfri grå brombutylgummipropp) • kolv till spruta • ett injektionsset • två sterila alkoholtorkar för engångsbruk • två kompresser • två plåster
6. 6 Särskilda anvisningar för destruktion och övrig hantering
KOGENATE Bayer är försedd med bipacksedel som innehåller detaljerade instruktioner för färdigställande och administrering.
KOGENATE Bayer pulver skall endast beredas med den medföljande spädningsvätskan (2, 5 ml vatten för injektionsvätskor) i den förfyllda sprutan och med det integrerade överföringssystemet (Bio- Set).
Rekonstituering ska ske enligt gällande beredningsföreskrifter, med särskild uppmärksamhet på aseptik.
Snurra injektionsflaskan försiktigt tills allt pulver är upplöst.
Efter beredning är lösningen klar.
Använd inte KOGENATE Bayer om lösningen innehåller partiklar eller är grumlig.
Efter beredning, dra tillbaka lösningen i sprutan.
Använd det medföljande injektionssetet för intravenös injektion.
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 143/ 006
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
04 augusti 2000 Datum för senaste förnyade godkännande:
04 augusti 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu.
49 1.
LÄKEMEDLETS NAMN
KOGENATE Bayer 2000 IE Pulver och vätska till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Rekombinant koagulationsfaktor VIII, 2000 IE/ injektionsflaska.
Rekombinant koagulationsfaktor VIII är framställt av babyhamsternjurceller, i vilka den genetiska koden för human faktor VIII introducerats.
Spädningsvätska: vatten för injektionsvätskor.
Efter spädning med bipackat 5, 0 ml vatten för injektionsvätskor, innehåller produkten ca 400 IE oktokog alfa/ ml.
Styrkan (IE) beräknas genom ett enstegs koagulationstest mot FDA Mega standard vilken har kalibrerats mot WHO standard i IE.
Den specifika aktiviteten är ca 4000 IE/ mg protein.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Pulvret levereras i en injektionsflaska som ett torrt vitt till gulaktigt pulver eller pulverkaka.
Spädningsvätskan är vatten för injektionsvätskor som levereras i en förfylld spruta.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling och profylax av blödning hos patienter med hemofili typ A (medfödd brist på faktor VIII).
Denna beredning innehåller inte von Willebrand- faktor och är därför inte indicerad vid von Willebrands sjukdom.
4. 2 Dosering och administreringssätt
Behandlingen bör påbörjas i samråd med läkare med erfarenhet av behandling av hemofili.
Dosering Mängden faktor VIII som administreras anges i Internationella Enheter (IE), vilka relateras till en aktuell WHO- standard för faktor VIII- produkter.
Faktor VIII- aktivitet i plasma anges antingen som ett procentvärde (relaterat till normal human plasma) eller i Internationella Enheter (relaterat till en Internationell Standard för faktor VIII i plasma).
En Internationell Enhet (IE) av faktor VIII- aktivitet motsvarar faktor VIII- innehållet i en ml normal human plasma.
Dosberäkningar för faktor VIII grundas på erfarenheten att en Internationell Enhet (IE) faktor VIII per kg kroppsvikt höjer faktor VIII- aktiviteten i plasma med 1, 5% till 2, 5% av normal aktivitet.
Följande formel kan användas för att beräkna lämplig dos:
50 I.
Lämplig IE = kroppsvikt (kg) x önskad faktor VIII- stegring (% av normal) x 0, 5
II.
Förväntad faktor VIII- stegring (% av normal) = 2 x administrerad mängd IE Kroppsvikt (kg)
Dosering och behandlingstid måste vara individuell med hänsyn till patientens behov (vikt, svårighetsgraden av den hemostatiska funktionsstörningen, blödningsstället och omfattningen av blödningen, titern av inhibitorer och den faktor VIII- nivå som önskas).
Följande tabell ger en ledning beträffande miniminivåer av faktor VIII i blodet.
Vid de typer av blödningar som omnämns i tabellen, bör faktor VIII- aktiviteten inte gå under den givna nivån (i% av normal) för motsvarande period.
Grad av blödning / Typ av kirurgiskt ingrepp Blödning
Erforderlig faktor VIII- nivå (%) (IE/ dl)
Doseringsfrekvens (timmar) / Behandlingstid (dagar)
Tidig hemartros, muskelblödning eller oral blödning
20 - 40
Upprepa var 12 - 24 timme.
Minst en dag, tills blödningsepisoden (påvisad av smärta) upphört eller läkning uppnåtts.
Mer omfattande hemartros, muskelblödning eller hematom
30 - 60
Upprepa var 12 - 24 timme under 3 - 4 dagar eller längre, tills smärtlindring och fri rörlighet har uppnåtts.
Livshotande blödningar såsom intrakraniell blödning, halsblödning, allvarlig abdominell blödning Kirurgiska ingrepp
60 - 100
Upprepa var 8 - 24 timme tills det kritiska tillståndet har upphört.
Mindre
30 - 60
Var 24 timme under minst 1 dag,
Större
80 - 100
Upprepa infusionen var 8 - 24 timme
postoperativt)
Höj faktor VIII aktiviteten innan operation med en initial bolusinfusion och följ omedelbart upp med kontinuerlig infusion (IE/ kg/ timme) och justera efter patientens dagliga clearance och önskvärda faktor VIII- nivåer under åtminstone 7 dagar.
Mängden som skall administreras och frekvensen av administreringen skall alltid anpassas till den kliniska effekten i det individuella fallet.
Vid speciella tillfällen kan större mängder än de kalkylerade behövas, särskilt när man ger initialdoser.
Under pågående behandling rekommenderas bestämningar av faktor VIII- nivåer med lämpliga intervall för att vägleda justeringar avseende mängd och intervall för doseringen.
Noggrann kontroll av 51 substitutionsbehandlingen med koagulationsanalys (av faktor VIII- aktivitet i plasma) är nödvändig framför allt vid större kirurgiska ingrepp.
Patienter kan svara individuellt olika på behandling med faktor VIII, med såväl varierande nivåer av ” recovery ” in vivo som halveringstider.
I en klinisk studie genomförd på vuxna hemofili A- patienter, vilka har genomgått en större operation, har det visats att KOGENATE Bayer kan användas för kontinuerlig infusion (före, under och efter operation).
I denna studie användes heparin för att förebygga tromboflebit vid infusionsstället som vid andra intravenösa långtidsinfusioner.
För beräkning av den initiala infusionshastigheten, kan clearance uppskattas med hjälp av en preoperativ bestämning av individuellt utbyte, eller genom att starta med en dosering som bygger på uppskattat genomsnittligt clearance i populationskinetiska studier (3, 0- 3, 5 ml/ timme/ kg) och därefter justera.
Vid kontinuerlig infusion, klinisk och in vitro har stabilitet demonstrerats genom att använda flyttbara pumpar med en PVC- behållare.
KOGENATE Bayer innehåller låga nivåer av hjälpämnet polysorbat - 80, vilket ökar hastigheten av di - (2- etylhexyl) ftalat (DEHP) extraktion från polyvinylklorid (PVC) material.
Detta bör tas i beaktande vid administering av kontinuerlig infusion.
För planerad profylax mot blödningar hos patienter med svår hemofili typ A bör en dos om 20 till 60 IE KOGENATE Bayer per kg kroppsvikt ges med 2 till 3 dagars intervall.
I vissa fall, speciellt hos yngre patienter, kan kortare doseringsintervall eller högre doseringar bli nödvändiga.
Data har erhållits hos 61 barn under 6 års ålder.
Patienter bör övervakas med avseende på utveckling av faktor VIII- inhibitorer.
Om förväntade nivåer av faktor VIII- aktivitet i plasma ej uppnås, eller om blödning inte kan kontrolleras med lämplig dos, bör ett test genomföras för att fastställa huruvida faktor VIII- inhibitorer är närvarande.
Om inhibitorkoncentrationen är lägre än 10 Bethesda- enheter (BU) per ml kan tillförsel av ytterligare rekombinant koagulationsfaktor VIII neutralisera inhibitorn och medge fortsatt kliniskt effektiv behandling med KOGENATE Bayer.
Förekomst av inhibitor medför dock ett varierande dosbehov och dosen måste anpassas efter det kliniska svaret och kontroll av faktor VIII- nivåer i plasma.
Hos patienter med inhibitorkoncentration över 10 BU eller med ett påtagligt minnessvar måste behandling med (aktiverat) protrombinkomplex- koncentrat eller rekombinant aktiverad faktor VII (rFVIIa) - preparat övervägas.
Dessa behandlingar skall beslutas av läkare med erfarenhet av behandling av patienter med hemofili.
Administrering Bered läkemedlet på det sätt som beskrivs under avsnitt 6. 6.
KOGENATE Bayer skall injiceras intravenöst under flera minuter.
Administreringshastigheten bestäms med hänsyn till patientens tillstånd (maximal injektionshastighet:
2 ml/ min).
KOGENATE Bayer kan infunderas via kontinuerlig infusion.
Infusionhastigheten ska beräknas baserat på clearance och den önskade FVIII- nivån.
Exempel: för en patient som väger 75 kg och som har ett clearance på 3 ml/ timme/ kg ska den initiala infusionshastigheten vara 3 IE/ timme/ kg för att uppnå en faktorVIII- nivå på 100%.
För att beräkna ml/ timme ska infusionshastigheten i IE/ timme/ kg multipliceras med kg kroppsvikt/ koncentrationen av lösningen (IE/ ml).
Clearance:
3 ml/ timme/ kg
Önskad FVIII plasmanivå
Infusionshastighet IE/ timme/ kg
Infusionshastighet för 75 kg patient ml/ timme Koncentration av rFVIII- lösning 100 IE/ ml 200 IE/ ml 400 IE/ ml
100% (1 IE/ ml) 60% (0, 6 IE/ ml) 40% (0, 4 IE/ ml)
3, 0 1, 8 1, 2
2, 25 1, 125 0, 56 1, 35 0, 68 0, 34 0, 9 0, 45 0, 225
Högre infusionshastigheter kan krävas vid tillstånd med accelererat clearance vid större blödningar eller omfattande vävnadsskada vid kirurgiskt ingrepp.
52 Påföljande infusionshastigheter ska räknas ut baserade på de befintliga FVIII- nivåerna och clearance ska omräknas varje dag postoperativt baserade på ekvationen: clearance = infusionshastighet/ befintlig FVIII - nivå.
4. 3 Kontraindikationer
Känd överkänslighet för den verksamma substansen, mus - eller hamster protein eller något hjälpämne.
4. 4 Varningar och försiktighet
Som hos andra intravenösa proteinprodukter kan allergiska reaktioner t. ex överkänslighetsreaktioner förekomma.
Patienten bör informeras om att symtom såsom täthet i bröstet, yrsel, lågt blodtryck och illamående under pågående infusion kan utgöra tidiga symtom på överkänslighet och anafylaktiska reaktioner.
Symtomatisk behandling och behandling mot överkänslighetsreaktion bör påbörjas omgående.
Om allergiska eller anafylaktiska reaktioner inträffar, ska injektionen/ infusionen stoppas omedelbart och patienterna ska kontakta sin läkare.
Vid chocktillstånd skall gällande medicinsk standardbehandling för chock iakttas.
Utveckling av neutraliserande antikroppar (inhibitorer) mot faktor VIII är en känd komplikation vid behandling av patienter med hemofili typ A.
Dessa inhibitorer är undantagslöst IgG immunglobuliner som riktas mot den prokoagulerande aktiviteten hos faktor VIII, och kvantifieras i modifierade Bethesda- enheter (BU) per ml plasma.
Risken att utveckla inhibitorer är relaterad till exponering för anti- hemofilifaktor VIII och till genetiska faktorer bland annat, med högst risk inom de första 20 exponeringsdagarna.
I sällsynta fall kan inhibitorer utvecklas efter mer än 100 dagars exponering.
Fall av återkommande inhibitorer (låg titer) har observerats efter byte från en rekombinant faktor VIII produkt till en annan hos tidigare behandlade patienter med fler än 100 exponeringsdagar och som tidigare har bildat inhibitorer.
Patienter som behandlas med rekombinant koagulationsfaktor VIII bör följas noggrant avseende utveckling av inhibitorer genom lämplig uppföljning av kliniskt tillstånd och laboratorietester.
Se även avsnitt 4. 8 Biverkningar.
I en klinisk studie gällande användandet av kontinuerlig infusion vid operation användes heparin för att förebygga tromboflebit vid infusionsstället som vid andra intravenösa långtidsinfusioner.
För patienternas bästa rekommenderas att när det är möjligt alltid registrera namn och produktens batchnummer varje gång KOGENATE Bayer administreras till dem.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per injektionsflaska, d. v. s. är näst intill ” natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktioner mellan KOGENATE Bayer och andra läkemedel är inte kända.
4. 6 Graviditet och amning
Reproduktionsstudier på djur har inte utförts med KOGENATE Bayer.
Då hemofili typ A är ytterst sällsynt hos kvinnor, finns det ingen tillgänglig erfarenhet från användning av KOGENATE Bayer under graviditet och amning.
Därför skall KOGENATE Bayer användas under graviditet och amning endast om klar indikation föreligger.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
KOGENATE Bayer har ingen effekt på förmågan att framföra fordon och använda maskiner.
53 4. 8 Biverkningar
Efter administrering av KOGENATE Bayer observerades milda till måttliga biverkningar i sällsynta fall vilket presenteras in följande tabell.
MedDRA klassificering av organsystem Blodet och lymfsystemet Magtarmkanalen
MedDRA- föredragen term Faktor VIII inhibition Dysgeusi Illamående
Allmänna symtom och/ eller symtom vid administreringsstället Immunsystemet Undersökningar Centrala och peripera nervsystemet Hud och subkutan vävnad
Reaktion vid infusionsstället Feber Allergisk / Anafylaktisk reaktion Onormalt blodtryck Yrsel Pruritis Hudutslag
Utveckling av neutraliserande antikroppar mot faktor VIII (inhibitorer) är en känd komplikation vid behandling av patienter med hemofili typ A.
I studier med rekombinant faktor VIII- preparat har utveckling av inhibitorer framför allt observerats hos tidigare obehandlade hemofilipatienter.
Patienter bör därför övervakas noggrant med avseende på utveckling av inhibitorer genom adekvat klinisk uppföljning och laboratorietest.
I kliniska prövningar har KOGENATE Bayer använts vid behandling av blödning hos 37 tidigare obehandlade patienter (PUPs) och 23 minimalt behandlade pediatriska patienter (MTPs, definierade som lika med eller färre än 4 exponeringsdagar).
Totalt 6 av 60 patienter (10%) hade en titer över 10BU och 3 av 60 (5%) hade en titer under 10 BU.
Medianantalet exponeringsdagar vid tiden för inhibitordetektion hos dessa patienter var 9 dagar (intervall mellan 3- 18 dagar).
Medianantalet exponeringsdagar i kliniska studier var 114 (intervall mellan 4- 478).
4 av 5 patienter som inte hade uppnått 20 exponeringsdagar vid slutet av studien, uppnådde slutligen fler än 20 exponeringsdagar i post- study follow- up och en av dem utvecklade en låg titer inhibitor.
Den femte patienten förlorades innan follow- up.
I kliniska prövningar med 73 tidigare behandlade patienter (PTP, definierade som haft fler än 100 exponeringsdagar) följda över 4 år, hittades inga de- novo inhibitorer.
Färre än 0. 2% PTP utvecklade de- novo inhibitorer.
I en undergrupp med kriteriet att ha haft mindre än 20 exponeringsdagar vid studiestart utvecklade färre än 11% de- novo inhibitorer.
I genomförda kliniska studier har ingen patient utvecklat kliniskt relevanta antikroppstitrar mot de spårmängder av mus - och hamsterprotein som ingår i beredningen.
Emellertid finns risk för allergiska reaktioner mot något innehållsämne, till exempel spårmängder av mus - och hamsterprotein i preparatet hos speciellt predisponerade patienter (se avsnitt 4. 3 och 4. 4).
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
54 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Antihemofilifaktor A (faktor VIII), ATC- kod B02B D02.
Faktor VIII/ von Willebrand- faktor (vWF) komplexet består av två molekyler (faktor VIII och vWF) med skilda fysiologiska funktioner.
När faktor VIII infunderas i en patient med hemofili binds denna till vWF i patientens cirkulation.
Aktiverad faktor VIII fungerar som co- faktor för aktiverad faktor IX, vilket accelererar omvandlingen av faktor X till aktiverad faktor X.
Aktiverad faktor X omvandlar protrombin till trombin.
Trombin i sin tur förändrar fibrinogen till fibrin och ett koagel kan bildas.
Hemofili typ A är en könsbunden ärftlig störning av blodkoagulationen beroende på sänkta nivåer av faktor VIII: C och leder till rikliga blödningar i leder, muskler och inre organ, antingen spontant eller som ett resultat av olycksfall eller kirurgiska ingrepp.
Med substitutionsbehandling höjs plasmanivåerna av faktor VIII, vilket möjliggör en temporär korrigering av faktorbristen och korrigering av blödningstendensen.
Bestämning av aktiverad partiell tromboplastintid (APTT) är en konventionell in vitro metod för att fastställa biologisk aktivitet för faktor VIII.
APTT är förlängd hos alla hemofilipatienter.
Den normalisering av APTT som ses efter administrering av KOGENATE Bayer är jämförbar till nivå och duration med vad som uppnås med plasmaderiverad faktor VIII.
5. 2 Farmakokinetiska uppgifter
Analys av alla dokumenterade ” recoveries ” in vivo hos tidigare behandlade patienter visade en medelökning på 2% per IE/ kg kroppsvikt för KOGENATE Bayer.
Detta resultat är jämförbart med de värden som rapporterats för faktor VIII deriverad ur human plasma.
Efter administrering av KOGENATE Bayer minskar maximala faktor VIII- aktiviten biexponentiellt med en genomsnittlig terminal halveringstid på ca 15 timmar.
Detta är jämförbart med resultaten för plasmaderiverad faktor VIII som har en genomsnittlig terminal halveringstid på ca 13 timmar.
Ytterligare farmakokinetiska parametrar för KOGENATE Bayer vid bolusinjektion är: mean residence time [MRT (0- 48)] på ca 22 timmar och clearance på ca 160 ml/ tim.
Mean baseline clearance uppmättes till 188 ml/ timme vilket motsvarar 3, 0 ml/ timme/ kg (intervall 1, 6- 4, 6 ml/ timme/ kg) för 14 vuxna patienter vilka genomgick större operationer.
5. 3 Prekliniska säkerhetsuppgifter
Även doser som är flera gånger högre än den rekommenderade kliniska dosen (relaterad till kroppsvikt) har inte kunnat påvisa några akuta eller subakuta toxiska effekter för KOGENATE Bayer som givits till försöksdjur (mus, råtta, kanin och hund).
Specifika multipeldosstudier avseende reproduktionstoxicitet, kronisk toxicitet och carcinogenicitet har inte genomförts med oktokog alfa på grund av de immunsvar mot heterologa proteiner som ses hos alla icke- humana däggdjur.
Studier avseende den mutagena potentialen för KOGENATE Bayer har ej genomförts, då någon mutagen potential in vitro eller in vivo inte har kunnat påvisas för föregångaren till KOGENATE Bayer.
55 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver Glycin Natriumklorid Kalciumklorid Histidin Polysorbat 80 Sackaros
Spädningsvätska Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel eller spädningsvätskor.
Använd endast medföljande komponenter (injektionsflaska innehållande pulver med Bio- set överföringssystem, förfylld spruta innehållande vätska och ett injektionsset) för beredning och injektion eftersom behandlingssvikt kan inträffa på grund av att human koagulationsfaktor adhererar till insidan på viss infusionsutrustning.
6. 3 Hållbarhet
24 månader.
Produkten ska omedelbart användas efter rekonstituering.
Dock har kemisk och fysikalisk stabilitet visats för den rekonstituerade produkten i 48 timmar vid 30°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara injektionsflaskan och den förfyllda sprutan i ytterkartongen (ljuskänsligt).
Den förpackade produkten kan förvaras i rumstemperatur (vid högst 25°C) under en begränsad period på 3 månader.
I sådana fall går produkten ut i slutet av 3- månadersperioden; det nya utgångsdatumet måste noteras på ytterkartongen.
Färdigblandad lösning skall inte förvaras kallt.
Endast för engångsbruk.
Överbliven lösning skall kasseras.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
56 6. 5 Förpackningstyp och innehåll
Varje förpackning KOGENATE Bayer innehåller: • en injektionsflaska med Bio- Set överföringssystem, innehållande pulver (10 ml klar glasinjektionsflaska, typ 1 med latexfri grå brombutylgummipropp och överföringskomponent med skyddshuva [Bio- Set]). • en förfylld spruta med 5, 0 ml spädningsvätska (klar glasampull, typ 2 med latexfri grå brombutylgummipropp) • kolv till spruta • ett injektionsset • två sterila alkoholtorkar för engångsbruk • två kompresser • två plåster
6. 6 Särskilda anvisningar för destruktion och övrig hantering
KOGENATE Bayer är försedd med bipacksedel som innehåller detaljerade instruktioner för färdigställande och administrering.
KOGENATE Bayer pulver skall endast beredas med den medföljande spädningsvätskan (5, 0 ml vatten för injektionsvätskor) i den förfyllda sprutan och med det integrerade överföringssystemet (Bio- Set).
Rekonstituering ska ske enligt gällande beredningsföreskrifter, med särskild uppmärksamhet på aseptik.
Snurra injektionsflaskan försiktigt tills allt pulver är upplöst.
Efter beredning är lösningen klar.
Använd inte KOGENATE Bayer om lösningen innehåller partiklar eller är grumlig.
Efter beredning, dra tillbaka lösningen i sprutan.
Använd det medföljande injektionssetet för intravenös injektion.
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EMEA/ H/ C/ 275/ X/ 56/ 010
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
04 augusti 2000 Datum för senaste förnyade godkännande:
04 augusti 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu.
57 1.
LÄKEMEDLETS NAMN
KOGENATE Bayer 250 IE Pulver och vätska till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Rekombinant koagulationsfaktor VIII, 250 IE/ injektionsflaska.
Rekombinant koagulationsfaktor VIII är framställt av babyhamsternjurceller, i vilka den genetiska koden för human faktor VIII introducerats.
Spädningsvätska: vatten för injektionsvätskor.
Efter spädning med bipackat 2, 5 ml vatten för injektionsvätskor, innehåller produkten ca 100 IE oktokog alfa/ ml.
Styrkan (IE) beräknas genom ett enstegs koagulationstest mot FDA Mega standard vilken har kalibrerats mot WHO standard i IE.
Den specifika aktiviteten är ca 4000 IE/ mg protein.
För fullständig förteckning över hjälpämnen. se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Pulvret levereras i en injektionsflaska som ett torrt vitt till gulaktigt pulver eller pulverkaka.
Spädningsvätskan är vatten för injektionsvätskor som levereras i en förfylld spruta.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling och profylax av blödning hos patienter med hemofili typ A (medfödd brist på faktor VIII).
Denna beredning innehåller inte von Willebrand- faktor och är därför inte indicerad vid von Willebrands sjukdom.
4. 2 Dosering och administreringssätt
Behandlingen bör påbörjas i samråd med läkare med erfarenhet av behandling av hemofili.
Dosering Mängden faktor VIII som administreras anges i Internationella Enheter (IE), vilka relateras till en aktuell WHO- standard för faktor VIII- produkter.
Faktor VIII- aktivitet i plasma anges antingen som ett procentvärde (relaterat till normal human plasma) eller i Internationella Enheter (relaterat till en Internationell Standard för faktor VIII i plasma).
En Internationell Enhet (IE) av faktor VIII- aktivitet motsvarar faktor VIII- innehållet i en ml normal human plasma.
Dosberäkningar för faktor VIII grundas på erfarenheten att en Internationell Enhet (IE) faktor VIII per kg kroppsvikt höjer faktor VIII- aktiviteten i plasma med 1, 5% till 2, 5% av normal aktivitet.
Följande formel kan användas för att beräkna lämplig dos:
58 I.
Lämplig IE = kroppsvikt (kg) x önskad faktor VIII- stegring (% av normal) x 0, 5
II.
Förväntad faktor VIII- stegring (% av normal) = 2 x administrerad mängd IE Kroppsvikt (kg)
Dosering och behandlingstid måste vara individuell med hänsyn till patientens behov (vikt, svårighetsgraden av den hemostatiska funktionsstörningen, blödningsstället och omfattningen av blödningen, titern av inhibitorer och den faktor VIII- nivå som önskas).
Följande tabell ger en ledning beträffande miniminivåer av faktor VIII i blodet.
Vid de typer av blödningar som omnämns i tabellen, bör faktor VIII- aktiviteten inte gå under den givna nivån (i% av normal) för motsvarande period.
Grad av blödning / Typ av kirurgiskt ingrepp Blödning
Erforderlig faktor VIII- nivå (%) (IE/ dl)
Doseringsfrekvens (timmar) / Behandlingstid (dagar)
Tidig hemartros, muskelblödning eller oral blödning
20 - 40
Upprepa var 12 - 24 timme.
Minst en dag, tills blödningsepisoden (påvisad av smärta) upphört eller läkning uppnåtts.
Mer omfattande hemartros, muskelblödning eller hematom
30 - 60
Upprepa var 12 - 24 timme under 3 - 4 dagar eller längre, tills smärtlindring och fri rörlighet har uppnåtts.
Livshotande blödningar såsom intrakraniell blödning, halsblödning, allvarlig abdominell blödning Kirurgiska ingrepp
60 - 100
Upprepa var 8 - 24 timme tills det kritiska tillståndet har upphört.
Mindre
30 - 60
Var 24 timme under minst 1 dag,
Större
80 - 100
Upprepa infusionen var 8 - 24 timme
postoperativt)
Höj faktor VIII aktiviteten innan operation med en initial bolusinfusion och följ omedelbart upp med kontinuerlig infusion (IE/ kg/ timme) och justera efter patientens dagliga clearance och önskvärda faktor VIII- nivåer under åtminstone 7 dagar.
Mängden som skall administreras och frekvensen av administreringen skall alltid anpassas till den kliniska effekten i det individuella fallet.
Vid speciella tillfällen kan större mängder än de kalkylerade behövas, särskilt när man ger initialdoser.
Under pågående behandling rekommenderas bestämningar av faktor VIII- nivåer med lämpliga intervall för att vägleda justeringar avseende mängd och intervall för doseringen.
Noggrann kontroll av 59 substitutionsbehandlingen med koagulationsanalys (av faktor VIII- aktivitet i plasma) är nödvändig framför allt vid större kirurgiska ingrepp.
Patienter kan svara individuellt olika på behandling med faktor VIII, med såväl varierande nivåer av ” recovery ” in vivo som halveringstider.
I en klinisk studie genomförd på vuxna hemofili A- patienter, vilka har genomgått en större operation, har det visats att KOGENATE Bayer kan användas för kontinuerlig infusion (före, under och efter operation).
I denna studie användes heparin för att förebygga tromboflebit vid infusionsstället som vid andra intravenösa långtidsinfusioner.
För beräkning av den initiala infusionshastigheten, kan clearance uppskattas med hjälp av en preoperativ bestämning av individuellt utbyte, eller genom att starta med en dosering som bygger på uppskattat genomsnittligt clearance i populationskinetiska studier (3, 0- 3, 5 ml/ timme/ kg) och därefter justera.
Vid kontinuerlig infusion, klinisk och in vitro har stabilitet demonstrerats genom att använda flyttbara pumpar med en PVC- behållare.
KOGENATE Bayer innehåller låga nivåer av hjälpämnet polysorbat - 80, vilket ökar hastigheten av di - (2- etylhexyl) ftalat (DEHP) extraktion från polyvinylklorid (PVC) material.
Detta bör tas i beaktande vid administering av kontinuerlig infusion.
För planerad profylax mot blödningar hos patienter med svår hemofili typ A bör en dos om 20 till 60 IE KOGENATE Bayer per kg kroppsvikt ges med 2 till 3 dagars intervall.
I vissa fall, speciellt hos yngre patienter, kan kortare doseringsintervall eller högre doseringar bli nödvändiga.
Data har erhållits hos 61 barn under 6 års ålder.
Patienter bör övervakas med avseende på utveckling av faktor VIII- inhibitorer.
Om förväntade nivåer av faktor VIII- aktivitet i plasma ej uppnås, eller om blödning inte kan kontrolleras med lämplig dos, bör ett test genomföras för att fastställa huruvida faktor VIII- inhibitorer är närvarande.
Om inhibitorkoncentrationen är lägre än 10 Bethesda- enheter (BU) per ml kan tillförsel av ytterligare rekombinant koagulationsfaktor VIII neutralisera inhibitorn och medge fortsatt kliniskt effektiv behandling med KOGENATE Bayer.
Förekomst av inhibitor medför dock ett varierande dosbehov och dosen måste anpassas efter det kliniska svaret och kontroll av faktor VIII- nivåer i plasma.
Hos patienter med inhibitorkoncentration över 10 BU eller med ett påtagligt minnessvar måste behandling med (aktiverat) protrombinkomplex- koncentrat eller rekombinant aktiverad faktor VII (rFVIIa) - preparat övervägas.
Dessa behandlingar skall beslutas av läkare med erfarenhet av behandling av patienter med hemofili.
Administrering Bered läkemedlet på det sätt som beskrivs under avsnitt 6. 6.
KOGENATE Bayer skall injiceras intravenöst under flera minuter.
Administreringshastigheten bestäms med hänsyn till patientens tillstånd (maximal injektionshastighet:
2 ml/ min).
KOGENATE Bayer kan infunderas via kontinuerlig infusion.
Infusionhastigheten ska beräknas baserat på clearance och den önskade FVIII- nivån.
Exempel: för en patient som väger 75 kg och som har ett clearance på 3 ml/ timme/ kg ska den initiala infusionshastigheten vara 3 IE/ timme/ kg för att uppnå en faktorVIII- nivå på 100%.
För att beräkna ml/ timme ska infusionshastigheten i IE/ timme/ kg multipliceras med kg kroppsvikt/ koncentrationen av lösningen (IE/ ml).
Clearance:
3 ml/ timme/ kg
Önskad FVIII plasmanivå
Infusionshastighet IE/ timme/ kg
Infusionshastighet för 75 kg patient ml/ timme Koncentration av rFVIII- lösning 100 IE/ ml 200 IE/ ml 400 IE/ ml
100% (1 IE/ ml) 60% (0, 6 IE/ ml) 40% (0, 4 IE/ ml)
3, 0 1, 8 1, 2
2, 25 1, 125 0, 56 1, 35 0, 68 0, 34 0, 9 0, 45 0, 225
Högre infusionshastigheter kan krävas vid tillstånd med accelererat clearance vid större blödningar eller omfattande vävnadsskada vid kirurgiskt ingrepp.
60 Påföljande infusionshastigheter ska räknas ut baserade på de befintliga FVIII- nivåerna och clearance ska omräknas varje dag postoperativt baserade på ekvationen: clearance = infusionshastighet/ befintlig FVIII - nivå.
4. 3 Kontraindikationer
Känd överkänslighet för den verksamma substansen, mus - eller hamster protein eller något hjälpämne.
4. 4 Varningar och försiktighet
Som hos andra intravenösa proteinprodukter kan allergiska reaktioner t. ex överkänslighetsreaktioner förekomma.
Patienten bör informeras om att symtom såsom täthet i bröstet, yrsel, lågt blodtryck och illamående under pågående infusion kan utgöra tidiga symtom på överkänslighet och anafylaktiska reaktioner.
Symtomatisk behandling och behandling mot överkänslighetsreaktion bör påbörjas omgående.
Om allergiska eller anafylaktiska reaktioner inträffar, ska injektionen/ infusionen stoppas omedelbart och patienterna ska kontakta sin läkare.
Vid chocktillstånd skall gällande medicinsk standardbehandling för chock iakttas.
Utveckling av neutraliserande antikroppar (inhibitorer) mot faktor VIII är en känd komplikation vid behandling av patienter med hemofili typ A.
Dessa inhibitorer är undantagslöst IgG immunglobuliner som riktas mot den prokoagulerande aktiviteten hos faktor VIII, och kvantifieras i modifierade Bethesda- enheter (BU) per ml plasma.
Risken att utveckla inhibitorer är relaterad till exponering för anti- hemofilifaktor VIII och till genetiska faktorer bland annat, med högst risk inom de första 20 exponeringsdagarna.
I sällsynta fall kan inhibitorer utvecklas efter mer än 100 dagars exponering.
Fall av återkommande inhibitorer (låg titer) har observerats efter byte från en rekombinant faktor VIII produkt till en annan hos tidigare behandlade patienter med fler än 100 exponeringsdagar och som tidigare har bildat inhibitorer.
Patienter som behandlas med rekombinant koagulationsfaktor VIII bör följas noggrant avseende utveckling av inhibitorer genom lämplig uppföljning av kliniskt tillstånd och laboratorietester.
Se även avsnitt 4. 8 Biverkningar.
I en klinisk studie gällande användandet av kontinuerlig infusion vid operation användes heparin för att förebygga tromboflebit vid infusionsstället som vid andra intravenösa långtidsinfusioner.
För patienternas bästa rekommenderas att när det är möjligt alltid registrera namn och produktens batchnummer varje gång KOGENATE Bayer administreras till dem.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per injektionsflaska, d. v. s. är näst intill ” natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktioner mellan KOGENATE Bayer och andra läkemedel är inte kända.
4. 6 Graviditet och amning
Reproduktionsstudier på djur har inte utförts med KOGENATE Bayer.
Då hemofili typ A är ytterst sällsynt hos kvinnor, finns det ingen tillgänglig erfarenhet från användning av KOGENATE Bayer under graviditet och amning.
Därför skall KOGENATE Bayer användas under graviditet och amning endast om klar indikation föreligger.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
KOGENATE Bayer har ingen effekt på förmågan att framföra fordon och använda maskiner.
61 4. 8 Biverkningar
Efter administrering av KOGENATE Bayer observerades milda till måttliga biverkningar i sällsynta fall vilket presenteras in följande tabell.
MedDRA klassificering av organsystem Blodet och lymfsystemet Magtarmkanalen
MedDRA- föredragen term Faktor VIII inhibition Dysgeusi Illamående
Allmänna symtom och/ eller symtom vid administreringsstället Immunsystemet Undersökningar Centrala och peripera nervsystemet Hud och subkutan vävnad
Reaktion vid infusionsstället Feber Allergisk / Anafylaktisk reaktion Onormalt blodtryck Yrsel Pruritis Hudutslag
Utveckling av neutraliserande antikroppar mot faktor VIII (inhibitorer) är en känd komplikation vid behandling av patienter med hemofili typ A.
I studier med rekombinant faktor VIII- preparat har utveckling av inhibitorer framför allt observerats hos tidigare obehandlade hemofilipatienter.
Patienter bör därför övervakas noggrant med avseende på utveckling av inhibitorer genom adekvat klinisk uppföljning och laboratorietest.
I kliniska prövningar har KOGENATE Bayer använts vid behandling av blödning hos 37 tidigare obehandlade patienter (PUPs) och 23 minimalt behandlade pediatriska patienter (MTPs, definierade som lika med eller färre än 4 exponeringsdagar).
Totalt 6 av 60 patienter (10%) hade en titer över 10BU och 3 av 60 (5%) hade en titer under 10 BU.
Medianantalet exponeringsdagar vid tiden för inhibitordetektion hos dessa patienter var 9 dagar (intervall mellan 3- 18 dagar).
Medianantalet exponeringsdagar i kliniska studier var 114 (intervall mellan 4- 478).
4 av 5 patienter som inte hade uppnått 20 exponeringsdagar vid slutet av studien, uppnådde slutligen fler än 20 exponeringsdagar i post- study follow- up och en av dem utvecklade en låg titer inhibitor.
Den femte patienten förlorades innan follow- up.
I kliniska prövningar med 73 tidigare behandlade patienter (PTP, definierade som haft fler än 100 exponeringsdagar) följda över 4 år, hittades inga de- novo inhibitorer.
Färre än 0. 2% PTP utvecklade de- novo inhibitorer.
I en undergrupp med kriteriet att ha haft mindre än 20 exponeringsdagar vid studiestart utvecklade färre än 11% de- novo inhibitorer.
I genomförda kliniska studier har ingen patient utvecklat kliniskt relevanta antikroppstitrar mot de spårmängder av mus - och hamsterprotein som ingår i beredningen.
Emellertid finns risk för allergiska reaktioner mot något innehållsämne, till exempel spårmängder av mus - och hamsterprotein i preparatet hos speciellt predisponerade patienter (se avsnitt 4. 3 och 4. 4).
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
62 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Antihemofilifaktor A (faktor VIII), ATC- kod B02B D02.
Faktor VIII/ von Willebrand- faktor (vWF) komplexet består av två molekyler (faktor VIII och vWF) med skilda fysiologiska funktioner.
När faktor VIII infunderas i en patient med hemofili binds denna till vWF i patientens cirkulation.
Aktiverad faktor VIII fungerar som co- faktor för aktiverad faktor IX, vilket accelererar omvandlingen av faktor X till aktiverad faktor X.
Aktiverad faktor X omvandlar protrombin till trombin.
Trombin i sin tur förändrar fibrinogen till fibrin och ett koagel kan bildas.
Hemofili typ A är en könsbunden ärftlig störning av blodkoagulationen beroende på sänkta nivåer av faktor VIII: C och leder till rikliga blödningar i leder, muskler och inre organ, antingen spontant eller som ett resultat av olycksfall eller kirurgiska ingrepp.
Med substitutionsbehandling höjs plasmanivåerna av faktor VIII, vilket möjliggör en temporär korrigering av faktorbristen och korrigering av blödningstendensen.
Bestämning av aktiverad partiell tromboplastintid (APTT) är en konventionell in vitro metod för att fastställa biologisk aktivitet för faktor VIII.
APTT är förlängd hos alla hemofilipatienter.
Den normalisering av APTT som ses efter administrering av KOGENATE Bayer är jämförbar till nivå och duration med vad som uppnås med plasmaderiverad faktor VIII.
5. 2 Farmakokinetiska uppgifter
Analys av alla dokumenterade ” recoveries ” in vivo hos tidigare behandlade patienter visade en medelökning på 2% per IE/ kg kroppsvikt för KOGENATE Bayer.
Detta resultat är jämförbart med de värden som rapporterats för faktor VIII deriverad ur human plasma.
Efter administrering av KOGENATE Bayer minskar maximala faktor VIII- aktiviten biexponentiellt med en genomsnittlig terminal halveringstid på ca 15 timmar.
Detta är jämförbart med resultaten för plasmaderiverad faktor VIII som har en genomsnittlig terminal halveringstid på ca 13 timmar.
Ytterligare farmakokinetiska parametrar för KOGENATE Bayer vid bolusinjektion är: mean residence time [MRT (0- 48)] på ca 22 timmar och clearance på ca 160 ml/ tim.
Mean baseline clearance uppmättes till 188 ml/ timme vilket motsvarar 3, 0 ml/ timme/ kg (intervall 1, 6- 4, 6 ml/ timme/ kg) för 14 vuxna patienter vilka genomgick större operationer.
5. 3 Prekliniska säkerhetsuppgifter
Även doser som är flera gånger högre än den rekommenderade kliniska dosen (relaterad till kroppsvikt) har inte kunnat påvisa några akuta eller subakuta toxiska effekter för KOGENATE Bayer som givits till försöksdjur (mus, råtta, kanin och hund).
Specifika multipeldosstudier avseende reproduktionstoxicitet, kronisk toxicitet och carcinogenicitet har inte genomförts med oktokog alfa på grund av de immunsvar mot heterologa proteiner som ses hos alla icke- humana däggdjur.
Studier avseende den mutagena potentialen för KOGENATE Bayer har ej genomförts, då någon mutagen potential in vitro eller in vivo inte har kunnat påvisas för föregångaren till KOGENATE Bayer.
63 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver Glycin Natriumklorid Kalciumklorid Histidin Polysorbat 80 Sackaros
Spädningsvätska Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel eller spädningsvätskor.
Använd endast medföljande komponenter (injektionsflaska innehållande pulver, förfylld spruta innehållande spädningsvätska, adapter till injektionsflaskan och ett injektionsset) för beredning och injektion eftersom behandlingssvikt kan inträffa på grund av att human koagulationsfaktor adhererar till insidan på viss infusionsutrustning.
6. 3 Hållbarhet
30 månader.
Produkten ska omedelbart användas efter rekonstituering.
Dock har kemisk och fysikalisk stabilitet visats för den rekonstituerade produkten i 48 timmar vid 30°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara injektionsflaskan och den förfyllda sprutan i ytterkartongen (ljuskänsligt).
Den förpackade produkten kan förvaras i rumstemperatur (vid högst 25°C) under en begränsad period på 3 månader.
I sådana fall går produkten ut i slutet av 3- månadersperioden; det nya utgångsdatumet måste noteras på ytterkartongen.
Färdigblandad lösning skall inte förvaras kallt.
Endast för engångsbruk.
Överbliven lösning skall kasseras.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
64 6. 5 Förpackningstyp och innehåll
Varje förpackning KOGENATE Bayer innehåller: • en injektionsflaska med pulver (10 ml klar glasinjektionsflaska, typ 1 med latexfri grå brombutylgummipropp och aluminiumförslutning). • en förfylld spruta med 2, 5 ml spädningsvätska (klar glasampull, typ 2 med latexfri grå brombutylgummipropp) • kolv till spruta • ett injektionsset • adapter till injektionsflaskan • två sterila alkoholtorkar för engångsbruk • två kompresser • två plåster
6. 6 Särskilda anvisningar för destruktion och övrig hantering
KOGENATE Bayer är försedd med bipacksedel som innehåller detaljerade instruktioner för färdigställande och administrering.
KOGENATE Bayer pulver skall endast beredas med den medföljande spädningsvätskan (2, 5 ml vatten för injektionsvätskor) i den förfyllda sprutan och med hjälp av adaptern till injektionsflaskan.
Rekonstituering ska ske enligt gällande beredningsföreskrifter, med särskild uppmärksamhet på aseptik.
Snurra injektionsflaskan försiktigt tills allt pulver är upplöst.
Efter beredning är lösningen klar.
Använd inte KOGENATE Bayer om lösningen innehåller partiklar eller är grumlig.
Efter beredning, dra tillbaka lösningen i sprutan.
Använd det medföljande injektionssetet för intravenös injektion.
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 143/ 007
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
04 augusti 2000 Datum för senaste förnyade godkännande:
04 augusti 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu.
65 1.
LÄKEMEDLETS NAMN
KOGENATE Bayer 500 IE Pulver och vätska till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Rekombinant koagulationsfaktor VIII, 500 IE/ injektionsflaska.
Rekombinant koagulationsfaktor VIII är framställt av babyhamsternjurceller, i vilka den genetiska koden för human faktor VIII introducerats.
Spädningsvätska: vatten för injektionsvätskor.
Efter spädning med bipackat 2, 5 ml vatten för injektionsvätskor, innehåller produkten ca 200 IE oktokog alfa/ ml.
Styrkan (IE) beräknas genom ett enstegs koagulationstest mot FDA Mega standard vilken har kalibrerats mot WHO standard i IE.
Den specifika aktiviteten är ca 4000 IE/ mg protein.
För fullständig förteckning över hjälpämnen. se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Pulvret levereras i en injektionsflaska som ett torrt vitt till gulaktigt pulver eller pulverkaka.
Spädningsvätskan är vatten för injektionsvätskor som levereras i en förfylld spruta.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling och profylax av blödning hos patienter med hemofili typ A (medfödd brist på faktor VIII).
Denna beredning innehåller inte von Willebrand- faktor och är därför inte indicerad vid von Willebrands sjukdom.
4. 2 Dosering och administreringssätt
Behandlingen bör påbörjas i samråd med läkare med erfarenhet av behandling av hemofili.
Dosering Mängden faktor VIII som administreras anges i Internationella Enheter (IE), vilka relateras till en aktuell WHO- standard för faktor VIII- produkter.
Faktor VIII- aktivitet i plasma anges antingen som ett procentvärde (relaterat till normal human plasma) eller i Internationella Enheter (relaterat till en Internationell Standard för faktor VIII i plasma).
En Internationell Enhet (IE) av faktor VIII- aktivitet motsvarar faktor VIII- innehållet i en ml normal human plasma.
Dosberäkningar för faktor VIII grundas på erfarenheten att en Internationell Enhet (IE) faktor VIII per kg kroppsvikt höjer faktor VIII- aktiviteten i plasma med 1, 5% till 2, 5% av normal aktivitet.
Följande formel kan användas för att beräkna lämplig dos:
66 I.
Lämplig IE = kroppsvikt (kg) x önskad faktor VIII- stegring (% av normal) x 0, 5
II.
Förväntad faktor VIII- stegring (% av normal) = 2 x administrerad mängd IE Kroppsvikt (kg)
Dosering och behandlingstid måste vara individuell med hänsyn till patientens behov (vikt, svårighetsgraden av den hemostatiska funktionsstörningen, blödningsstället och omfattningen av blödningen, titern av inhibitorer och den faktor VIII- nivå som önskas).
Följande tabell ger en ledning beträffande miniminivåer av faktor VIII i blodet.
Vid de typer av blödningar som omnämns i tabellen, bör faktor VIII- aktiviteten inte gå under den givna nivån (i% av normal) för motsvarande period.
Grad av blödning / Typ av kirurgiskt ingrepp Blödning
Erforderlig faktor VIII- nivå (%) (IE/ dl)
Doseringsfrekvens (timmar) / Behandlingstid (dagar)
Tidig hemartros, muskelblödning eller oral blödning
20 - 40
Upprepa var 12 - 24 timme.
Minst en dag, tills blödningsepisoden (påvisad av smärta) upphört eller läkning uppnåtts.
Mer omfattande hemartros, muskelblödning eller hematom
30 - 60
Upprepa var 12 - 24 timme under 3 - 4 dagar eller längre, tills smärtlindring och fri rörlighet har uppnåtts.
Livshotande blödningar såsom intrakraniell blödning, halsblödning, allvarlig abdominell blödning Kirurgiska ingrepp
60 - 100
Upprepa var 8 - 24 timme tills det kritiska tillståndet har upphört.
Mindre
30 - 60
Var 24 timme under minst 1 dag,
Större
80 - 100
Upprepa infusionen var 8 - 24 timme
postoperativt)
Höj faktor VIII aktiviteten innan operation med en initial bolusinfusion och följ omedelbart upp med kontinuerlig infusion (IE/ kg/ timme) och justera efter patientens dagliga clearance och önskvärda faktor VIII- nivåer under åtminstone 7 dagar.
Mängden som skall administreras och frekvensen av administreringen skall alltid anpassas till den kliniska effekten i det individuella fallet.
Vid speciella tillfällen kan större mängder än de kalkylerade behövas, särskilt när man ger initialdoser.
Under pågående behandling rekommenderas bestämningar av faktor VIII- nivåer med lämpliga intervall för att vägleda justeringar avseende mängd och intervall för doseringen.
Noggrann kontroll av 67 substitutionsbehandlingen med koagulationsanalys (av faktor VIII- aktivitet i plasma) är nödvändig framför allt vid större kirurgiska ingrepp.
Patienter kan svara individuellt olika på behandling med faktor VIII, med såväl varierande nivåer av ” recovery ” in vivo som halveringstider.
I en klinisk studie genomförd på vuxna hemofili A- patienter, vilka har genomgått en större operation, har det visats att KOGENATE Bayer kan användas för kontinuerlig infusion (före, under och efter operation).
I denna studie användes heparin för att förebygga tromboflebit vid infusionsstället som vid andra intravenösa långtidsinfusioner.
För beräkning av den initiala infusionshastigheten, kan clearance uppskattas med hjälp av en preoperativ bestämning av individuellt utbyte, eller genom att starta med en dosering som bygger på uppskattat genomsnittligt clearance i populationskinetiska studier (3, 0- 3, 5 ml/ timme/ kg) och därefter justera.
Vid kontinuerlig infusion, klinisk och in vitro har stabilitet demonstrerats genom att använda flyttbara pumpar med en PVC- behållare.
KOGENATE Bayer innehåller låga nivåer av hjälpämnet polysorbat - 80, vilket ökar hastigheten av di - (2- etylhexyl) ftalat (DEHP) extraktion från polyvinylklorid (PVC) material.
Detta bör tas i beaktande vid administering av kontinuerlig infusion.
För planerad profylax mot blödningar hos patienter med svår hemofili typ A bör en dos om 20 till 60 IE KOGENATE Bayer per kg kroppsvikt ges med 2 till 3 dagars intervall.
I vissa fall, speciellt hos yngre patienter, kan kortare doseringsintervall eller högre doseringar bli nödvändiga.
Data har erhållits hos 61 barn under 6 års ålder.
Patienter bör övervakas med avseende på utveckling av faktor VIII- inhibitorer.
Om förväntade nivåer av faktor VIII- aktivitet i plasma ej uppnås, eller om blödning inte kan kontrolleras med lämplig dos, bör ett test genomföras för att fastställa huruvida faktor VIII- inhibitorer är närvarande.
Om inhibitorkoncentrationen är lägre än 10 Bethesda- enheter (BU) per ml kan tillförsel av ytterligare rekombinant koagulationsfaktor VIII neutralisera inhibitorn och medge fortsatt kliniskt effektiv behandling med KOGENATE Bayer.
Förekomst av inhibitor medför dock ett varierande dosbehov och dosen måste anpassas efter det kliniska svaret och kontroll av faktor VIII- nivåer i plasma.
Hos patienter med inhibitorkoncentration över 10 BU eller med ett påtagligt minnessvar måste behandling med (aktiverat) protrombinkomplex- koncentrat eller rekombinant aktiverad faktor VII (rFVIIa) - preparat övervägas.
Dessa behandlingar skall beslutas av läkare med erfarenhet av behandling av patienter med hemofili.
Administrering Bered läkemedlet på det sätt som beskrivs under avsnitt 6. 6.
KOGENATE Bayer skall injiceras intravenöst under flera minuter.
Administreringshastigheten bestäms med hänsyn till patientens tillstånd (maximal injektionshastighet:
2 ml/ min).
KOGENATE Bayer kan infunderas via kontinuerlig infusion.
Infusionhastigheten ska beräknas baserat på clearance och den önskade FVIII- nivån.
Exempel: för en patient som väger 75 kg och som har ett clearance på 3 ml/ timme/ kg ska den initiala infusionshastigheten vara 3 IE/ timme/ kg för att uppnå en faktorVIII- nivå på 100%.
För att beräkna ml/ timme ska infusionshastigheten i IE/ timme/ kg multipliceras med kg kroppsvikt/ koncentrationen av lösningen (IE/ ml).
Clearance:
3 ml/ timme/ kg
Önskad FVIII plasmanivå
Infusionshastighet IE/ timme/ kg
Infusionshastighet för 75 kg patient ml/ timme Koncentration av rFVIII- lösning 100 IE/ ml 200 IE/ ml 400 IE/ ml
100% (1 IE/ ml) 60% (0, 6 IE/ ml) 40% (0, 4 IE/ ml)
3, 0 1, 8 1, 2
2, 25 1, 125 0, 56 1, 35 0, 68 0, 34 0, 9 0, 45 0, 225
Högre infusionshastigheter kan krävas vid tillstånd med accelererat clearance vid större blödningar eller omfattande vävnadsskada vid kirurgiskt ingrepp.
68 Påföljande infusionshastigheter ska räknas ut baserade på de befintliga FVIII- nivåerna och clearance ska omräknas varje dag postoperativt baserade på ekvationen: clearance = infusionshastighet/ befintlig FVIII - nivå.
4. 3 Kontraindikationer
Känd överkänslighet för den verksamma substansen, mus - eller hamster protein eller något hjälpämne.
4. 4 Varningar och försiktighet
Som hos andra intravenösa proteinprodukter kan allergiska reaktioner t. ex överkänslighetsreaktioner förekomma.
Patienten bör informeras om att symtom såsom täthet i bröstet, yrsel, lågt blodtryck och illamående under pågående infusion kan utgöra tidiga symtom på överkänslighet och anafylaktiska reaktioner.
Symtomatisk behandling och behandling mot överkänslighetsreaktion bör påbörjas omgående.
Om allergiska eller anafylaktiska reaktioner inträffar, ska injektionen/ infusionen stoppas omedelbart och patienterna ska kontakta sin läkare.
Vid chocktillstånd skall gällande medicinsk standardbehandling för chock iakttas.
Utveckling av neutraliserande antikroppar (inhibitorer) mot faktor VIII är en känd komplikation vid behandling av patienter med hemofili typ A.
Dessa inhibitorer är undantagslöst IgG immunglobuliner som riktas mot den prokoagulerande aktiviteten hos faktor VIII, och kvantifieras i modifierade Bethesda- enheter (BU) per ml plasma.
Risken att utveckla inhibitorer är relaterad till exponering för anti- hemofilifaktor VIII och till genetiska faktorer bland annat, med högst risk inom de första 20 exponeringsdagarna.
I sällsynta fall kan inhibitorer utvecklas efter mer än 100 dagars exponering.
Fall av återkommande inhibitorer (låg titer) har observerats efter byte från en rekombinant faktor VIII produkt till en annan hos tidigare behandlade patienter med fler än 100 exponeringsdagar och som tidigare har bildat inhibitorer.
Patienter som behandlas med rekombinant koagulationsfaktor VIII bör följas noggrant avseende utveckling av inhibitorer genom lämplig uppföljning av kliniskt tillstånd och laboratorietester.
Se även avsnitt 4. 8 Biverkningar.
I en klinisk studie gällande användandet av kontinuerlig infusion vid operation användes heparin för att förebygga tromboflebit vid infusionsstället som vid andra intravenösa långtidsinfusioner.
För patienternas bästa rekommenderas att när det är möjligt alltid registrera namn och produktens batchnummer varje gång KOGENATE Bayer administreras till dem.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per injektionsflaska, d. v. s. är näst intill ” natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktioner mellan KOGENATE Bayer och andra läkemedel är inte kända.
4. 6 Graviditet och amning
Reproduktionsstudier på djur har inte utförts med KOGENATE Bayer.
Då hemofili typ A är ytterst sällsynt hos kvinnor, finns det ingen tillgänglig erfarenhet från användning av KOGENATE Bayer under graviditet och amning.
Därför skall KOGENATE Bayer användas under graviditet och amning endast om klar indikation föreligger.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
KOGENATE Bayer har ingen effekt på förmågan att framföra fordon och använda maskiner.
69 4. 8 Biverkningar
Efter administrering av KOGENATE Bayer observerades milda till måttliga biverkningar i sällsynta fall vilket presenteras in följande tabell.
MedDRA klassificering av organsystem Blodet och lymfsystemet Magtarmkanalen
MedDRA- föredragen term Faktor VIII inhibition Dysgeusi Illamående
Allmänna symtom och/ eller symtom vid administreringsstället Immunsystemet Undersökningar Centrala och peripera nervsystemet Hud och subkutan vävnad
Reaktion vid infusionsstället Feber Allergisk / Anafylaktisk reaktion Onormalt blodtryck Yrsel Pruritis Hudutslag
Utveckling av neutraliserande antikroppar mot faktor VIII (inhibitorer) är en känd komplikation vid behandling av patienter med hemofili typ A.
I studier med rekombinant faktor VIII- preparat har utveckling av inhibitorer framför allt observerats hos tidigare obehandlade hemofilipatienter.
Patienter bör därför övervakas noggrant med avseende på utveckling av inhibitorer genom adekvat klinisk uppföljning och laboratorietest.
I kliniska prövningar har KOGENATE Bayer använts vid behandling av blödning hos 37 tidigare obehandlade patienter (PUPs) och 23 minimalt behandlade pediatriska patienter (MTPs, definierade som lika med eller färre än 4 exponeringsdagar).
Totalt 6 av 60 patienter (10%) hade en titer över 10BU och 3 av 60 (5%) hade en titer under 10 BU.
Medianantalet exponeringsdagar vid tiden för inhibitordetektion hos dessa patienter var 9 dagar (intervall mellan 3- 18 dagar).
Medianantalet exponeringsdagar i kliniska studier var 114 (intervall mellan 4- 478).
4 av 5 patienter som inte hade uppnått 20 exponeringsdagar vid slutet av studien, uppnådde slutligen fler än 20 exponeringsdagar i post- study follow- up och en av dem utvecklade en låg titer inhibitor.
Den femte patienten förlorades innan follow- up.
I kliniska prövningar med 73 tidigare behandlade patienter (PTP, definierade som haft fler än 100 exponeringsdagar) följda över 4 år, hittades inga de- novo inhibitorer.
Färre än 0. 2% PTP utvecklade de- novo inhibitorer.
I en undergrupp med kriteriet att ha haft mindre än 20 exponeringsdagar vid studiestart utvecklade färre än 11% de- novo inhibitorer.
I genomförda kliniska studier har ingen patient utvecklat kliniskt relevanta antikroppstitrar mot de spårmängder av mus - och hamsterprotein som ingår i beredningen.
Emellertid finns risk för allergiska reaktioner mot något innehållsämne, till exempel spårmängder av mus - och hamsterprotein i preparatet hos speciellt predisponerade patienter (se avsnitt 4. 3 och 4. 4).
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
70 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Antihemofilifaktor A (faktor VIII), ATC- kod B02B D02.
Faktor VIII/ von Willebrand- faktor (vWF) komplexet består av två molekyler (faktor VIII och vWF) med skilda fysiologiska funktioner.
När faktor VIII infunderas i en patient med hemofili binds denna till vWF i patientens cirkulation.
Aktiverad faktor VIII fungerar som co- faktor för aktiverad faktor IX, vilket accelererar omvandlingen av faktor X till aktiverad faktor X.
Aktiverad faktor X omvandlar protrombin till trombin.
Trombin i sin tur förändrar fibrinogen till fibrin och ett koagel kan bildas.
Hemofili typ A är en könsbunden ärftlig störning av blodkoagulationen beroende på sänkta nivåer av faktor VIII: C och leder till rikliga blödningar i leder, muskler och inre organ, antingen spontant eller som ett resultat av olycksfall eller kirurgiska ingrepp.
Med substitutionsbehandling höjs plasmanivåerna av faktor VIII, vilket möjliggör en temporär korrigering av faktorbristen och korrigering av blödningstendensen.
Bestämning av aktiverad partiell tromboplastintid (APTT) är en konventionell in vitro metod för att fastställa biologisk aktivitet för faktor VIII.
APTT är förlängd hos alla hemofilipatienter.
Den normalisering av APTT som ses efter administrering av KOGENATE Bayer är jämförbar till nivå och duration med vad som uppnås med plasmaderiverad faktor VIII.
5. 2 Farmakokinetiska uppgifter
Analys av alla dokumenterade ” recoveries ” in vivo hos tidigare behandlade patienter visade en medelökning på 2% per IE/ kg kroppsvikt för KOGENATE Bayer.
Detta resultat är jämförbart med de värden som rapporterats för faktor VIII deriverad ur human plasma.
Efter administrering av KOGENATE Bayer minskar maximala faktor VIII- aktiviten biexponentiellt med en genomsnittlig terminal halveringstid på ca 15 timmar.
Detta är jämförbart med resultaten för plasmaderiverad faktor VIII som har en genomsnittlig terminal halveringstid på ca 13 timmar.
Ytterligare farmakokinetiska parametrar för KOGENATE Bayer vid bolusinjektion är: mean residence time [MRT (0- 48)] på ca 22 timmar och clearance på ca 160 ml/ tim.
Mean baseline clearance uppmättes till 188 ml/ timme vilket motsvarar 3, 0 ml/ timme/ kg (intervall 1, 6- 4, 6 ml/ timme/ kg) för 14 vuxna patienter vilka genomgick större operationer.
5. 3 Prekliniska säkerhetsuppgifter
Även doser som är flera gånger högre än den rekommenderade kliniska dosen (relaterad till kroppsvikt) har inte kunnat påvisa några akuta eller subakuta toxiska effekter för KOGENATE Bayer som givits till försöksdjur (mus, råtta, kanin och hund).
Specifika multipeldosstudier avseende reproduktionstoxicitet, kronisk toxicitet och carcinogenicitet har inte genomförts med oktokog alfa på grund av de immunsvar mot heterologa proteiner som ses hos alla icke- humana däggdjur.
Studier avseende den mutagena potentialen för KOGENATE Bayer har ej genomförts, då någon mutagen potential in vitro eller in vivo inte har kunnat påvisas för föregångaren till KOGENATE Bayer.
71 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver Glycin Natriumklorid Kalciumklorid Histidin Polysorbat 80 Sackaros
Spädningsvätska Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel eller spädningsvätskor.
Använd endast medföljande komponenter (injektionsflaska innehållande pulver, förfylld spruta innehållande spädningsvätska, adapter till injektionsflaskan och ett injektionsset) för beredning och injektion eftersom behandlingssvikt kan inträffa på grund av att human koagulationsfaktor adhererar till insidan på viss infusionsutrustning.
6. 3 Hållbarhet
30 månader.
Produkten ska omedelbart användas efter rekonstituering.
Dock har kemisk och fysikalisk stabilitet visats för den rekonstituerade produkten i 48 timmar vid 30°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara injektionsflaskan och den förfyllda sprutan i ytterkartongen (ljuskänsligt).
Den förpackade produkten kan förvaras i rumstemperatur (vid högst 25°C) under en begränsad period på 3 månader.
I sådana fall går produkten ut i slutet av 3- månadersperioden; det nya utgångsdatumet måste noteras på ytterkartongen.
Färdigblandad lösning skall inte förvaras kallt.
Endast för engångsbruk.
Överbliven lösning skall kasseras.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
72 6. 5 Förpackningstyp och innehåll
Varje förpackning KOGENATE Bayer innehåller: • en injektionsflaska med pulver (10 ml klar glasinjektionsflaska, typ 1 med latexfri grå brombutylgummipropp och aluminiumförslutning). • en förfylld spruta med 2, 5 ml spädningsvätska (klar glasampull, typ 2 med latexfri grå brombutylgummipropp) • kolv till spruta • ett injektionsset • adapter till injektionsflaskan • två sterila alkoholtorkar för engångsbruk • två kompresser • två plåster
6. 6 Särskilda anvisningar för destruktion och övrig hantering
KOGENATE Bayer är försedd med bipacksedel som innehåller detaljerade instruktioner för färdigställande och administrering.
KOGENATE Bayer pulver skall endast beredas med den medföljande spädningsvätskan (2, 5 ml vatten för injektionsvätskor) i den förfyllda sprutan och med hjälp av adaptern till injektionsflaskan.
Rekonstituering ska ske enligt gällande beredningsföreskrifter, med särskild uppmärksamhet på aseptik.
Snurra injektionsflaskan försiktigt tills allt pulver är upplöst.
Efter beredning är lösningen klar.
Använd inte KOGENATE Bayer om lösningen innehåller partiklar eller är grumlig.
Efter beredning, dra tillbaka lösningen i sprutan.
Använd det medföljande injektionssetet för intravenös injektion.
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 143/ 008
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
04 augusti 2000 Datum för senaste förnyade godkännande:
04 augusti 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu.
73 1.
LÄKEMEDLETS NAMN
KOGENATE Bayer 1000 IE Pulver och vätska till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Rekombinant koagulationsfaktor VIII, 1000 IE/ injektionsflaska.
Rekombinant koagulationsfaktor VIII är framställt av babyhamsternjurceller, i vilka den genetiska koden för human faktor VIII introducerats.
Spädningsvätska: vatten för injektionsvätskor.
Efter spädning med bipackat 2, 5 ml vatten för injektionsvätskor, innehåller produkten ca 400 IE oktokog alfa/ ml.
Styrkan (IE) beräknas genom ett enstegs koagulationstest mot FDA Mega standard vilken har kalibrerats mot WHO standard i IE.
Den specifika aktiviteten är ca 4000 IE/ mg protein.
För fullständig förteckning över hjälpämnen. se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Pulvret levereras i en injektionsflaska som ett torrt vitt till gulaktigt pulver eller pulverkaka.
Spädningsvätskan är vatten för injektionsvätskor som levereras i en förfylld spruta.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling och profylax av blödning hos patienter med hemofili typ A (medfödd brist på faktor VIII).
Denna beredning innehåller inte von Willebrand- faktor och är därför inte indicerad vid von Willebrands sjukdom.
4. 2 Dosering och administreringssätt
Behandlingen bör påbörjas i samråd med läkare med erfarenhet av behandling av hemofili.
Dosering Mängden faktor VIII som administreras anges i Internationella Enheter (IE), vilka relateras till en aktuell WHO- standard för faktor VIII- produkter.
Faktor VIII- aktivitet i plasma anges antingen som ett procentvärde (relaterat till normal human plasma) eller i Internationella Enheter (relaterat till en Internationell Standard för faktor VIII i plasma).
En Internationell Enhet (IE) av faktor VIII- aktivitet motsvarar faktor VIII- innehållet i en ml normal human plasma.
Dosberäkningar för faktor VIII grundas på erfarenheten att en Internationell Enhet (IE) faktor VIII per kg kroppsvikt höjer faktor VIII- aktiviteten i plasma med 1, 5% till 2, 5% av normal aktivitet.
Följande formel kan användas för att beräkna lämplig dos:
74 I.
Lämplig IE = kroppsvikt (kg) x önskad faktor VIII- stegring (% av normal) x 0, 5
II.
Förväntad faktor VIII- stegring (% av normal) = 2 x administrerad mängd IE Kroppsvikt (kg)
Dosering och behandlingstid måste vara individuell med hänsyn till patientens behov (vikt, svårighetsgraden av den hemostatiska funktionsstörningen, blödningsstället och omfattningen av blödningen, titern av inhibitorer och den faktor VIII- nivå som önskas).
Följande tabell ger en ledning beträffande miniminivåer av faktor VIII i blodet.
Vid de typer av blödningar som omnämns i tabellen, bör faktor VIII- aktiviteten inte gå under den givna nivån (i% av normal) för motsvarande period.
Grad av blödning / Typ av kirurgiskt ingrepp Blödning
Erforderlig faktor VIII- nivå (%) (IE/ dl)
Doseringsfrekvens (timmar) / Behandlingstid (dagar)
Tidig hemartros, muskelblödning eller oral blödning
20 - 40
Upprepa var 12 - 24 timme.
Minst en dag, tills blödningsepisoden (påvisad av smärta) upphört eller läkning uppnåtts.
Mer omfattande hemartros, muskelblödning eller hematom
30 - 60
Upprepa var 12 - 24 timme under 3 - 4 dagar eller längre, tills smärtlindring och fri rörlighet har uppnåtts.
Livshotande blödningar såsom intrakraniell blödning, halsblödning, allvarlig abdominell blödning Kirurgiska ingrepp
60 - 100
Upprepa var 8 - 24 timme tills det kritiska tillståndet har upphört.
Mindre
30 - 60
Var 24 timme under minst 1 dag,
Större
80 - 100
Upprepa infusionen var 8 - 24 timme
postoperativt)
Höj faktor VIII aktiviteten innan operation med en initial bolusinfusion och följ omedelbart upp med kontinuerlig infusion (IE/ kg/ timme) och justera efter patientens dagliga clearance och önskvärda faktor VIII- nivåer under åtminstone 7 dagar.
Mängden som skall administreras och frekvensen av administreringen skall alltid anpassas till den kliniska effekten i det individuella fallet.
Vid speciella tillfällen kan större mängder än de kalkylerade behövas, särskilt när man ger initialdoser.
Under pågående behandling rekommenderas bestämningar av faktor VIII- nivåer med lämpliga intervall för att vägleda justeringar avseende mängd och intervall för doseringen.
Noggrann kontroll av 75 substitutionsbehandlingen med koagulationsanalys (av faktor VIII- aktivitet i plasma) är nödvändig framför allt vid större kirurgiska ingrepp.
Patienter kan svara individuellt olika på behandling med faktor VIII, med såväl varierande nivåer av ” recovery ” in vivo som halveringstider.
I en klinisk studie genomförd på vuxna hemofili A- patienter, vilka har genomgått en större operation, har det visats att KOGENATE Bayer kan användas för kontinuerlig infusion (före, under och efter operation).
I denna studie användes heparin för att förebygga tromboflebit vid infusionsstället som vid andra intravenösa långtidsinfusioner.
För beräkning av den initiala infusionshastigheten, kan clearance uppskattas med hjälp av en preoperativ bestämning av individuellt utbyte, eller genom att starta med en dosering som bygger på uppskattat genomsnittligt clearance i populationskinetiska studier (3, 0- 3, 5 ml/ timme/ kg) och därefter justera.
Vid kontinuerlig infusion, klinisk och in vitro har stabilitet demonstrerats genom att använda flyttbara pumpar med en PVC- behållare.
KOGENATE Bayer innehåller låga nivåer av hjälpämnet polysorbat - 80, vilket ökar hastigheten av di - (2- etylhexyl) ftalat (DEHP) extraktion från polyvinylklorid (PVC) material.
Detta bör tas i beaktande vid administering av kontinuerlig infusion.
För planerad profylax mot blödningar hos patienter med svår hemofili typ A bör en dos om 20 till 60 IE KOGENATE Bayer per kg kroppsvikt ges med 2 till 3 dagars intervall.
I vissa fall, speciellt hos yngre patienter, kan kortare doseringsintervall eller högre doseringar bli nödvändiga.
Data har erhållits hos 61 barn under 6 års ålder.
Patienter bör övervakas med avseende på utveckling av faktor VIII- inhibitorer.
Om förväntade nivåer av faktor VIII- aktivitet i plasma ej uppnås, eller om blödning inte kan kontrolleras med lämplig dos, bör ett test genomföras för att fastställa huruvida faktor VIII- inhibitorer är närvarande.
Om inhibitorkoncentrationen är lägre än 10 Bethesda- enheter (BU) per ml kan tillförsel av ytterligare rekombinant koagulationsfaktor VIII neutralisera inhibitorn och medge fortsatt kliniskt effektiv behandling med KOGENATE Bayer.
Förekomst av inhibitor medför dock ett varierande dosbehov och dosen måste anpassas efter det kliniska svaret och kontroll av faktor VIII- nivåer i plasma.
Hos patienter med inhibitorkoncentration över 10 BU eller med ett påtagligt minnessvar måste behandling med (aktiverat) protrombinkomplex- koncentrat eller rekombinant aktiverad faktor VII (rFVIIa) - preparat övervägas.
Dessa behandlingar skall beslutas av läkare med erfarenhet av behandling av patienter med hemofili.
Administrering Bered läkemedlet på det sätt som beskrivs under avsnitt 6. 6.
KOGENATE Bayer skall injiceras intravenöst under flera minuter.
Administreringshastigheten bestäms med hänsyn till patientens tillstånd (maximal injektionshastighet:
2 ml/ min).
KOGENATE Bayer kan infunderas via kontinuerlig infusion.
Infusionhastigheten ska beräknas baserat på clearance och den önskade FVIII- nivån.
Exempel: för en patient som väger 75 kg och som har ett clearance på 3 ml/ timme/ kg ska den initiala infusionshastigheten vara 3 IE/ timme/ kg för att uppnå en faktorVIII- nivå på 100%.
För att beräkna ml/ timme ska infusionshastigheten i IE/ timme/ kg multipliceras med kg kroppsvikt/ koncentrationen av lösningen (IE/ ml).
Clearance:
3 ml/ timme/ kg
Önskad FVIII plasmanivå
Infusionshastighet IE/ timme/ kg
Infusionshastighet för 75 kg patient ml/ timme Koncentration av rFVIII- lösning 100 IE/ ml 200 IE/ ml 400 IE/ ml
100% (1 IE/ ml) 60% (0, 6 IE/ ml) 40% (0, 4 IE/ ml)
3, 0 1, 8 1, 2
2, 25 1, 125 0, 56 1, 35 0, 68 0, 34 0, 9 0, 45 0, 225
Högre infusionshastigheter kan krävas vid tillstånd med accelererat clearance vid större blödningar eller omfattande vävnadsskada vid kirurgiskt ingrepp.
76 Påföljande infusionshastigheter ska räknas ut baserade på de befintliga FVIII- nivåerna och clearance ska omräknas varje dag postoperativt baserade på ekvationen: clearance = infusionshastighet/ befintlig FVIII - nivå.
4. 3 Kontraindikationer
Känd överkänslighet för den verksamma substansen, mus - eller hamster protein eller något hjälpämne.
4. 4 Varningar och försiktighet
Som hos andra intravenösa proteinprodukter kan allergiska reaktioner t. ex överkänslighetsreaktioner förekomma.
Patienten bör informeras om att symtom såsom täthet i bröstet, yrsel, lågt blodtryck och illamående under pågående infusion kan utgöra tidiga symtom på överkänslighet och anafylaktiska reaktioner.
Symtomatisk behandling och behandling mot överkänslighetsreaktion bör påbörjas omgående.
Om allergiska eller anafylaktiska reaktioner inträffar, ska injektionen/ infusionen stoppas omedelbart och patienterna ska kontakta sin läkare.
Vid chocktillstånd skall gällande medicinsk standardbehandling för chock iakttas.
Utveckling av neutraliserande antikroppar (inhibitorer) mot faktor VIII är en känd komplikation vid behandling av patienter med hemofili typ A.
Dessa inhibitorer är undantagslöst IgG immunglobuliner som riktas mot den prokoagulerande aktiviteten hos faktor VIII, och kvantifieras i modifierade Bethesda- enheter (BU) per ml plasma.
Risken att utveckla inhibitorer är relaterad till exponering för anti- hemofilifaktor VIII och till genetiska faktorer bland annat, med högst risk inom de första 20 exponeringsdagarna.
I sällsynta fall kan inhibitorer utvecklas efter mer än 100 dagars exponering.
Fall av återkommande inhibitorer (låg titer) har observerats efter byte från en rekombinant faktor VIII produkt till en annan hos tidigare behandlade patienter med fler än 100 exponeringsdagar och som tidigare har bildat inhibitorer.
Patienter som behandlas med rekombinant koagulationsfaktor VIII bör följas noggrant avseende utveckling av inhibitorer genom lämplig uppföljning av kliniskt tillstånd och laboratorietester.
Se även avsnitt 4. 8 Biverkningar.
I en klinisk studie gällande användandet av kontinuerlig infusion vid operation användes heparin för att förebygga tromboflebit vid infusionsstället som vid andra intravenösa långtidsinfusioner.
För patienternas bästa rekommenderas att när det är möjligt alltid registrera namn och produktens batchnummer varje gång KOGENATE Bayer administreras till dem.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per injektionsflaska, d. v. s. är näst intill ” natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktioner mellan KOGENATE Bayer och andra läkemedel är inte kända.
4. 6 Graviditet och amning
Reproduktionsstudier på djur har inte utförts med KOGENATE Bayer.
Då hemofili typ A är ytterst sällsynt hos kvinnor, finns det ingen tillgänglig erfarenhet från användning av KOGENATE Bayer under graviditet och amning.
Därför skall KOGENATE Bayer användas under graviditet och amning endast om klar indikation föreligger.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
KOGENATE Bayer har ingen effekt på förmågan att framföra fordon och använda maskiner.
77 4. 8 Biverkningar
Efter administrering av KOGENATE Bayer observerades milda till måttliga biverkningar i sällsynta fall vilket presenteras in följande tabell.
MedDRA klassificering av organsystem Blodet och lymfsystemet Magtarmkanalen
MedDRA- föredragen term Faktor VIII inhibition Dysgeusi Illamående
Allmänna symtom och/ eller symtom vid administreringsstället Immunsystemet Undersökningar Centrala och peripera nervsystemet Hud och subkutan vävnad
Reaktion vid infusionsstället Feber Allergisk / Anafylaktisk reaktion Onormalt blodtryck Yrsel Pruritis Hudutslag
Utveckling av neutraliserande antikroppar mot faktor VIII (inhibitorer) är en känd komplikation vid behandling av patienter med hemofili typ A.
I studier med rekombinant faktor VIII- preparat har utveckling av inhibitorer framför allt observerats hos tidigare obehandlade hemofilipatienter.
Patienter bör därför övervakas noggrant med avseende på utveckling av inhibitorer genom adekvat klinisk uppföljning och laboratorietest.
I kliniska prövningar har KOGENATE Bayer använts vid behandling av blödning hos 37 tidigare obehandlade patienter (PUPs) och 23 minimalt behandlade pediatriska patienter (MTPs, definierade som lika med eller färre än 4 exponeringsdagar).
Totalt 6 av 60 patienter (10%) hade en titer över 10BU och 3 av 60 (5%) hade en titer under 10 BU.
Medianantalet exponeringsdagar vid tiden för inhibitordetektion hos dessa patienter var 9 dagar (intervall mellan 3- 18 dagar).
Medianantalet exponeringsdagar i kliniska studier var 114 (intervall mellan 4- 478).
4 av 5 patienter som inte hade uppnått 20 exponeringsdagar vid slutet av studien, uppnådde slutligen fler än 20 exponeringsdagar i post- study follow- up och en av dem utvecklade en låg titer inhibitor.
Den femte patienten förlorades innan follow- up.
I kliniska prövningar med 73 tidigare behandlade patienter (PTP, definierade som haft fler än 100 exponeringsdagar) följda över 4 år, hittades inga de- novo inhibitorer.
Färre än 0. 2% PTP utvecklade de- novo inhibitorer.
I en undergrupp med kriteriet att ha haft mindre än 20 exponeringsdagar vid studiestart utvecklade färre än 11% de- novo inhibitorer.
I genomförda kliniska studier har ingen patient utvecklat kliniskt relevanta antikroppstitrar mot de spårmängder av mus - och hamsterprotein som ingår i beredningen.
Emellertid finns risk för allergiska reaktioner mot något innehållsämne, till exempel spårmängder av mus - och hamsterprotein i preparatet hos speciellt predisponerade patienter (se avsnitt 4. 3 och 4. 4).
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
78 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Antihemofilifaktor A (faktor VIII), ATC- kod B02B D02.
Faktor VIII/ von Willebrand- faktor (vWF) komplexet består av två molekyler (faktor VIII och vWF) med skilda fysiologiska funktioner.
När faktor VIII infunderas i en patient med hemofili binds denna till vWF i patientens cirkulation.
Aktiverad faktor VIII fungerar som co- faktor för aktiverad faktor IX, vilket accelererar omvandlingen av faktor X till aktiverad faktor X.
Aktiverad faktor X omvandlar protrombin till trombin.
Trombin i sin tur förändrar fibrinogen till fibrin och ett koagel kan bildas.
Hemofili typ A är en könsbunden ärftlig störning av blodkoagulationen beroende på sänkta nivåer av faktor VIII: C och leder till rikliga blödningar i leder, muskler och inre organ, antingen spontant eller som ett resultat av olycksfall eller kirurgiska ingrepp.
Med substitutionsbehandling höjs plasmanivåerna av faktor VIII, vilket möjliggör en temporär korrigering av faktorbristen och korrigering av blödningstendensen.
Bestämning av aktiverad partiell tromboplastintid (APTT) är en konventionell in vitro metod för att fastställa biologisk aktivitet för faktor VIII.
APTT är förlängd hos alla hemofilipatienter.
Den normalisering av APTT som ses efter administrering av KOGENATE Bayer är jämförbar till nivå och duration med vad som uppnås med plasmaderiverad faktor VIII.
5. 2 Farmakokinetiska uppgifter
Analys av alla dokumenterade ” recoveries ” in vivo hos tidigare behandlade patienter visade en medelökning på 2% per IE/ kg kroppsvikt för KOGENATE Bayer.
Detta resultat är jämförbart med de värden som rapporterats för faktor VIII deriverad ur human plasma.
Efter administrering av KOGENATE Bayer minskar maximala faktor VIII- aktiviten biexponentiellt med en genomsnittlig terminal halveringstid på ca 15 timmar.
Detta är jämförbart med resultaten för plasmaderiverad faktor VIII som har en genomsnittlig terminal halveringstid på ca 13 timmar.
Ytterligare farmakokinetiska parametrar för KOGENATE Bayer vid bolusinjektion är: mean residence time [MRT (0- 48)] på ca 22 timmar och clearance på ca 160 ml/ tim.
Mean baseline clearance uppmättes till 188 ml/ timme vilket motsvarar 3, 0 ml/ timme/ kg (intervall 1, 6- 4, 6 ml/ timme/ kg) för 14 vuxna patienter vilka genomgick större operationer.
5. 3 Prekliniska säkerhetsuppgifter
Även doser som är flera gånger högre än den rekommenderade kliniska dosen (relaterad till kroppsvikt) har inte kunnat påvisa några akuta eller subakuta toxiska effekter för KOGENATE Bayer som givits till försöksdjur (mus, råtta, kanin och hund).
Specifika multipeldosstudier avseende reproduktionstoxicitet, kronisk toxicitet och carcinogenicitet har inte genomförts med oktokog alfa på grund av de immunsvar mot heterologa proteiner som ses hos alla icke- humana däggdjur.
Studier avseende den mutagena potentialen för KOGENATE Bayer har ej genomförts, då någon mutagen potential in vitro eller in vivo inte har kunnat påvisas för föregångaren till KOGENATE Bayer.
79 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver Glycin Natriumklorid Kalciumklorid Histidin Polysorbat 80 Sackaros
Spädningsvätska Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel eller spädningsvätskor.
Använd endast medföljande komponenter (injektionsflaska innehållande pulver, förfylld spruta innehållande spädningsvätska, adapter till injektionsflaskan och ett injektionsset) för beredning och injektion eftersom behandlingssvikt kan inträffa på grund av att human koagulationsfaktor adhererar till insidan på viss infusionsutrustning.
6. 3 Hållbarhet
30 månader.
Produkten ska omedelbart användas efter rekonstituering.
Dock har kemisk och fysikalisk stabilitet visats för den rekonstituerade produkten i 48 timmar vid 30°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara injektionsflaskan och den förfyllda sprutan i ytterkartongen (ljuskänsligt).
Den förpackade produkten kan förvaras i rumstemperatur (vid högst 25°C) under en begränsad period på 3 månader.
I sådana fall går produkten ut i slutet av 3- månadersperioden; det nya utgångsdatumet måste noteras på ytterkartongen.
Färdigblandad lösning skall inte förvaras kallt.
Endast för engångsbruk.
Överbliven lösning skall kasseras.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
80 6. 5 Förpackningstyp och innehåll
Varje förpackning KOGENATE Bayer innehåller: • en injektionsflaska med pulver (10 ml klar glasinjektionsflaska, typ 1 med latexfri grå brombutylgummipropp och aluminiumförslutning). • en förfylld spruta med 2, 5 ml spädningsvätska (klar glasampull, typ 2 med latexfri grå brombutylgummipropp) • kolv till spruta • ett injektionsset • adapter till injektionsflaskan • två sterila alkoholtorkar för engångsbruk • två kompresser • två plåster
6. 6 Särskilda anvisningar för destruktion och övrig hantering
KOGENATE Bayer är försedd med bipacksedel som innehåller detaljerade instruktioner för färdigställande och administrering.
KOGENATE Bayer pulver skall endast beredas med den medföljande spädningsvätskan (2, 5 ml vatten för injektionsvätskor) i den förfyllda sprutan och med hjälp av adaptern till injektionsflaskan.
Rekonstituering ska ske enligt gällande beredningsföreskrifter, med särskild uppmärksamhet på aseptik.
Snurra injektionsflaskan försiktigt tills allt pulver är upplöst.
Efter beredning är lösningen klar.
Använd inte KOGENATE Bayer om lösningen innehåller partiklar eller är grumlig.
Efter beredning, dra tillbaka lösningen i sprutan.
Använd det medföljande injektionssetet för intravenös injektion.
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 143/ 009
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
04 augusti 2000 Datum för senaste förnyade godkännande:
04 augusti 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu.
81 1.
LÄKEMEDLETS NAMN
KOGENATE Bayer 2000 IE Pulver och vätska till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Rekombinant koagulationsfaktor VIII, 2000 IE/ injektionsflaska.
Rekombinant koagulationsfaktor VIII är framställt av babyhamsternjurceller, i vilka den genetiska koden för human faktor VIII introducerats.
Spädningsvätska: vatten för injektionsvätskor.
Efter spädning med bipackat 5, 0 ml vatten för injektionsvätskor, innehåller produkten ca 400 IE oktokog alfa/ ml.
Styrkan (IE) beräknas genom ett enstegs koagulationstest mot FDA Mega standard vilken har kalibrerats mot WHO standard i IE.
Den specifika aktiviteten är ca 4000 IE/ mg protein.
För fullständig förteckning över hjälpämnen. se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Pulvret levereras i en injektionsflaska som ett torrt vitt till gulaktigt pulver eller pulverkaka.
Spädningsvätskan är vatten för injektionsvätskor som levereras i en förfylld spruta.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling och profylax av blödning hos patienter med hemofili typ A (medfödd brist på faktor VIII).
Denna beredning innehåller inte von Willebrand- faktor och är därför inte indicerad vid von Willebrands sjukdom.
4. 2 Dosering och administreringssätt
Behandlingen bör påbörjas i samråd med läkare med erfarenhet av behandling av hemofili.
Dosering Mängden faktor VIII som administreras anges i Internationella Enheter (IE), vilka relateras till en aktuell WHO- standard för faktor VIII- produkter.
Faktor VIII- aktivitet i plasma anges antingen som ett procentvärde (relaterat till normal human plasma) eller i Internationella Enheter (relaterat till en Internationell Standard för faktor VIII i plasma).
En Internationell Enhet (IE) av faktor VIII- aktivitet motsvarar faktor VIII- innehållet i en ml normal human plasma.
Dosberäkningar för faktor VIII grundas på erfarenheten att en Internationell Enhet (IE) faktor VIII per kg kroppsvikt höjer faktor VIII- aktiviteten i plasma med 1, 5% till 2, 5% av normal aktivitet.
Följande formel kan användas för att beräkna lämplig dos:
82 I.
Lämplig IE = kroppsvikt (kg) x önskad faktor VIII- stegring (% av normal) x 0, 5
II.
Förväntad faktor VIII- stegring (% av normal) = 2 x administrerad mängd IE Kroppsvikt (kg)
Dosering och behandlingstid måste vara individuell med hänsyn till patientens behov (vikt, svårighetsgraden av den hemostatiska funktionsstörningen, blödningsstället och omfattningen av blödningen, titern av inhibitorer och den faktor VIII- nivå som önskas).
Följande tabell ger en ledning beträffande miniminivåer av faktor VIII i blodet.
Vid de typer av blödningar som omnämns i tabellen, bör faktor VIII- aktiviteten inte gå under den givna nivån (i% av normal) för motsvarande period.
Grad av blödning / Typ av kirurgiskt ingrepp Blödning
Erforderlig faktor VIII- nivå (%) (IE/ dl)
Doseringsfrekvens (timmar) / Behandlingstid (dagar)
Tidig hemartros, muskelblödning eller oral blödning
20 - 40
Upprepa var 12 - 24 timme.
Minst en dag, tills blödningsepisoden (påvisad av smärta) upphört eller läkning uppnåtts.
Mer omfattande hemartros, muskelblödning eller hematom
30 - 60
Upprepa var 12 - 24 timme under 3 - 4 dagar eller längre, tills smärtlindring och fri rörlighet har uppnåtts.
Livshotande blödningar såsom intrakraniell blödning, halsblödning, allvarlig abdominell blödning Kirurgiska ingrepp
60 - 100
Upprepa var 8 - 24 timme tills det kritiska tillståndet har upphört.
Mindre
30 - 60
Var 24 timme under minst 1 dag,
Större
80 - 100
Upprepa infusionen var 8 - 24 timme
postoperativt)
Höj faktor VIII aktiviteten innan operation med en initial bolusinfusion och följ omedelbart upp med kontinuerlig infusion (IE/ kg/ timme) och justera efter patientens dagliga clearance och önskvärda faktor VIII- nivåer under åtminstone 7 dagar.
Mängden som skall administreras och frekvensen av administreringen skall alltid anpassas till den kliniska effekten i det individuella fallet.
Vid speciella tillfällen kan större mängder än de kalkylerade behövas, särskilt när man ger initialdoser.
Under pågående behandling rekommenderas bestämningar av faktor VIII- nivåer med lämpliga intervall för att vägleda justeringar avseende mängd och intervall för doseringen.
Noggrann kontroll av 83 substitutionsbehandlingen med koagulationsanalys (av faktor VIII- aktivitet i plasma) är nödvändig framför allt vid större kirurgiska ingrepp.
Patienter kan svara individuellt olika på behandling med faktor VIII, med såväl varierande nivåer av ” recovery ” in vivo som halveringstider.
I en klinisk studie genomförd på vuxna hemofili A- patienter, vilka har genomgått en större operation, har det visats att KOGENATE Bayer kan användas för kontinuerlig infusion (före, under och efter operation).
I denna studie användes heparin för att förebygga tromboflebit vid infusionsstället som vid andra intravenösa långtidsinfusioner.
För beräkning av den initiala infusionshastigheten, kan clearance uppskattas med hjälp av en preoperativ bestämning av individuellt utbyte, eller genom att starta med en dosering som bygger på uppskattat genomsnittligt clearance i populationskinetiska studier (3, 0- 3, 5 ml/ timme/ kg) och därefter justera.
Vid kontinuerlig infusion, klinisk och in vitro har stabilitet demonstrerats genom att använda flyttbara pumpar med en PVC- behållare.
KOGENATE Bayer innehåller låga nivåer av hjälpämnet polysorbat - 80, vilket ökar hastigheten av di - (2- etylhexyl) ftalat (DEHP) extraktion från polyvinylklorid (PVC) material.
Detta bör tas i beaktande vid administering av kontinuerlig infusion.
För planerad profylax mot blödningar hos patienter med svår hemofili typ A bör en dos om 20 till 60 IE KOGENATE Bayer per kg kroppsvikt ges med 2 till 3 dagars intervall.
I vissa fall, speciellt hos yngre patienter, kan kortare doseringsintervall eller högre doseringar bli nödvändiga.
Data har erhållits hos 61 barn under 6 års ålder.
Patienter bör övervakas med avseende på utveckling av faktor VIII- inhibitorer.
Om förväntade nivåer av faktor VIII- aktivitet i plasma ej uppnås, eller om blödning inte kan kontrolleras med lämplig dos, bör ett test genomföras för att fastställa huruvida faktor VIII- inhibitorer är närvarande.
Om inhibitorkoncentrationen är lägre än 10 Bethesda- enheter (BU) per ml kan tillförsel av ytterligare rekombinant koagulationsfaktor VIII neutralisera inhibitorn och medge fortsatt kliniskt effektiv behandling med KOGENATE Bayer.
Förekomst av inhibitor medför dock ett varierande dosbehov och dosen måste anpassas efter det kliniska svaret och kontroll av faktor VIII- nivåer i plasma.
Hos patienter med inhibitorkoncentration över 10 BU eller med ett påtagligt minnessvar måste behandling med (aktiverat) protrombinkomplex- koncentrat eller rekombinant aktiverad faktor VII (rFVIIa) - preparat övervägas.
Dessa behandlingar skall beslutas av läkare med erfarenhet av behandling av patienter med hemofili.
Administrering Bered läkemedlet på det sätt som beskrivs under avsnitt 6. 6.
KOGENATE Bayer skall injiceras intravenöst under flera minuter.
Administreringshastigheten bestäms med hänsyn till patientens tillstånd (maximal injektionshastighet:
2 ml/ min).
KOGENATE Bayer kan infunderas via kontinuerlig infusion.
Infusionhastigheten ska beräknas baserat på clearance och den önskade FVIII- nivån.
Exempel: för en patient som väger 75 kg och som har ett clearance på 3 ml/ timme/ kg ska den initiala infusionshastigheten vara 3 IE/ timme/ kg för att uppnå en faktorVIII- nivå på 100%.
För att beräkna ml/ timme ska infusionshastigheten i IE/ timme/ kg multipliceras med kg kroppsvikt/ koncentrationen av lösningen (IE/ ml).
Clearance:
3 ml/ timme/ kg
Önskad FVIII plasmanivå
Infusionshastighet IE/ timme/ kg
Infusionshastighet för 75 kg patient ml/ timme Koncentration av rFVIII- lösning 100 IE/ ml 200 IE/ ml 400 IE/ ml
100% (1 IE/ ml) 60% (0, 6 IE/ ml) 40% (0, 4 IE/ ml)
3, 0 1, 8 1, 2
2, 25 1, 125 0, 56 1, 35 0, 68 0, 34 0, 9 0, 45 0, 225
Högre infusionshastigheter kan krävas vid tillstånd med accelererat clearance vid större blödningar eller omfattande vävnadsskada vid kirurgiskt ingrepp.
84 Påföljande infusionshastigheter ska räknas ut baserade på de befintliga FVIII- nivåerna och clearance ska omräknas varje dag postoperativt baserade på ekvationen: clearance = infusionshastighet/ befintlig FVIII - nivå.
4. 3 Kontraindikationer
Känd överkänslighet för den verksamma substansen, mus - eller hamster protein eller något hjälpämne.
4. 4 Varningar och försiktighet
Som hos andra intravenösa proteinprodukter kan allergiska reaktioner t. ex överkänslighetsreaktioner förekomma.
Patienten bör informeras om att symtom såsom täthet i bröstet, yrsel, lågt blodtryck och illamående under pågående infusion kan utgöra tidiga symtom på överkänslighet och anafylaktiska reaktioner.
Symtomatisk behandling och behandling mot överkänslighetsreaktion bör påbörjas omgående.
Om allergiska eller anafylaktiska reaktioner inträffar, ska injektionen/ infusionen stoppas omedelbart och patienterna ska kontakta sin läkare.
Vid chocktillstånd skall gällande medicinsk standardbehandling för chock iakttas.
Utveckling av neutraliserande antikroppar (inhibitorer) mot faktor VIII är en känd komplikation vid behandling av patienter med hemofili typ A.
Dessa inhibitorer är undantagslöst IgG immunglobuliner som riktas mot den prokoagulerande aktiviteten hos faktor VIII, och kvantifieras i modifierade Bethesda- enheter (BU) per ml plasma.
Risken att utveckla inhibitorer är relaterad till exponering för anti- hemofilifaktor VIII och till genetiska faktorer bland annat, med högst risk inom de första 20 exponeringsdagarna.
I sällsynta fall kan inhibitorer utvecklas efter mer än 100 dagars exponering.
Fall av återkommande inhibitorer (låg titer) har observerats efter byte från en rekombinant faktor VIII produkt till en annan hos tidigare behandlade patienter med fler än 100 exponeringsdagar och som tidigare har bildat inhibitorer.
Patienter som behandlas med rekombinant koagulationsfaktor VIII bör följas noggrant avseende utveckling av inhibitorer genom lämplig uppföljning av kliniskt tillstånd och laboratorietester.
Se även avsnitt 4. 8 Biverkningar.
I en klinisk studie gällande användandet av kontinuerlig infusion vid operation användes heparin för att förebygga tromboflebit vid infusionsstället som vid andra intravenösa långtidsinfusioner.
För patienternas bästa rekommenderas att när det är möjligt alltid registrera namn och produktens batchnummer varje gång KOGENATE Bayer administreras till dem.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per injektionsflaska, d. v. s. är näst intill ” natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktioner mellan KOGENATE Bayer och andra läkemedel är inte kända.
4. 6 Graviditet och amning
Reproduktionsstudier på djur har inte utförts med KOGENATE Bayer.
Då hemofili typ A är ytterst sällsynt hos kvinnor, finns det ingen tillgänglig erfarenhet från användning av KOGENATE Bayer under graviditet och amning.
Därför skall KOGENATE Bayer användas under graviditet och amning endast om klar indikation föreligger.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
KOGENATE Bayer har ingen effekt på förmågan att framföra fordon och använda maskiner.
85 4. 8 Biverkningar
Efter administrering av KOGENATE Bayer observerades milda till måttliga biverkningar i sällsynta fall vilket presenteras in följande tabell.
MedDRA klassificering av organsystem Blodet och lymfsystemet Magtarmkanalen
MedDRA- föredragen term Faktor VIII inhibition Dysgeusi Illamående
Allmänna symtom och/ eller symtom vid administreringsstället Immunsystemet Undersökningar Centrala och peripera nervsystemet Hud och subkutan vävnad
Reaktion vid infusionsstället Feber Allergisk / Anafylaktisk reaktion Onormalt blodtryck Yrsel Pruritis Hudutslag
Utveckling av neutraliserande antikroppar mot faktor VIII (inhibitorer) är en känd komplikation vid behandling av patienter med hemofili typ A.
I studier med rekombinant faktor VIII- preparat har utveckling av inhibitorer framför allt observerats hos tidigare obehandlade hemofilipatienter.
Patienter bör därför övervakas noggrant med avseende på utveckling av inhibitorer genom adekvat klinisk uppföljning och laboratorietest.
I kliniska prövningar har KOGENATE Bayer använts vid behandling av blödning hos 37 tidigare obehandlade patienter (PUPs) och 23 minimalt behandlade pediatriska patienter (MTPs, definierade som lika med eller färre än 4 exponeringsdagar).
Totalt 6 av 60 patienter (10%) hade en titer över 10BU och 3 av 60 (5%) hade en titer under 10 BU.
Medianantalet exponeringsdagar vid tiden för inhibitordetektion hos dessa patienter var 9 dagar (intervall mellan 3- 18 dagar).
Medianantalet exponeringsdagar i kliniska studier var 114 (intervall mellan 4- 478).
4 av 5 patienter som inte hade uppnått 20 exponeringsdagar vid slutet av studien, uppnådde slutligen fler än 20 exponeringsdagar i post- study follow- up och en av dem utvecklade en låg titer inhibitor.
Den femte patienten förlorades innan follow- up.
I kliniska prövningar med 73 tidigare behandlade patienter (PTP, definierade som haft fler än 100 exponeringsdagar) följda över 4 år, hittades inga de- novo inhibitorer.
Färre än 0. 2% PTP utvecklade de- novo inhibitorer.
I en undergrupp med kriteriet att ha haft mindre än 20 exponeringsdagar vid studiestart utvecklade färre än 11% de- novo inhibitorer.
I genomförda kliniska studier har ingen patient utvecklat kliniskt relevanta antikroppstitrar mot de spårmängder av mus - och hamsterprotein som ingår i beredningen.
Emellertid finns risk för allergiska reaktioner mot något innehållsämne, till exempel spårmängder av mus - och hamsterprotein i preparatet hos speciellt predisponerade patienter (se avsnitt 4. 3 och 4. 4).
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
86 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Antihemofilifaktor A (faktor VIII), ATC- kod B02B D02.
Faktor VIII/ von Willebrand- faktor (vWF) komplexet består av två molekyler (faktor VIII och vWF) med skilda fysiologiska funktioner.
När faktor VIII infunderas i en patient med hemofili binds denna till vWF i patientens cirkulation.
Aktiverad faktor VIII fungerar som co- faktor för aktiverad faktor IX, vilket accelererar omvandlingen av faktor X till aktiverad faktor X.
Aktiverad faktor X omvandlar protrombin till trombin.
Trombin i sin tur förändrar fibrinogen till fibrin och ett koagel kan bildas.
Hemofili typ A är en könsbunden ärftlig störning av blodkoagulationen beroende på sänkta nivåer av faktor VIII: C och leder till rikliga blödningar i leder, muskler och inre organ, antingen spontant eller som ett resultat av olycksfall eller kirurgiska ingrepp.
Med substitutionsbehandling höjs plasmanivåerna av faktor VIII, vilket möjliggör en temporär korrigering av faktorbristen och korrigering av blödningstendensen.
Bestämning av aktiverad partiell tromboplastintid (APTT) är en konventionell in vitro metod för att fastställa biologisk aktivitet för faktor VIII.
APTT är förlängd hos alla hemofilipatienter.
Den normalisering av APTT som ses efter administrering av KOGENATE Bayer är jämförbar till nivå och duration med vad som uppnås med plasmaderiverad faktor VIII.
5. 2 Farmakokinetiska uppgifter
Analys av alla dokumenterade ” recoveries ” in vivo hos tidigare behandlade patienter visade en medelökning på 2% per IE/ kg kroppsvikt för KOGENATE Bayer.
Detta resultat är jämförbart med de värden som rapporterats för faktor VIII deriverad ur human plasma.
Efter administrering av KOGENATE Bayer minskar maximala faktor VIII- aktiviten biexponentiellt med en genomsnittlig terminal halveringstid på ca 15 timmar.
Detta är jämförbart med resultaten för plasmaderiverad faktor VIII som har en genomsnittlig terminal halveringstid på ca 13 timmar.
Ytterligare farmakokinetiska parametrar för KOGENATE Bayer vid bolusinjektion är: mean residence time [MRT (0- 48)] på ca 22 timmar och clearance på ca 160 ml/ tim.
Mean baseline clearance uppmättes till 188 ml/ timme vilket motsvarar 3, 0 ml/ timme/ kg (intervall 1, 6- 4, 6 ml/ timme/ kg) för 14 vuxna patienter vilka genomgick större operationer.
5. 3 Prekliniska säkerhetsuppgifter
Även doser som är flera gånger högre än den rekommenderade kliniska dosen (relaterad till kroppsvikt) har inte kunnat påvisa några akuta eller subakuta toxiska effekter för KOGENATE Bayer som givits till försöksdjur (mus, råtta, kanin och hund).
Specifika multipeldosstudier avseende reproduktionstoxicitet, kronisk toxicitet och carcinogenicitet har inte genomförts med oktokog alfa på grund av de immunsvar mot heterologa proteiner som ses hos alla icke- humana däggdjur.
Studier avseende den mutagena potentialen för KOGENATE Bayer har ej genomförts, då någon mutagen potential in vitro eller in vivo inte har kunnat påvisas för föregångaren till KOGENATE Bayer.
87 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver Glycin Natriumklorid Kalciumklorid Histidin Polysorbat 80 Sackaros
Spädningsvätska Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel eller spädningsvätskor.
Använd endast medföljande komponenter (injektionsflaska innehållande pulver, förfylld spruta innehållande spädningsvätska, adapter till injektionsflaskan och ett injektionsset) för beredning och injektion eftersom behandlingssvikt kan inträffa på grund av att human koagulationsfaktor adhererar till insidan på viss infusionsutrustning.
6. 3 Hållbarhet
24 månader.
Produkten ska omedelbart användas efter rekonstituering.
Dock har kemisk och fysikalisk stabilitet visats för den rekonstituerade produkten i 48 timmar vid 30°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara injektionsflaskan och den förfyllda sprutan i ytterkartongen (ljuskänsligt).
Den förpackade produkten kan förvaras i rumstemperatur (vid högst 25°C) under en begränsad period på 3 månader.
I sådana fall går produkten ut i slutet av 3- månadersperioden; det nya utgångsdatumet måste noteras på ytterkartongen.
Färdigblandad lösning skall inte förvaras kallt.
Endast för engångsbruk.
Överbliven lösning skall kasseras.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
88 6. 5 Förpackningstyp och innehåll
Varje förpackning KOGENATE Bayer innehåller: • en injektionsflaska med pulver (10 ml klar glasinjektionsflaska, typ 1 med latexfri grå brombutylgummipropp och aluminiumförslutning). • en förfylld spruta med 5, 0 ml spädningsvätska (klar glasampull, typ 2 med latexfri grå brombutylgummipropp) • kolv till spruta • ett injektionsset • adapter till injektionsflaskan • två sterila alkoholtorkar för engångsbruk • två kompresser • två plåster
6. 6 Särskilda anvisningar för destruktion och övrig hantering
KOGENATE Bayer är försedd med bipacksedel som innehåller detaljerade instruktioner för färdigställande och administrering.
KOGENATE Bayer pulver skall endast beredas med den medföljande spädningsvätskan (5, 0 ml vatten för injektionsvätskor) i den förfyllda sprutan och med hjälp av adaptern till injektionsflaskan.
Rekonstituering ska ske enligt gällande beredningsföreskrifter, med särskild uppmärksamhet på aseptik.
Snurra injektionsflaskan försiktigt tills allt pulver är upplöst.
Efter beredning är lösningen klar.
Använd inte KOGENATE Bayer om lösningen innehåller partiklar eller är grumlig.
Efter beredning, dra tillbaka lösningen i sprutan.
Använd det medföljande injektionssetet för intravenös injektion.
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EMEA/ H/ C/ 275/ X/ 56/ 011
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
04 augusti 2000 Datum för senaste förnyade godkännande:
04 augusti 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu.
89 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS OCH TILLVERKARE AV DET AKTIVA INNEHÅLLSÄMNET AV BIOLOGISKT URSPRUNG
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
90 A.
TILLVERKARE AV DET AKTIVA INNEHÅLLSÄMNET OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress på tillverkare av aktivt innehållsämne av biologiskt ursprung
Bayer Corporation (license holder) Bayer HealthCare LLC 800 Dwight Way Berkeley, CA 94710 USA
Namn och adress på tillverkare som ansvarar för frisläppande av tillverkningssats
Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I- 53010 Torri- Sovicille (SI) Italien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
System för läkemedelsövervakning
Innehavaren av godkännandet för försäljning måste säkerställa att systemet för läkemedelsövervakning, så som det beskrivs i version 2 i modul 1. 8. 1 i ansökan om godkännande för försäljning, är infört och fungerar före och under tiden som produkten är på marknaden.
Riskhanteringsplan
Innehavaren av godkännandet för försäljning förbinder sig att genomföra studierna och ytterligare åtgärder när det gäller läkemedelsövervakning, enligt planen för läkemedelsövervakning, som överenskommits i version 1. 3 i modul 1. 8. 2 i riskhanteringsplanen (RMP) i ansökan om godkännande för försäljning samt eventuella efterföljande uppdateringar av riskhanteringsplanen som CHMP godkänt.
Enligt CHMP: s riktlinje för riskhanteringssystem för läkemedelsprodukter avsedda för human användning skall den uppdaterade RMP lämnas in samtidigt som nästa periodiska säkerhetsuppdateringsrapport (PSUR).
91 Dessutom skall en uppdaterad RMP lämnas in: • när ny information inkommer som kan påverka den nuvarande säkerhetsspecifikationen, planen för läkemedelsövervakning eller åtgärderna för minimering av risker • inom 60 dagar efter att en viktig (läkemedelsövervakning eller riskminimering) milstolpe nåtts • på begäran av EMEA.
92 BILAGA III
MÄRKNING OCH BIPACKSEDEL
93 A.
MÄRKNING
94 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
KOGENATE Bayer 250 IE Pulver och vätska till injektionsvätska, lösning
Rekombinant koagulationsfaktor VIII (oktokog alfa)
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
1 injektionsflaska:
250 IE oktokog alfa (100 IE/ ml efter beredning).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Glycin, natriumklorid, kalciumklorid, histidin, polysorbat 80, sackaros.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska med pulver till injektionsvätska, lösning.
1 injektionsflaska med 2, 5 ml vatten till injektionsvätskor.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning, endast engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
(Slutet av 3- månadersperioden, vid förvaring i rumstemperatur):..........
Användes ej efter detta datum.
95 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara injektionsflaskorna i ytterkartongen (ljuskänsligt).
Den förpackade produkten kan förvaras i rumstemperatur (vid högst 25°C) under en enstaka period upp till 3 månader; notera det nya utgångsdatumet på kartongens ovansida.
Använd den färdigberedda lösningen omedelbart.
Kylförvara inte lösningen efter beredning.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer HealthCare AG, D- 51368 Leverkusen, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 143/ 001
13.
BATCHNUMMER
Lot:
{ABCDE1}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
KOGENATE Bayer 250
96 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
INJEKTIONSFLASKA MED PULVER TILL INJEKTIONSVÄTSKA, LÖSNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
KOGENATE Bayer 250 IE Pulver till injektionsvätska, lösning
Rekombinant koagulationsfaktor VIII (oktokog alfa)
2.
ADMINISTRERINGSSÄTT
För intravenös användning.
3.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
{ABCDE1}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 injektionsflaska:
250 IE oktokog alfa (100 IE/ ml efter beredning).
6.
ÖVRIGT
Bayer- Logo
97 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
INJEKTIONSFLASKA MED 2, 5 ML VATTEN FÖR INJEKTIONSVÄTSKOR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vatten för injektionsvätskor 2, 5 ml
2.
ADMINISTRERINGSSÄTT
För beredning av KOGENATE Bayer, se bipacksedel.
Använd hela innehållet.
3.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
{ABCDE1}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
Bayer- Logo
98 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
KOGENATE Bayer 500 IE Pulver och vätska till injektionsvätska, lösning
Rekombinant koagulationsfaktor VIII (oktokog alfa)
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
1 injektionsflaska:
500 IE oktokog alfa (200 IE/ ml efter beredning).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Glycin, natriumklorid, kalciumklorid, histidin, polysorbat 80, sackaros.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska med pulver till injektionsvätska, lösning.
1 injektionsflaska med 2, 5 ml vatten till injektionsvätskor.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning, endast engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
(Slutet av 3- månadersperioden, vid förvaring i rumstemperatur):..........
Användes ej efter detta datum.
99 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara injektionsflaskorna i ytterkartongen (ljuskänsligt).
Den förpackade produkten kan förvaras i rumstemperatur (vid högst 25°C) under en enstaka period upp till 3 månader; notera det nya utgångsdatumet på kartongens ovansida.
Använd den färdigberedda lösningen omedelbart.
Kylförvara inte lösningen efter beredning.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer HealthCare AG, D- 51368 Leverkusen, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 143/ 002
13.
BATCHNUMMER
Lot:
{ABCDE1}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
KOGENATE Bayer 500
100 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
INJEKTIONSFLASKA MED PULVER TILL INJEKTIONSVÄTSKA, LÖSNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
KOGENATE Bayer 500 IE Pulver till injektionsvätska, lösning
Rekombinant koagulationsfaktor VIII (oktokog alfa)
2.
ADMINISTRERINGSSÄTT
För intravenös användning.
3.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
{ABCDE1}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 injektionsflaska:
500 IE oktokog alfa (200 IE/ ml efter beredning).
6.
ÖVRIGT
Bayer- Logo
101 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
INJEKTIONSFLASKA MED 2, 5 ML VATTEN FÖR INJEKTIONSVÄTSKOR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vatten för injektionsvätskor 2, 5 ml
2.
ADMINISTRERINGSSÄTT
För beredning av KOGENATE Bayer, se bipacksedel.
Använd hela innehållet.
3.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
{ABCDE1}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
Bayer- Logo
102 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
KOGENATE Bayer 1000 IE Pulver och vätska till injektionsvätska, lösning
Rekombinant koagulationsfaktor VIII (oktokog alfa)
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
1 injektionsflaska:
1000 IE oktokog alfa (400 IE/ ml efter beredning).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Glycin, natriumklorid, kalciumklorid, histidin, polysorbat 80, sackaros.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska med pulver till injektionsvätska, lösning.
1 injektionsflaska med 2, 5 ml vatten till injektionsvätskor.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning, endast engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
(Slutet av 3- månadersperioden, vid förvaring i rumstemperatur):..........
Användes ej efter detta datum.
103 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara injektionsflaskorna i ytterkartongen (ljuskänsligt).
Den förpackade produkten kan förvaras i rumstemperatur (vid högst 25°C) under en enstaka period upp till 3 månader; notera det nya utgångsdatumet på kartongens ovansida.
Använd den färdigberedda lösningen omedelbart.
Kylförvara inte lösningen efter beredning.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer HealthCare AG, D- 51368 Leverkusen, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 143/ 003
13.
BATCHNUMMER
Lot:
{ABCDE1}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
KOGENATE Bayer 1000
104 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
INJEKTIONSFLASKA MED PULVER TILL INJEKTIONSVÄTSKA, LÖSNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
KOGENATE Bayer 1000 IE Pulver till injektionsvätska, lösning
Rekombinant koagulationsfaktor VIII (oktokog alfa)
2.
ADMINISTRERINGSSÄTT
För intravenös användning.
3.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
{ABCDE1}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 injektionsflaska:
1000 IE oktokog alfa (400 IE/ ml efter beredning).
6.
ÖVRIGT
Bayer- Logo
105 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
INJEKTIONSFLASKA MED 2, 5 ML VATTEN FÖR INJEKTIONSVÄTSKOR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vatten för injektionsvätskor 2, 5 ml
2.
ADMINISTRERINGSSÄTT
För beredning av KOGENATE Bayer, se bipacksedel.
Använd hela innehållet.
3.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
{ABCDE1}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
Bayer- Logo
106 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
KOGENATE Bayer 250 IE Pulver och vätska till injektionsvätska, lösning
Rekombinant koagulationsfaktor VIII (oktokog alfa)
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
1 injektionsflaska:
250 IE oktokog alfa (100 IE/ ml efter beredning).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Glycin, natriumklorid, kalciumklorid, histidin, polysorbat 80, sackaros.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska med Bio- Set överföringssystem innehållande pulver till injektionsvätska, lösning.
1 förfylld spruta med 2, 5 ml vatten till injektionsvätskor med en separat kolv.
1 injektionsset 2 sterila alkoholtorkar för engångsbruk 2 kompresser 2 plåster
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning, endast engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
107 8.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
(Slutet av 3- månadersperioden, vid förvaring i rumstemperatur):..........
Användes ej efter detta datum.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara injektionsflaskan och den förfyllda sprutan i ytterkartongen (ljuskänsligt).
Den förpackade produkten kan förvaras i rumstemperatur (vid högst 25°C) under en enstaka period upp till 3 månader; notera det nya utgångsdatumet på kartongen.
Använd den färdigberedda lösningen omedelbart.
Kylförvara inte lösningen efter beredning.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer HealthCare AG, D- 51368 Leverkusen, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 143/ 004
13.
BATCHNUMMER
Lot:
{ABCDE1}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
108 15.
BRUKSANVISNING
Läs bipacksedeln före användning.
16.
INFORMATION I PUNKTSKRIFT
KOGENATE Bayer 250
109 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
INJEKTIONSFLASKA MED PULVER TILL INJEKTIONSVÄTSKA, LÖSNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
KOGENATE Bayer 250 IE Pulver till injektionsvätska, lösning
Rekombinant koagulationsfaktor VIII (oktokog alfa)
2.
ADMINISTRERINGSSÄTT
För intravenös användning.
3.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
{ABCDE1}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 injektionsflaska med Bio- Set överföringssystem:
250 IE oktokog alfa (100 IE/ ml efter beredning).
6.
ÖVRIGT
Bayer- Logo
110 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
FÖRFYLLD SPRUTA MED 2, 5 ML VATTEN FÖR INJEKTIONSVÄTSKOR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vatten för injektionsvätskor 2, 5 ml
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
{ABCDE1}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
111 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
KOGENATE Bayer 500 IE Pulver och vätska till injektionsvätska, lösning
Rekombinant koagulationsfaktor VIII (oktokog alfa)
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
1 injektionsflaska:
500 IE oktokog alfa (200 IE/ ml efter beredning).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Glycin, natriumklorid, kalciumklorid, histidin, polysorbat 80, sackaros.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska med Bio- Set överföringssystem innehållande pulver till injektionsvätska, lösning.
1 förfylld spruta med 2, 5 ml vatten till injektionsvätskor med en separat kolv.
1 injektionsset 2 sterila alkoholtorkar för engångsbruk 2 kompresser 2 plåster
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning, endast engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
112 8.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
(Slutet av 3- månadersperioden, vid förvaring i rumstemperatur):..........
Användes ej efter detta datum.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara injektionsflaskan och den förfyllda sprutan i ytterkartongen (ljuskänsligt).
Den förpackade produkten kan förvaras i rumstemperatur (vid högst 25°C) under en enstaka period upp till 3 månader; notera det nya utgångsdatumet på kartongen.
Använd den färdigberedda lösningen omedelbart.
Kylförvara inte lösningen efter beredning.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer HealthCare AG, D- 51368 Leverkusen, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 143/ 005
13.
BATCHNUMMER
Lot:
{ABCDE1}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
113 15.
BRUKSANVISNING
Läs bipacksedeln före användning.
16.
INFORMATION I PUNKTSKRIFT
KOGENATE Bayer 500
114 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
INJEKTIONSFLASKA MED PULVER TILL INJEKTIONSVÄTSKA, LÖSNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
KOGENATE Bayer 500 IE Pulver till injektionsvätska, lösning
Rekombinant koagulationsfaktor VIII (oktokog alfa)
2.
ADMINISTRERINGSSÄTT
För intravenös användning.
3.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
{ABCDE1}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 injektionsflaska med Bio- Set överföringssystem:
500 IE oktokog alfa (200 IE/ ml efter beredning).
6.
ÖVRIGT
Bayer- Logo
115 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
FÖRFYLLD SPRUTA MED 2, 5 ML VATTEN FÖR INJEKTIONSVÄTSKOR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vatten för injektionsvätskor 2, 5 ml
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
{ABCDE1}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
116 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
KOGENATE Bayer 1000 IE Pulver och vätska till injektionsvätska, lösning
Rekombinant koagulationsfaktor VIII (oktokog alfa)
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
1 injektionsflaska:
1000 IE oktokog alfa (400 IE/ ml efter beredning).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Glycin, natriumklorid, kalciumklorid, histidin, polysorbat 80, sackaros.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska med Bio- Set överföringssystem innehållande pulver till injektionsvätska, lösning.
1 förfylld spruta med 2, 5 ml vatten till injektionsvätskor med en separat kolv.
1 injektionsset 2 sterila alkoholtorkar för engångsbruk 2 kompresser 2 plåster
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning, endast engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
117 8.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
(Slutet av 3- månadersperioden, vid förvaring i rumstemperatur):..........
Användes ej efter detta datum.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara injektionsflaskan och den förfyllda sprutan i ytterkartongen (ljuskänsligt).
Den förpackade produkten kan förvaras i rumstemperatur (vid högst 25°C) under en enstaka period upp till 3 månader; notera det nya utgångsdatumet på kartongen.
Använd den färdigberedda lösningen omedelbart.
Kylförvara inte lösningen efter beredning.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer HealthCare AG, D- 51368 Leverkusen, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 143/ 006
13.
BATCHNUMMER
Lot:
{ABCDE1}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
118 15.
BRUKSANVISNING
Läs bipacksedeln före användning.
16.
INFORMATION I PUNKTSKRIFT
KOGENATE Bayer 1000
119 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
INJEKTIONSFLASKA MED PULVER TILL INJEKTIONSVÄTSKA, LÖSNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
KOGENATE Bayer 1000 IE Pulver till injektionsvätska, lösning
Rekombinant koagulationsfaktor VIII (oktokog alfa)
2.
ADMINISTRERINGSSÄTT
För intravenös användning.
3.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
{ABCDE1}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 injektionsflaska med Bio- Set överföringssystem:
1000 IE oktokog alfa (400 IE/ ml efter beredning).
6.
ÖVRIGT
Bayer- Logo
120 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
FÖRFYLLD SPRUTA MED 2, 5 ML VATTEN FÖR INJEKTIONSVÄTSKOR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vatten för injektionsvätskor 2, 5 ml
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
{ABCDE1}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
121 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
KOGENATE Bayer 2000 IE Pulver och vätska till injektionsvätska, lösning
Rekombinant koagulationsfaktor VIII (oktokog alfa)
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
1 injektionsflaska:
2000 IE oktokog alfa (400 IE/ ml efter beredning).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Glycin, natriumklorid, kalciumklorid, histidin, polysorbat 80, sackaros.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska med Bio- Set överföringssystem innehållande pulver till injektionsvätska, lösning.
1 förfylld spruta med 5, 0 ml vatten till injektionsvätskor med en separat kolv.
1 injektionsset 2 sterila alkoholtorkar för engångsbruk 2 kompresser 2 plåster
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning, endast engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
122 8.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
(Slutet av 3- månadersperioden, vid förvaring i rumstemperatur):..........
Användes ej efter detta datum.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara injektionsflaskan och den förfyllda sprutan i ytterkartongen (ljuskänsligt).
Den förpackade produkten kan förvaras i rumstemperatur (vid högst 25°C) under en enstaka period upp till 3 månader; notera det nya utgångsdatumet på kartongen.
Använd den färdigberedda lösningen omedelbart.
Kylförvara inte lösningen efter beredning.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer HealthCare AG, D- 51368 Leverkusen, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EMEA/ H/ C/ 275/ X/ 56/ 010
13.
BATCHNUMMER
Lot:
{ABCDE1}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
123 15.
BRUKSANVISNING
Läs bipacksedeln före användning.
16.
INFORMATION I PUNKTSKRIFT
KOGENATE Bayer 2000
124 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
INJEKTIONSFLASKA MED PULVER TILL INJEKTIONSVÄTSKA, LÖSNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
KOGENATE Bayer 2000 IE Pulver till injektionsvätska, lösning
Rekombinant koagulationsfaktor VIII (oktokog alfa)
2.
ADMINISTRERINGSSÄTT
För intravenös användning.
3.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
{ABCDE1}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 injektionsflaska med Bio- Set överföringssystem:
2000 IE oktokog alfa (400 IE/ ml efter beredning).
6.
ÖVRIGT
Bayer- Logo
125 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
FÖRFYLLD SPRUTA MED 5, 0 ML VATTEN FÖR INJEKTIONSVÄTSKOR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vatten för injektionsvätskor 5, 0 ml
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
{ABCDE1}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
126 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
KOGENATE Bayer 250 IE Pulver och vätska till injektionsvätska, lösning
Rekombinant koagulationsfaktor VIII (oktokog alfa)
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
1 injektionsflaska:
250 IE oktokog alfa (100 IE/ ml efter beredning).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Glycin, natriumklorid, kalciumklorid, histidin, polysorbat 80, sackaros.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska med pulver till injektionsvätska, lösning.
1 förfylld spruta med 2, 5 ml vatten till injektionsvätskor med en separat kolv.
1 injektionsset 1 adapter till injektionsflaskan 2 sterila alkoholtorkar för engångsbruk 2 kompresser 2 plåster
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning, endast engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
127 8.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
(Slutet av 3- månadersperioden, vid förvaring i rumstemperatur):..........
Användes ej efter detta datum.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara injektionsflaskan och den förfyllda sprutan i ytterkartongen (ljuskänsligt).
Den förpackade produkten kan förvaras i rumstemperatur (vid högst 25°C) under en enstaka period upp till 3 månader; notera det nya utgångsdatumet på kartongen.
Använd den färdigberedda lösningen omedelbart.
Kylförvara inte lösningen efter beredning.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer HealthCare AG, D- 51368 Leverkusen, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 143/ 007
13.
BATCHNUMMER
Lot:
{ABCDE1}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
128 15.
BRUKSANVISNING
Läs bipacksedeln före användning.
A
B
C
I
G H
16.
INFORMATION I PUNKTSKRIFT
KOGENATE Bayer 250
129 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
INJEKTIONSFLASKA MED PULVER TILL INJEKTIONSVÄTSKA, LÖSNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
KOGENATE Bayer 250 IE Pulver till injektionsvätska, lösning
Rekombinant koagulationsfaktor VIII (oktokog alfa)
2.
ADMINISTRERINGSSÄTT
För intravenös användning.
3.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
{ABCDE1}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 injektionsflaska:
250 IE oktokog alfa (100 IE/ ml efter beredning).
6.
ÖVRIGT
Bayer- Logo
130 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
FÖRFYLLD SPRUTA MED 2, 5 ML VATTEN FÖR INJEKTIONSVÄTSKOR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vatten för injektionsvätskor 2, 5 ml
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
{ABCDE1}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
131 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
KOGENATE Bayer 500 IE Pulver och vätska till injektionsvätska, lösning
Rekombinant koagulationsfaktor VIII (oktokog alfa)
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
1 injektionsflaska:
500 IE oktokog alfa (200 IE/ ml efter beredning).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Glycin, natriumklorid, kalciumklorid, histidin, polysorbat 80, sackaros.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska med pulver till injektionsvätska, lösning.
1 förfylld spruta med 2, 5 ml vatten till injektionsvätskor med en separat kolv.
1 injektionsset 1 adapter till injektionsflaskan 2 sterila alkoholtorkar för engångsbruk 2 kompresser 2 plåster
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning, endast engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
132 8.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
(Slutet av 3- månadersperioden, vid förvaring i rumstemperatur):..........
Användes ej efter detta datum.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara injektionsflaskan och den förfyllda sprutan i ytterkartongen (ljuskänsligt).
Den förpackade produkten kan förvaras i rumstemperatur (vid högst 25°C) under en enstaka period upp till 3 månader; notera det nya utgångsdatumet på kartongen.
Använd den färdigberedda lösningen omedelbart.
Kylförvara inte lösningen efter beredning.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer HealthCare AG, D- 51368 Leverkusen, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 143/ 008
13.
BATCHNUMMER
Lot:
{ABCDE1}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
133 15.
BRUKSANVISNING
Läs bipacksedeln före användning.
A
B
C
I
G H
16.
INFORMATION I PUNKTSKRIFT
KOGENATE Bayer 500
134 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
INJEKTIONSFLASKA MED PULVER TILL INJEKTIONSVÄTSKA, LÖSNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
KOGENATE Bayer 500 IE Pulver till injektionsvätska, lösning
Rekombinant koagulationsfaktor VIII (oktokog alfa)
2.
ADMINISTRERINGSSÄTT
För intravenös användning.
3.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
{ABCDE1}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 injektionsflaska:
500 IE oktokog alfa (200 IE/ ml efter beredning).
6.
ÖVRIGT
Bayer- Logo
135 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
FÖRFYLLD SPRUTA MED 2, 5 ML VATTEN FÖR INJEKTIONSVÄTSKOR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vatten för injektionsvätskor 2, 5 ml
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
{ABCDE1}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
136 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
KOGENATE Bayer 1000 IE Pulver och vätska till injektionsvätska, lösning
Rekombinant koagulationsfaktor VIII (oktokog alfa)
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
1 injektionsflaska:
1000 IE oktokog alfa (400 IE/ ml efter beredning).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Glycin, natriumklorid, kalciumklorid, histidin, polysorbat 80, sackaros.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska med pulver till injektionsvätska, lösning.
1 förfylld spruta med 2, 5 ml vatten till injektionsvätskor med en separat kolv.
1 injektionsset 1 adapter till injektionsflaskan 2 sterila alkoholtorkar för engångsbruk 2 kompresser 2 plåster
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning, endast engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
137 8.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
(Slutet av 3- månadersperioden, vid förvaring i rumstemperatur):..........
Användes ej efter detta datum.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara injektionsflaskan och den förfyllda sprutan i ytterkartongen (ljuskänsligt).
Den förpackade produkten kan förvaras i rumstemperatur (vid högst 25°C) under en enstaka period upp till 3 månader; notera det nya utgångsdatumet på kartongen.
Använd den färdigberedda lösningen omedelbart.
Kylförvara inte lösningen efter beredning.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer HealthCare AG, D- 51368 Leverkusen, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 143/ 009
13.
BATCHNUMMER
Lot:
{ABCDE1}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
138 15.
BRUKSANVISNING
Läs bipacksedeln före användning.
A
B
C
I
G H
16.
INFORMATION I PUNKTSKRIFT
KOGENATE Bayer 1000
139 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
INJEKTIONSFLASKA MED PULVER TILL INJEKTIONSVÄTSKA, LÖSNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
KOGENATE Bayer 1000 IE Pulver till injektionsvätska, lösning
Rekombinant koagulationsfaktor VIII (oktokog alfa)
2.
ADMINISTRERINGSSÄTT
För intravenös användning.
3.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
{ABCDE1}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 injektionsflaska:
1000 IE oktokog alfa (400 IE/ ml efter beredning).
6.
ÖVRIGT
Bayer- Logo
140 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
FÖRFYLLD SPRUTA MED 2, 5 ML VATTEN FÖR INJEKTIONSVÄTSKOR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vatten för injektionsvätskor 2, 5 ml
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
{ABCDE1}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
141 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
KOGENATE Bayer 2000 IE Pulver och vätska till injektionsvätska, lösning
Rekombinant koagulationsfaktor VIII (oktokog alfa)
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
1 injektionsflaska:
2000 IE oktokog alfa (400 IE/ ml efter beredning).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Glycin, natriumklorid, kalciumklorid, histidin, polysorbat 80, sackaros.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska med pulver till injektionsvätska, lösning.
1 förfylld spruta med 5, 0 ml vatten till injektionsvätskor med en separat kolv.
1 injektionsset 1 adapter till injektionsflaskan 2 sterila alkoholtorkar för engångsbruk 2 kompresser 2 plåster
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning, endast engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
142 8.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
(Slutet av 3- månadersperioden, vid förvaring i rumstemperatur):..........
Användes ej efter detta datum.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara injektionsflaskan och den förfyllda sprutan i ytterkartongen (ljuskänsligt).
Den förpackade produkten kan förvaras i rumstemperatur (vid högst 25°C) under en enstaka period upp till 3 månader; notera det nya utgångsdatumet på kartongen.
Använd den färdigberedda lösningen omedelbart.
Kylförvara inte lösningen efter beredning.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer HealthCare AG, D- 51368 Leverkusen, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EMEA/ H/ C/ 275/ X/ 56/ 011
13.
BATCHNUMMER
Lot:
{ABCDE1}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
143 15.
BRUKSANVISNING
Läs bipacksedeln före användning.
A
B
C
I
G H
16.
INFORMATION I PUNKTSKRIFT
KOGENATE Bayer 2000
144 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
INJEKTIONSFLASKA MED PULVER TILL INJEKTIONSVÄTSKA, LÖSNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
KOGENATE Bayer 2000 IE Pulver till injektionsvätska, lösning
Rekombinant koagulationsfaktor VIII (oktokog alfa)
2.
ADMINISTRERINGSSÄTT
För intravenös användning.
3.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
{ABCDE1}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 injektionsflaska:
2000 IE oktokog alfa (400 IE/ ml efter beredning).
6.
ÖVRIGT
Bayer- Logo
145 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
FÖRFYLLD SPRUTA MED 5, 0 ML VATTEN FÖR INJEKTIONSVÄTSKOR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vatten för injektionsvätskor 5, 0 ml
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
{ABCDE1}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
146 B.
BIPACKSEDEL
147 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
KOGENATE Bayer 250 IE pulver och vätska till injektionsvätska, lösning Rekombinant koagulationsfaktor VIII (oktokog alfa)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa om den.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om
de uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad är KOGENATE Bayer 250 IE och vad används det för 2.
Innan du använder KOGENATE Bayer 250 IE 3.
Hur du använder KOGENATE Bayer 250 IE 4.
Eventuella biverkningar 5.
Hur KOGENATE Bayer 250 IE ska förvaras 6.
Övriga upplysningar
1.
VAD ÄR KOGENATE Bayer 250 IE OCH VAD ANVÄNDS DET FÖR
En injektionsflaska med pulver till injektionsvätska, lösning innehåller 250 IE oktokog alfa (IE motsvarar Internationella Enheter).
Efter beredning med avsedd mängd spädningsvätska (vatten för injektionsvätskor), innehåller varje glasflaska oktokog alfa 100 IE/ ml.
Läkemedelsgrupp: blodkoagulationsfaktor VIII (ATC- kod B02B D02).
Behandling och profylax av blödning hos patienter med hemofili typ A (medfödd brist på faktor VIII).
Denna beredning innehåller inte von Willebrand- faktor och kan därför inte användas vid von Willebrands sjukdom.
2.
INNAN DU ANVÄNDER KOGENATE Bayer 250 IE
Använd inte KOGENATE Bayer 250 IE om du är allergisk (överkänslig) mot oktokog alfa, mus - eller hamsterprotein eller något av övriga innehållsämnen i KOGENATE Bayer 250 IE.
Om du är osäker på detta, fråga din läkare.
Var särskilt försiktig med KOGENATE Bayer 250 IE eftersom det finns en sällsynt risk att du kan få en anafylaktisk reaktion (en allvarlig, plötslig allergisk reaktion).
Om du får täthet i bröstet, känner dig yr, illamående eller svimmar, eller om du känner yrsel när du står upp, kan du ha drabbats av en allergisk reaktion mot KOGENATE Bayer 250 IE.
Om detta inträffar, avbryt omedelbart tillförseln av läkemedlet och sök medicinsk hjälp.
Din läkare kanske vill ta prover för att se om din aktuella dos av KOGENATE Bayer 250 IE är tillräcklig för att uppnå och bibehålla tillräckliga faktor VIII- nivåer.
Om din blödning inte kan kontrolleras med hjälp av KOGENATE Bayer 250 IE, rådgör omedelbart med din läkare.
Du kan ha utvecklat faktor VIII- inhibitorer, och din läkare vill kanske ta prover för att få detta bekräftat.
Faktor VIII- inhibitorer är antikroppar i blodet som blockerar det faktor VIII du använder.
Detta gör faktor VIII mindre effektivt för blödningskontroll.
Om du tidigare har utvecklat en faktor VIII- inhibitor och du byter till en annan faktor VIII- produkt, kan du riskera att inhibitorn kommer tillbaka.
148 Användning av andra läkemedel:
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Eftersom blödarsjuka typ A är mycket sällsynt hos kvinnor, saknas erfarenhet av användning av KOGENATE Bayer 250 IE under graviditet och amning.
Om du är gravid eller ammar, fråga därför din läkare innan du använder denna produkt.
Körförmåga och användning av maskiner:
Inga effekter på förmågan att köra bil eller använda maskiner har observerats.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per injektionsflaska dvs är näst intill ” natriumfritt ”.
3.
HUR DU ANVÄNDER KOGENATE Bayer 250 IE
KOGENATE Bayer 250 IE är endast avsedd för intravenös användning och måste ges omedelbart efter beredning.
Aseptisk miljö (dvs ren och bakteriefri) är ett krav vid beredning och tillförsel.
Använd endast de hjälpmedel för beredning och administrering som följer med varje förpackning KOGENATE Bayer 250 IE.
KOGENATE Bayer 250 IE får inte blandas med andra infusionsvätskor.
Följ noga din läkares anvisningar och använd instruktionerna nedan som riktlinjer:
149
1.
2.
Tvätta händerna noggrant med tvål och varmt vatten.
Värm de oöppnade flaskorna i händerna till lagom temperatur (överskrid inte 37 °C).
3.
Ta av plasthättorna på båda flaskorna.
Rengör sedan gummipropparna med var sin steril desinfektionstork (A) (eller använd en antiseptisk spray).
4.
Ställ vattenflaskan upprätt på en ren, stadig yta och anslut överföringskanylen (B) med den vågformiga kanten till flaskan (C).
Försäkra dig om att överföringskanylen är lodrätt placerad mitt över flaskan och tryck till.
Skruva inte på överföringskanylen på vattenflaskan.
5.
Ställ flaskan med pulver upprätt på en ren, stadig yta.
Vänd den ihopmonterade vattenflaskan och överföringskanylen upp och ner och anslut den till flaskan med pulver.
Tryck genast till (D).
Skruva inte på överföringskanylen på pulverflaskan.
Håll ihop alla tre delarna och vänta tills allt vatten har sugits över till pulverflaskan med hjälp av vakuumet.
6.
7.
Avlägsna vattenflaskan och överföringskanylen och släng dem.
Snurra flaskan försiktigt tills all substans är upplöst (E).
Skaka inte flaskan.
Försäkra dig om att allt pulver är helt upplöst.
Använd inte lösningar med synliga partiklar eller som är grumliga.
8.
Sätt filterkanylen på en spruta (F).
Dra tillbaka kolven till 3 ml - markeringen.
För kanylen ner i flaskan med lösning genom att punktera gummiproppen och tryck kolven framåt så långt det går för att spruta in luft i flaskan.
9.
Håll flaskan upp och ner ovanpå filtret och sprutan (G).
Fyll sprutan genom att dra ut kolven långsamt och i jämn takt.
Se till att hela innehållet i flaskan förs över till sprutan.
10.
Anbringa en stasslang.
11.
Bestäm injektionsställe och desinficera.
12.
Punktera venen och fixera injektionssetet med ett plåster.
13.
Håll kolven på plats medan sprutan tas bort från filterkanylen (nålen skall sitta kvar i flaskan).
Sätt sprutan på injektionssetet och var noga med att inget blod kommer in i sprutan.
14.
Ta bort stasslangen.
15.
Injicera lösningen intravenöst under flera minuter och kontrollera samtidigt nålens läge.
Administreringshastigheten bestäms med hänsyn till patientens tillstånd (maximal infusionshastighet:
2 ml/ min).
16.
Om ytterligare en dos behöver ges, använd en ny spruta med produkt beredd enligt beskrivning ovan.
17.
Om ingen ytterligare dos behövs, avlägsna injektionssetet och sprutan.
Håll en kompress hårt över injektionsstället på den utsträckta armen i cirka 2 minuter.
Slutligen, fäst ett litet tryckbandage på såret.
Hur mycket och hur ofta du skall använda KOGENATE Bayer 250 IE beror på flera faktorer såsom din vikt, graden av blödarsjuka, blödningens läge och omfattning, eventuell mängd av faktor VIII - inhibitorer och den faktor VIII- nivå som krävs.
Din läkare beräknar dosen KOGENATE Bayer 250 IE och hur ofta du skall ta den för att uppnå den nödvändiga nivån av faktor VIII- aktivitet i blodet.
Han/ hon tar hänsyn till dina speciella behov och använder nedanstående formel:
150 I.
Behov av IE = kroppsvikt (kg) x önskad faktor VIII- stegring (% av normal) x 0, 5
II.
Förväntad faktor VIII- stegring (% av normal) = 2 x givet antal IE kroppsvikt (kg)
Följande tabell ger en ledning beträffande miniminivåer av faktor VIII i blodet.
Vid de typer av blödningar som omnämns i tabellen, bör faktor VIII- aktiviteten inte gå under den givna nivån (i% av normal) för motsvarande period.
Grad av blödning / Typ av kirurgiskt ingrepp Blödning
Erforderlig faktor VIII- nivå (%) (IE/ dl)
Doseringsfrekvens (timmar) / Behandlingstid (dagar)
Tidig blödning i en led, muskelblödning eller blödning i munnen
20 - 40
Upprepa var 12 - 24 timme.
Minst en dag, tills blödningsepisoden (påvisad av smärta) upphört eller läkning uppnåtts.
Mer omfattande blödning i en led, muskelblödning eller annan blodutgjutelse
30 - 60
Upprepa var 12 - 24 timme under 3 - 4 dagar eller längre, tills smärtlindring och fri rörlighet har uppnåtts.
Livshotande blödningar såsom blödning innanför skallbenet, halsblödning, allvarlig blödning i buken Kirurgiska ingrepp
60 - 100
Upprepa var 8 - 24 timme tills det kritiska tillståndet har upphört.
Mindre
30 - 60
Var 24 timme under minst 1 dag,
Större
80 - 100
Upprepa infusionen var 8 - 24 timme
postoperativt)
Höj faktor VIII aktiviteten innan operation med en initial bolusinfusion och följ omedelbart upp med kontinuerlig infusion (IE/ kg/ timme) och justera efter patientens dagliga clearance och önskvärda faktor VIII- nivåer under åtminstone 7 dagar.
Din läkare skall alltid anpassa dosen KOGENATE Bayer 250 IE och antalet administreringstillfällen till den kliniska effekten i ditt individuella fall.
Under vissa omständigheter kan större mängder än det som räknats ut krävas, särskilt vid första dosen.
Om du använder KOGENATE Bayer 250 IE för att förebygga blödning (profylax), kommer din läkare att beräkna dosen för dig.
Dosen blir normalt 20 - 60 IE oktokog alfa per kg kroppsvikt, i intervall om 2- 3 dagar.
I vissa fall, speciellt för yngre patienter, kan dock kortare doseringsintervall eller högre doser bli nödvändiga.
151 Även om doseringen kan beräknas enligt ovanstående tabell, rekommenderas att laboratorietester görs på plasma med lämpliga intervall, för att man skall vara säker på att tillräckliga faktor VIII- halter har uppnåtts och bibehålls.
Framför allt vid stora kirurgiska ingrepp, är det nödvändigt med en noggrann övervakning av ersättningsbehandlingen genom koagulationsanalys.
Om faktor VIII- halten i plasma inte når förväntad nivå, eller om blödningen inte kan kontrolleras efter rekommenderad dosering, bör man misstänka förekomst av faktor VIII- inhibitorer.
Genom lämpliga laboratorieprocedurer måste närvaron av faktor VIII- inhibitorerna kontrolleras och kvantifieras av en erfaren läkare.
Om du har känslan av att effekten av KOGENATE Bayer 250 IE är för stark eller för svag vänd dig till din läkare.
Patienter med inhibitorer Om du har informerats av din läkare att du har utvecklat faktor VIII- inhibitorer, kommer du eventuellt bli ombedd att använda en större mängd KOGENATE Bayer än innan för att kontrollera en blödning.
Om den dosen inte minskar blödningen, kan din läkare överväga att lägga till ett annat läkemedel, faktor VIIa- koncentrat eller (aktiverat) protrombinkomplex- koncentrat.
Öka inte dosen av KOGENATE Bayer du använder för att kontrollera din blödning utan att rådfråga din läkare.
Tala med din läkare om du vill ha mer information om detta.
Behandlingen skall beslutas av läkare med erfarenhet av patienter med blödarsjuka typ A.
KOGENATE Bayer 250 IE skall ges intravenöst under flera minuter.
Administreringshastigheten bestäms med hänsyn till patientens tillstånd (maximal infusionshastighet:
2 ml/ min).
Din läkare informerar dig om hur ofta och med vilka intervall KOGENATE Bayer 250 IE skall användas.
Substitutionsbehandlingen med KOGENATE Bayer 250 IE är vanligtvis livslång.
Om du använder mer KOGENATE Bayer 250 IE än du bör:
Symtom på överdosering med rekombinant koagulationsfaktor VIII saknas.
Om du har använt mer KOGENATE Bayer 250 IE än du bör, meddela din läkare.
Om du har glömt att använda KOGENATE Bayer 250 IE: • Ta nästa dos omedelbart och fortsätt med regelbundna intervall enligt läkarens föreskrift. • Ta inte dubbla doser för att kompensera de doser du glömt.
Sluta inte använda KOGENATE Bayer 250 IE utan att rådfråga läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan KOGENATE Bayer 250 IE orsaka biverkningar men alla användare behöver inte få dem.
I sällsynta fall kan någon av följande biverkningar uppträda efter tillförsel av KOGENATE Bayer 250 IE: • utslag/ klåda, lokal reaktion vid injektionsstället (t. ex. brännande känsla, övergående hudrodnad) • överkänslighetsreaktioner (t. ex. täthet i bröstet/ sjukdomskänsla, yrsel och illamående samt lätt blodtrycksfall, som kan få dig att känna dig svimfärdig när du står upp) • smakförändring • feber
152 Dessutom kan risken för en anafylaktisk chock inte helt uteslutas.
Om du märker något av följande symtom under injektion/ infusion: • täthet i bröstet/ sjukdomskänsla • yrsel • lätt blodtrycksfall (lätt sänkt blodtryck, som kan få dig att känna dig svimfärdig när du står upp) • illamående kan detta vara tecken på en tidig varning för överkänslighet och anafylaktiska reaktioner.
Kontakta din läkare omedelbart.
I kliniska studier har ingen patient utvecklat kliniskt betydelsefulla antikroppstitrar mot de spårmängder av mus - och hamsterprotein som finns i beredningen.
Emellertid finns risk för allergiska reaktioner mot något innehållsämne, till exempel spårmängder av mus - och hamsterprotein i preparatet hos vissa patienter med benägenhet för det.
Bildandet av neutraliserande antikroppar mot faktor VIII (inhibitorer) är en känd komplikation i behandlingen av patienter med blödarsjuka typ A.
I studier med rekombinant faktor VIII- preparat, sågs antikroppsutveckling främst hos tidigare obehandlade blödarsjuka.
Du bör övervakas noggrant med avseende på utveckling av antikroppar mot faktor VIII genom kliniska observationer och laboratorieprover.
I kliniska prövningar har KOGENATE Bayer använts vid behandling av blödning hos 37 tidigare obehandlade patienter (PUPs) och 23 minimalt behandlade pediatriska patienter (MTPs, definierade som lika med eller färre än 4 exponeringsdagar).
5 av 37 (14%) PUP och 4 av 23 (17%) MTP patienter behandlade med KOGENATE Bayer utvecklade inhibitorer:
Totalt 6 av 60 patienter (10%) med en titer över 10BU och 3 av 60 (5%) med en titer under 10 BU.
Medianantalet exponeringsdagar vid tiden för inhibitordetektion hos dessa patienter var 9 dagar (intervall mellan 3- 18 dagar).
Medianantalet exponeringsdagar i kliniska studier var 114 (intervall mellan 4- 478).
4 av 5 patienter vilka inte hade uppnått 20 exponeringsdagar vid slutet av studien, uppnådde slutligen fler än 20 exponeringsdagar i post- study follow- up och en av dem utvecklade en låg titer inhibitor.
Den 5 patienten förlorades innan follow- up.
I kliniska prövningar med 73 tidigare behandlade patienter (PTP, definierade som haft fler än 100 exponeringsdagar) följda över 4 år hittades inga de- novo inhibitorer.
Färre än 0, 2% PTP utvecklade de- novo inhibitorer.
I en undergrupp med kriteriet att ha haft mindre än 20 exponeringsdagar vid studiestart utvecklade färre än 11% de - novo inhibitorer.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR KOGENATE Bayer 250 IE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara injektionsflaskorna i ytterkartongen (ljuskänsligt).
Du kan förvara den förpackade produkten i rumstemperatur (vid högst 25°C) under en enstaka period upp till 3 månader.
I sådana fall går produkten ut i slutet av 3- månadersperioden; notera det nya utgångsdatumet på ytterkartongens ovansida.
Kylförvara inte lösningen efter beredning.
Den färdigblandade lösningen skall användas omedelbart.
Produkten är endast avsedd för engångsbruk.
Överbliven lösning skall slängas.
Utgångsdatumet är den sista dagen i angiven månad.
153 Använd inte KOGENATE Bayer 250 IE om den innehåller partiklar eller om lösningen är grumlig.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Pulver:
Det aktiva innehållsämnet är rekombinant koagulationsfaktor VIII (oktokog alfa).
Övriga innehållsämnen är glycin, natriumklorid, kalciumklorid, histidin, polysorbat 80 och sackaros.
Vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
KOGENATE Bayer 250 IE tillhandahålls som pulver och vätska till injektionsvätska, lösning, och är ett vitt till vitgult pulver eller pulverkaka.
Efter beredning är lösningen klar.
Medicinska hjälpmedel för beredning och administrering av KOGENATE Bayer 250 IE medföljer varje förpackning.
Innehavare av godkännande för försäljning och tillverkare
Innehavaren av godkännande för försäljning Bayer HealthCare AG D- 51368 Leverkusen Tyskland
Tillverkare Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I- 53010 Torri- Sovicille (SI) Italien
154 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België / Belgique / Belgien Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Česká republika Bayer Schering Pharma Schering s. r. o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36- 14 87- 41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356- 21 44 62 05
Danmark Bayer A/ S Tlf: +45- 45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30- 210- 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00 France Bayer Santé Tél: +33 3 - 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39- 02- 397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiāle Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0 Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00 Portugal Bayer Portugal S. A.
Tel: +351- 21- 416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386 - (0) 1- 58 14 400 Slovenská republika Bayer, spol.
S r. o.
Tel: +42 12 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358 - 20 785 21 Sverige Bayer AB Tel: +46 - (0) 8 580 233 00 United Kingdom Bayer plc, Tel: +44 - (0) 1 635- 56 30 00
Denna bipacksedel godkändes senast:
Information om detta läkemedel finns tillgängling på EMEAs hemsida http: // www. emea. europa. eu /
155 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
KOGENATE Bayer 500 IE pulver och vätska till injektionsvätska, lösning Rekombinant koagulationsfaktor VIII (oktokog alfa)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa om den.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om
de uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad är KOGENATE Bayer 500 IE och vad används det för 2.
Innan du använder KOGENATE Bayer 500 IE 3.
Hur du använder KOGENATE Bayer 500 IE 4.
Eventuella biverkningar 5.
Hur KOGENATE Bayer 500 IE ska förvaras 6.
Övriga upplysningar
1.
VAD ÄR KOGENATE Bayer 500 IE OCH VAD ANVÄNDS DET FÖR
En injektionsflaska med pulver till injektionsvätska, lösning innehåller 500 IE oktokog alfa (IE motsvarar Internationella Enheter).
Efter beredning med avsedd mängd spädningsvätska (vatten för injektionsvätskor), innehåller varje glasflaska oktokog alfa 200 IE/ ml.
Läkemedelsgrupp: blodkoagulationsfaktor VIII (ATC- kod B02B D02).
Behandling och profylax av blödning hos patienter med hemofili typ A (medfödd brist på faktor VIII).
Denna beredning innehåller inte von Willebrand- faktor och kan därför inte användas vid von Willebrands sjukdom.
2.
INNAN DU ANVÄNDER KOGENATE Bayer 500 IE
Använd inte KOGENATE Bayer 500 IE om du är allergisk (överkänslig) mot oktokog alfa, mus - eller hamsterprotein eller något av övriga innehållsämnen i KOGENATE Bayer 500 IE.
Om du är osäker på detta, fråga din läkare.
Var särskilt försiktig med KOGENATE Bayer 500 IE eftersom det finns en sällsynt risk att du kan få en anafylaktisk reaktion (en allvarlig, plötslig allergisk reaktion).
Om du får täthet i bröstet, känner dig yr, illamående eller svimmar, eller om du känner yrsel när du står upp, kan du ha drabbats av en allergisk reaktion mot KOGENATE Bayer 500 IE.
Om detta inträffar, avbryt omedelbart tillförseln av läkemedlet och sök medicinsk hjälp.
Din läkare kanske vill ta prover för att se om din aktuella dos av KOGENATE Bayer 500 IE är tillräcklig för att uppnå och bibehålla tillräckliga faktor VIII- nivåer.
Om din blödning inte kan kontrolleras med hjälp av KOGENATE Bayer 500 IE, rådgör omedelbart med din läkare.
Du kan ha utvecklat faktor VIII- inhibitorer, och din läkare vill kanske ta prover för att få detta bekräftat.
Faktor VIII- inhibitorer är antikroppar i blodet som blockerar det faktor VIII du använder.
Detta gör faktor VIII mindre effektivt för blödningskontroll.
Om du tidigare har utvecklat en faktor VIII- inhibitor och du byter till en annan faktor VIII- produkt, kan du riskera att inhibitorn kommer tillbaka.
156 Användning av andra läkemedel:
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Eftersom blödarsjuka typ A är mycket sällsynt hos kvinnor, saknas erfarenhet av användning av KOGENATE Bayer 500 IE under graviditet och amning.
Om du är gravid eller ammar, fråga därför din läkare innan du använder denna produkt.
Körförmåga och användning av maskiner:
Inga effekter på förmågan att köra bil eller använda maskiner har observerats.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per injektionsflaska dvs är näst intill ” natriumfritt ”.
3.
HUR DU ANVÄNDER KOGENATE Bayer 500 IE
KOGENATE Bayer 500 IE är endast avsedd för intravenös användning och måste ges omedelbart efter beredning.
Aseptisk miljö (dvs ren och bakteriefri) är ett krav vid beredning och tillförsel.
Använd endast de hjälpmedel för beredning och administrering som följer med varje förpackning KOGENATE Bayer 500 IE.
KOGENATE Bayer 500 IE får inte blandas med andra infusionsvätskor.
Följ noga din läkares anvisningar och använd instruktionerna nedan som riktlinjer:
157
1.
2.
Tvätta händerna noggrant med tvål och varmt vatten.
Värm de oöppnade flaskorna i händerna till lagom temperatur (överskrid inte 37 °C).
3.
Ta av plasthättorna på båda flaskorna.
Rengör sedan gummipropparna med var sin steril desinfektionstork (A) (eller använd en antiseptisk spray).
4.
Ställ vattenflaskan upprätt på en ren, stadig yta och anslut överföringskanylen (B) med den vågformiga kanten till flaskan (C).
Försäkra dig om att överföringskanylen är lodrätt placerad mitt över flaskan och tryck till.
Skruva inte på överföringskanylen på vattenflaskan.
5.
Ställ flaskan med pulver upprätt på en ren, stadig yta.
Vänd den ihopmonterade vattenflaskan och överföringskanylen upp och ner och anslut den till flaskan med pulver.
Tryck genast till (D).
Skruva inte på överföringskanylen på pulverflaskan.
Håll ihop alla tre delarna och vänta tills allt vatten har sugits över till pulverflaskan med hjälp av vakuumet.
6.
7.
Avlägsna vattenflaskan och överföringskanylen och släng dem.
Snurra flaskan försiktigt tills all substans är upplöst (E).
Skaka inte flaskan.
Försäkra dig om att allt pulver är helt upplöst.
Använd inte lösningar med synliga partiklar eller som är grumliga.
8.
Sätt filterkanylen på en spruta (F).
Dra tillbaka kolven till 3 ml - markeringen.
För kanylen ner i flaskan med lösning genom att punktera gummiproppen och tryck kolven framåt så långt det går för att spruta in luft i flaskan.
9.
Håll flaskan upp och ner ovanpå filtret och sprutan (G).
Fyll sprutan genom att dra ut kolven långsamt och i jämn takt.
Se till att hela innehållet i flaskan förs över till sprutan.
10.
Anbringa en stasslang.
11.
Bestäm injektionsställe och desinficera.
12.
Punktera venen och fixera injektionssetet med ett plåster.
13.
Håll kolven på plats medan sprutan tas bort från filterkanylen (nålen skall sitta kvar i flaskan).
Sätt sprutan på injektionssetet och var noga med att inget blod kommer in i sprutan.
14.
Ta bort stasslangen.
15.
Injicera lösningen intravenöst under flera minuter och kontrollera samtidigt nålens läge.
Administreringshastigheten bestäms med hänsyn till patientens tillstånd (maximal infusionshastighet:
2 ml/ min).
16.
Om ytterligare en dos behöver ges, använd en ny spruta med produkt beredd enligt beskrivning ovan.
17.
Om ingen ytterligare dos behövs, avlägsna injektionssetet och sprutan.
Håll en kompress hårt över injektionsstället på den utsträckta armen i cirka 2 minuter.
Slutligen, fäst ett litet tryckbandage på såret.
Hur mycket och hur ofta du skall använda KOGENATE Bayer 500 IE beror på flera faktorer såsom din vikt, graden av blödarsjuka, blödningens läge och omfattning, eventuell mängd av faktor VIII - inhibitorer och den faktor VIII- nivå som krävs.
Din läkare beräknar dosen KOGENATE Bayer 500 IE och hur ofta du skall ta den för att uppnå den nödvändiga nivån av faktor VIII- aktivitet i blodet.
Han/ hon tar hänsyn till dina speciella behov och använder nedanstående formel:
158 I.
Behov av IE = kroppsvikt (kg) x önskad faktor VIII- stegring (% av normal) x 0, 5
II.
Förväntad faktor VIII- stegring (% av normal) = 2 x givet antal IE kroppsvikt (kg)
Följande tabell ger en ledning beträffande miniminivåer av faktor VIII i blodet.
Vid de typer av blödningar som omnämns i tabellen, bör faktor VIII- aktiviteten inte gå under den givna nivån (i% av normal) för motsvarande period.
Grad av blödning / Typ av kirurgiskt ingrepp Blödning
Erforderlig faktor VIII- nivå (%) (IE/ dl)
Doseringsfrekvens (timmar) / Behandlingstid (dagar)
Tidig blödning i en led, muskelblödning eller blödning i munnen
20 - 40
Upprepa var 12 - 24 timme.
Minst en dag, tills blödningsepisoden (påvisad av smärta) upphört eller läkning uppnåtts.
Mer omfattande blödning i en led, muskelblödning eller annan blodutgjutelse
30 - 60
Upprepa var 12 - 24 timme under 3 - 4 dagar eller längre, tills smärtlindring och fri rörlighet har uppnåtts.
Livshotande blödningar såsom blödning innanför skallbenet, halsblödning, allvarlig blödning i buken Kirurgiska ingrepp
60 - 100
Upprepa var 8 - 24 timme tills det kritiska tillståndet har upphört.
Mindre
30 - 60
Var 24 timme under minst 1 dag,
Större
80 - 100
Upprepa infusionen var 8 - 24 timme
postoperativt)
Höj faktor VIII aktiviteten innan operation med en initial bolusinfusion och följ omedelbart upp med kontinuerlig infusion (IE/ kg/ timme) och justera efter patientens dagliga clearance och önskvärda faktor VIII- nivåer under åtminstone 7 dagar.
Din läkare skall alltid anpassa dosen KOGENATE Bayer 500 IE och antalet administreringstillfällen till den kliniska effekten i ditt individuella fall.
Under vissa omständigheter kan större mängder än det som räknats ut krävas, särskilt vid första dosen.
Om du använder KOGENATE Bayer 500 IE för att förebygga blödning (profylax), kommer din läkare att beräkna dosen för dig.
Dosen blir normalt 20 - 60 IE oktokog alfa per kg kroppsvikt, i intervall om 2- 3 dagar.
I vissa fall, speciellt för yngre patienter, kan dock kortare doseringsintervall eller högre doser bli nödvändiga.
159 Även om doseringen kan beräknas enligt ovanstående tabell, rekommenderas att laboratorietester görs på plasma med lämpliga intervall, för att man skall vara säker på att tillräckliga faktor VIII- halter har uppnåtts och bibehålls.
Framför allt vid stora kirurgiska ingrepp, är det nödvändigt med en noggrann övervakning av ersättningsbehandlingen genom koagulationsanalys.
Om faktor VIII- halten i plasma inte når förväntad nivå, eller om blödningen inte kan kontrolleras efter rekommenderad dosering, bör man misstänka förekomst av faktor VIII- inhibitorer.
Genom lämpliga laboratorieprocedurer måste närvaron av faktor VIII- inhibitorerna kontrolleras och kvantifieras av en erfaren läkare.
Om du har känslan av att effekten av KOGENATE Bayer 500 IE är för stark eller för svag vänd dig till din läkare.
Patienter med inhibitorer Om du har informerats av din läkare att du har utvecklat faktor VIII- inhibitorer, kommer du eventuellt bli ombedd att använda en större mängd KOGENATE Bayer än innan för att kontrollera en blödning.
Om den dosen inte minskar blödningen, kan din läkare överväga att lägga till ett annat läkemedel, faktor VIIa- koncentrat eller (aktiverat) protrombinkomplex- koncentrat.
Öka inte dosen av KOGENATE Bayer du använder för att kontrollera din blödning utan att rådfråga din läkare.
Tala med din läkare om du vill ha mer information om detta.
Behandlingen skall beslutas av läkare med erfarenhet av patienter med blödarsjuka typ A.
KOGENATE Bayer 500 IE skall ges intravenöst under flera minuter.
Administreringshastigheten bestäms med hänsyn till patientens tillstånd (maximal infusionshastighet:
2 ml/ min).
Din läkare informerar dig om hur ofta och med vilka intervall KOGENATE Bayer 500 IE skall användas.
Substitutionsbehandlingen med KOGENATE Bayer 500 IE är vanligtvis livslång.
Om du använder mer KOGENATE Bayer 500 IE än du bör:
Symtom på överdosering med rekombinant koagulationsfaktor VIII saknas.
Om du har använt mer KOGENATE Bayer 500 IE än du bör, meddela din läkare.
Om du har glömt att använda KOGENATE Bayer 500 IE: • Ta nästa dos omedelbart och fortsätt med regelbundna intervall enligt läkarens föreskrift. • Ta inte dubbla doser för att kompensera de doser du glömt.
Sluta inte använda KOGENATE Bayer 500 IE utan att rådfråga läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan KOGENATE Bayer 500 IE orsaka biverkningar men alla användare behöver inte få dem.
I sällsynta fall kan någon av följande biverkningar uppträda efter tillförsel av KOGENATE Bayer 500 IE: • utslag/ klåda, lokal reaktion vid injektionsstället (t. ex. brännande känsla, övergående hudrodnad) • överkänslighetsreaktioner (t. ex. täthet i bröstet/ sjukdomskänsla, yrsel och illamående samt lätt blodtrycksfall, som kan få dig att känna dig svimfärdig när du står upp) • smakförändring • feber
160 Dessutom kan risken för en anafylaktisk chock inte helt uteslutas.
Om du märker något av följande symtom under injektion/ infusion: • täthet i bröstet/ sjukdomskänsla • yrsel • lätt blodtrycksfall (lätt sänkt blodtryck, som kan få dig att känna dig svimfärdig när du står upp) • illamående kan detta vara tecken på en tidig varning för överkänslighet och anafylaktiska reaktioner.
Kontakta din läkare omedelbart.
I kliniska studier har ingen patient utvecklat kliniskt betydelsefulla antikroppstitrar mot de spårmängder av mus - och hamsterprotein som finns i beredningen.
Emellertid finns risk för allergiska reaktioner mot något innehållsämne, till exempel spårmängder av mus - och hamsterprotein i preparatet hos vissa patienter med benägenhet för det.
Bildandet av neutraliserande antikroppar mot faktor VIII (inhibitorer) är en känd komplikation i behandlingen av patienter med blödarsjuka typ A.
I studier med rekombinant faktor VIII- preparat, sågs antikroppsutveckling främst hos tidigare obehandlade blödarsjuka.
Du bör övervakas noggrant med avseende på utveckling av antikroppar mot faktor VIII genom kliniska observationer och laboratorieprover.
I kliniska prövningar har KOGENATE Bayer använts vid behandling av blödning hos 37 tidigare obehandlade patienter (PUPs) och 23 minimalt behandlade pediatriska patienter (MTPs, definierade som lika med eller färre än 4 exponeringsdagar).
5 av 37 (14%) PUP och 4 av 23 (17%) MTP patienter behandlade med KOGENATE Bayer utvecklade inhibitorer:
Totalt 6 av 60 patienter (10%) med en titer över 10BU och 3 av 60 (5%) med en titer under 10 BU.
Medianantalet exponeringsdagar vid tiden för inhibitordetektion hos dessa patienter var 9 dagar (intervall mellan 3- 18 dagar).
Medianantalet exponeringsdagar i kliniska studier var 114 (intervall mellan 4- 478).
4 av 5 patienter vilka inte hade uppnått 20 exponeringsdagar vid slutet av studien, uppnådde slutligen fler än 20 exponeringsdagar i post- study follow- up och en av dem utvecklade en låg titer inhibitor.
Den 5 patienten förlorades innan follow- up.
I kliniska prövningar med 73 tidigare behandlade patienter (PTP, definierade som haft fler än 100 exponeringsdagar) följda över 4 år hittades inga de- novo inhibitorer.
Färre än 0, 2% PTP utvecklade de- novo inhibitorer.
I en undergrupp med kriteriet att ha haft mindre än 20 exponeringsdagar vid studiestart utvecklade färre än 11% de - novo inhibitorer.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR KOGENATE Bayer 500 IE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara injektionsflaskorna i ytterkartongen (ljuskänsligt).
Du kan förvara den förpackade produkten i rumstemperatur (vid högst 25°C) under en enstaka period upp till 3 månader.
I sådana fall går produkten ut i slutet av 3- månadersperioden; notera det nya utgångsdatumet på ytterkartongens ovansida.
Kylförvara inte lösningen efter beredning.
Den färdigblandade lösningen skall användas omedelbart.
Produkten är endast avsedd för engångsbruk.
Överbliven lösning skall slängas.
Utgångsdatumet är den sista dagen i angiven månad.
161 Använd inte KOGENATE Bayer 500 IE om den innehåller partiklar eller om lösningen är grumlig.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Pulver:
Det aktiva innehållsämnet är rekombinant koagulationsfaktor VIII (oktokog alfa).
Övriga innehållsämnen är glycin, natriumklorid, kalciumklorid, histidin, polysorbat 80 och sackaros.
Vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
KOGENATE Bayer 500 IE tillhandahålls som pulver och vätska till injektionsvätska, lösning, och är ett vitt till vitgult pulver eller pulverkaka.
Efter beredning är lösningen klar.
Medicinska hjälpmedel för beredning och administrering av KOGENATE Bayer 500 IE medföljer varje förpackning.
Innehavare av godkännande för försäljning och tillverkare
Innehavaren av godkännande för försäljning Bayer HealthCare AG D- 51368 Leverkusen Tyskland
Tillverkare Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I- 53010 Torri- Sovicille (SI) Italien
162 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België / Belgique / Belgien Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Česká republika Bayer Schering Pharma Schering s. r. o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36- 14 87- 41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356- 21 44 62 05
Danmark Bayer A/ S Tlf: +45- 45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30- 210- 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00 France Bayer Santé Tél: +33 3 - 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39- 02- 397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiāle Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0 Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00 Portugal Bayer Portugal S. A.
Tel: +351- 21- 416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386 - (0) 1- 58 14 400 Slovenská republika Bayer, spol.
S r. o.
Tel: +42 12 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358 - 20 785 21 Sverige Bayer AB Tel: +46 - (0) 8 580 233 00 United Kingdom Bayer plc, Tel: +44 - (0) 1 635- 56 30 00
Denna bipacksedel godkändes senast:
Information om detta läkemedel finns tillgängling på EMEAs hemsida http: // www. emea. europa. eu /
163 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
KOGENATE Bayer 1000 IE pulver och vätska till injektionsvätska, lösning Rekombinant koagulationsfaktor VIII (oktokog alfa)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa om den.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om
de uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad är KOGENATE Bayer 1000 IE och vad används det för 2.
Innan du använder KOGENATE Bayer 1000 IE 3.
Hur du använder KOGENATE Bayer 1000 IE 4.
Eventuella biverkningar 5.
Hur KOGENATE Bayer 1000 IE ska förvaras 6.
Övriga upplysningar
1.
VAD ÄR KOGENATE Bayer 1000 IE OCH VAD ANVÄNDS DET FÖR
En injektionsflaska med pulver till injektionsvätska, lösning innehåller 1000 IE oktokog alfa (IE motsvarar Internationella Enheter).
Efter beredning med avsedd mängd spädningsvätska (vatten för injektionsvätskor), innehåller varje glasflaska oktokog alfa 400 IE/ ml.
Läkemedelsgrupp: blodkoagulationsfaktor VIII (ATC- kod B02B D02).
Behandling och profylax av blödning hos patienter med hemofili typ A (medfödd brist på faktor VIII).
Denna beredning innehåller inte von Willebrand- faktor och kan därför inte användas vid von Willebrands sjukdom.
2.
INNAN DU ANVÄNDER KOGENATE Bayer 1000 IE
Använd inte KOGENATE Bayer 1000 IE om du är allergisk (överkänslig) mot oktokog alfa, mus - eller hamsterprotein eller något av övriga innehållsämnen i KOGENATE Bayer 1000 IE.
Om du är osäker på detta, fråga din läkare.
Var särskilt försiktig med KOGENATE Bayer 1000 IE eftersom det finns en sällsynt risk att du kan få en anafylaktisk reaktion (en allvarlig, plötslig allergisk reaktion).
Om du får täthet i bröstet, känner dig yr, illamående eller svimmar, eller om du känner yrsel när du står upp, kan du ha drabbats av en allergisk reaktion mot KOGENATE Bayer 1000 IE.
Om detta inträffar, avbryt omedelbart tillförseln av läkemedlet och sök medicinsk hjälp.
Din läkare kanske vill ta prover för att se om din aktuella dos av KOGENATE Bayer 1000 IE är tillräcklig för att uppnå och bibehålla tillräckliga faktor VIII- nivåer.
Om din blödning inte kan kontrolleras med hjälp av KOGENATE Bayer 1000 IE, rådgör omedelbart med din läkare.
Du kan ha utvecklat faktor VIII- inhibitorer, och din läkare vill kanske ta prover för att få detta bekräftat.
Faktor VIII- inhibitorer är antikroppar i blodet som blockerar det faktor VIII du använder.
Detta gör faktor VIII mindre effektivt för blödningskontroll.
Om du tidigare har utvecklat en faktor VIII- inhibitor och du byter till en annan faktor VIII- produkt, kan du riskera att inhibitorn kommer tillbaka.
164 Användning av andra läkemedel:
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Eftersom blödarsjuka typ A är mycket sällsynt hos kvinnor, saknas erfarenhet av användning av KOGENATE Bayer 1000 IE under graviditet och amning.
Om du är gravid eller ammar, fråga därför din läkare innan du använder denna produkt.
Körförmåga och användning av maskiner:
Inga effekter på förmågan att köra bil eller använda maskiner har observerats.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per injektionsflaska dvs är näst intill ” natriumfritt ”.
3.
HUR DU ANVÄNDER KOGENATE Bayer 1000 IE
KOGENATE Bayer 1000 IE är endast avsedd för intravenös användning och måste ges omedelbart efter beredning.
Aseptisk miljö (dvs ren och bakteriefri) är ett krav vid beredning och tillförsel.
Använd endast de hjälpmedel för beredning och administrering som följer med varje förpackning KOGENATE Bayer 1000 IE.
KOGENATE Bayer 1000 IE får inte blandas med andra infusionsvätskor.
Följ noga din läkares anvisningar och använd instruktionerna nedan som riktlinjer:
165
1.
2.
Tvätta händerna noggrant med tvål och varmt vatten.
Värm de oöppnade flaskorna i händerna till lagom temperatur (överskrid inte 37 °C).
3.
Ta av plasthättorna på båda flaskorna.
Rengör sedan gummipropparna med var sin steril desinfektionstork (A) (eller använd en antiseptisk spray).
4.
Ställ vattenflaskan upprätt på en ren, stadig yta och anslut överföringskanylen (B) med den vågformiga kanten till flaskan (C).
Försäkra dig om att överföringskanylen är lodrätt placerad mitt över flaskan och tryck till.
Skruva inte på överföringskanylen på vattenflaskan.
5.
Ställ flaskan med pulver upprätt på en ren, stadig yta.
Vänd den ihopmonterade vattenflaskan och överföringskanylen upp och ner och anslut den till flaskan med pulver.
Tryck genast till (D).
Skruva inte på överföringskanylen på pulverflaskan.
Håll ihop alla tre delarna och vänta tills allt vatten har sugits över till pulverflaskan med hjälp av vakuumet.
6.
7.
Avlägsna vattenflaskan och överföringskanylen och släng dem.
Snurra flaskan försiktigt tills all substans är upplöst (E).
Skaka inte flaskan.
Försäkra dig om att allt pulver är helt upplöst.
Använd inte lösningar med synliga partiklar eller som är grumliga.
8.
Sätt filterkanylen på en spruta (F).
Dra tillbaka kolven till 3 ml - markeringen.
För kanylen ner i flaskan med lösning genom att punktera gummiproppen och tryck kolven framåt så långt det går för att spruta in luft i flaskan.
9.
Håll flaskan upp och ner ovanpå filtret och sprutan (G).
Fyll sprutan genom att dra ut kolven långsamt och i jämn takt.
Se till att hela innehållet i flaskan förs över till sprutan.
10.
Anbringa en stasslang.
11.
Bestäm injektionsställe och desinficera.
12.
Punktera venen och fixera injektionssetet med ett plåster.
13.
Håll kolven på plats medan sprutan tas bort från filterkanylen (nålen skall sitta kvar i flaskan).
Sätt sprutan på injektionssetet och var noga med att inget blod kommer in i sprutan.
14.
Ta bort stasslangen.
15.
Injicera lösningen intravenöst under flera minuter och kontrollera samtidigt nålens läge.
Administreringshastigheten bestäms med hänsyn till patientens tillstånd (maximal infusionshastighet:
2 ml/ min).
16.
Om ytterligare en dos behöver ges, använd en ny spruta med produkt beredd enligt beskrivning ovan.
17.
Om ingen ytterligare dos behövs, avlägsna injektionssetet och sprutan.
Håll en kompress hårt över injektionsstället på den utsträckta armen i cirka 2 minuter.
Slutligen, fäst ett litet tryckbandage på såret.
Hur mycket och hur ofta du skall använda KOGENATE Bayer 1000 IE beror på flera faktorer såsom din vikt, graden av blödarsjuka, blödningens läge och omfattning, eventuell mängd av faktor VIII - inhibitorer och den faktor VIII- nivå som krävs.
Din läkare beräknar dosen KOGENATE Bayer 1000 IE och hur ofta du skall ta den för att uppnå den nödvändiga nivån av faktor VIII- aktivitet i blodet.
Han/ hon tar hänsyn till dina speciella behov och använder nedanstående formel:
166 I.
Behov av IE = kroppsvikt (kg) x önskad faktor VIII- stegring (% av normal) x 0, 5
II.
Förväntad faktor VIII- stegring (% av normal) = 2 x givet antal IE kroppsvikt (kg)
Följande tabell ger en ledning beträffande miniminivåer av faktor VIII i blodet.
Vid de typer av blödningar som omnämns i tabellen, bör faktor VIII- aktiviteten inte gå under den givna nivån (i% av normal) för motsvarande period.
Grad av blödning / Typ av kirurgiskt ingrepp Blödning
Erforderlig faktor VIII- nivå (%) (IE/ dl)
Doseringsfrekvens (timmar) / Behandlingstid (dagar)
Tidig blödning i en led, muskelblödning eller blödning i munnen
20 - 40
Upprepa var 12 - 24 timme.
Minst en dag, tills blödningsepisoden (påvisad av smärta) upphört eller läkning uppnåtts.
Mer omfattande blödning i en led, muskelblödning eller annan blodutgjutelse
30 - 60
Upprepa var 12 - 24 timme under 3 - 4 dagar eller längre, tills smärtlindring och fri rörlighet har uppnåtts.
Livshotande blödningar såsom blödning innanför skallbenet, halsblödning, allvarlig blödning i buken Kirurgiska ingrepp
60 - 100
Upprepa var 8 - 24 timme tills det kritiska tillståndet har upphört.
Mindre
30 - 60
Var 24 timme under minst 1 dag,
Större
80 - 100
Upprepa infusionen var 8 - 24 timme
postoperativt)
Höj faktor VIII aktiviteten innan operation med en initial bolusinfusion och följ omedelbart upp med kontinuerlig infusion (IE/ kg/ timme) och justera efter patientens dagliga clearance och önskvärda faktor VIII- nivåer under åtminstone 7 dagar.
Din läkare skall alltid anpassa dosen KOGENATE Bayer 1000 IE och antalet administreringstillfällen till den kliniska effekten i ditt individuella fall.
Under vissa omständigheter kan större mängder än det som räknats ut krävas, särskilt vid första dosen.
Om du använder KOGENATE Bayer 1000 IE för att förebygga blödning (profylax), kommer din läkare att beräkna dosen för dig.
Dosen blir normalt 20 - 60 IE oktokog alfa per kg kroppsvikt, i intervall om 2- 3 dagar.
I vissa fall, speciellt för yngre patienter, kan dock kortare doseringsintervall eller högre doser bli nödvändiga.
167 Även om doseringen kan beräknas enligt ovanstående tabell, rekommenderas att laboratorietester görs på plasma med lämpliga intervall, för att man skall vara säker på att tillräckliga faktor VIII- halter har uppnåtts och bibehålls.
Framför allt vid stora kirurgiska ingrepp, är det nödvändigt med en noggrann övervakning av ersättningsbehandlingen genom koagulationsanalys.
Om faktor VIII- halten i plasma inte når förväntad nivå, eller om blödningen inte kan kontrolleras efter rekommenderad dosering, bör man misstänka förekomst av faktor VIII- inhibitorer.
Genom lämpliga laboratorieprocedurer måste närvaron av faktor VIII- inhibitorerna kontrolleras och kvantifieras av en erfaren läkare.
Om du har känslan av att effekten av KOGENATE Bayer 1000 IE är för stark eller för svag vänd dig till din läkare.
Patienter med inhibitorer Om du har informerats av din läkare att du har utvecklat faktor VIII- inhibitorer, kommer du eventuellt bli ombedd att använda en större mängd KOGENATE Bayer än innan för att kontrollera en blödning.
Om den dosen inte minskar blödningen, kan din läkare överväga att lägga till ett annat läkemedel, faktor VIIa- koncentrat eller (aktiverat) protrombinkomplex- koncentrat.
Öka inte dosen av KOGENATE Bayer du använder för att kontrollera din blödning utan att rådfråga din läkare.
Tala med din läkare om du vill ha mer information om detta.
Behandlingen skall beslutas av läkare med erfarenhet av patienter med blödarsjuka typ A.
KOGENATE Bayer 1000 IE skall ges intravenöst under flera minuter.
Administreringshastigheten bestäms med hänsyn till patientens tillstånd (maximal infusionshastighet:
2 ml/ min).
Din läkare informerar dig om hur ofta och med vilka intervall KOGENATE Bayer 1000 IE skall användas.
Substitutionsbehandlingen med KOGENATE Bayer 1000 IE är vanligtvis livslång.
Om du använder mer KOGENATE Bayer 1000 IE än du bör:
Symtom på överdosering med rekombinant koagulationsfaktor VIII saknas.
Om du har använt mer KOGENATE Bayer 1000 IE än du bör, meddela din läkare.
Om du har glömt att använda KOGENATE Bayer 1000 IE: • Ta nästa dos omedelbart och fortsätt med regelbundna intervall enligt läkarens föreskrift. • Ta inte dubbla doser för att kompensera de doser du glömt.
Sluta inte använda KOGENATE Bayer 1000 IE utan att rådfråga läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan KOGENATE Bayer 1000 IE orsaka biverkningar men alla användare behöver inte få dem.
I sällsynta fall kan någon av följande biverkningar uppträda efter tillförsel av KOGENATE Bayer 1000 IE: • utslag/ klåda, lokal reaktion vid injektionsstället (t. ex. brännande känsla, övergående hudrodnad) • överkänslighetsreaktioner (t. ex. täthet i bröstet/ sjukdomskänsla, yrsel och illamående samt lätt blodtrycksfall, som kan få dig att känna dig svimfärdig när du står upp) • smakförändring • feber
168 Dessutom kan risken för en anafylaktisk chock inte helt uteslutas.
Om du märker något av följande symtom under injektion/ infusion: • täthet i bröstet/ sjukdomskänsla • yrsel • lätt blodtrycksfall (lätt sänkt blodtryck, som kan få dig att känna dig svimfärdig när du står upp) • illamående kan detta vara tecken på en tidig varning för överkänslighet och anafylaktiska reaktioner.
Kontakta din läkare omedelbart.
I kliniska studier har ingen patient utvecklat kliniskt betydelsefulla antikroppstitrar mot de spårmängder av mus - och hamsterprotein som finns i beredningen.
Emellertid finns risk för allergiska reaktioner mot något innehållsämne, till exempel spårmängder av mus - och hamsterprotein i preparatet hos vissa patienter med benägenhet för det.
Bildandet av neutraliserande antikroppar mot faktor VIII (inhibitorer) är en känd komplikation i behandlingen av patienter med blödarsjuka typ A.
I studier med rekombinant faktor VIII- preparat, sågs antikroppsutveckling främst hos tidigare obehandlade blödarsjuka.
Du bör övervakas noggrant med avseende på utveckling av antikroppar mot faktor VIII genom kliniska observationer och laboratorieprover.
I kliniska prövningar har KOGENATE Bayer använts vid behandling av blödning hos 37 tidigare obehandlade patienter (PUPs) och 23 minimalt behandlade pediatriska patienter (MTPs, definierade som lika med eller färre än 4 exponeringsdagar).
5 av 37 (14%) PUP och 4 av 23 (17%) MTP patienter behandlade med KOGENATE Bayer utvecklade inhibitorer:
Totalt 6 av 60 patienter (10%) med en titer över 10BU och 3 av 60 (5%) med en titer under 10 BU.
Medianantalet exponeringsdagar vid tiden för inhibitordetektion hos dessa patienter var 9 dagar (intervall mellan 3- 18 dagar).
Medianantalet exponeringsdagar i kliniska studier var 114 (intervall mellan 4- 478).
4 av 5 patienter vilka inte hade uppnått 20 exponeringsdagar vid slutet av studien, uppnådde slutligen fler än 20 exponeringsdagar i post- study follow- up och en av dem utvecklade en låg titer inhibitor.
Den 5 patienten förlorades innan follow- up.
I kliniska prövningar med 73 tidigare behandlade patienter (PTP, definierade som haft fler än 100 exponeringsdagar) följda över 4 år hittades inga de- novo inhibitorer.
Färre än 0, 2% PTP utvecklade de- novo inhibitorer.
I en undergrupp med kriteriet att ha haft mindre än 20 exponeringsdagar vid studiestart utvecklade färre än 11% de - novo inhibitorer.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR KOGENATE Bayer 1000 IE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara injektionsflaskorna i ytterkartongen (ljuskänsligt).
Du kan förvara den förpackade produkten i rumstemperatur (vid högst 25°C) under en enstaka period upp till 3 månader.
I sådana fall går produkten ut i slutet av 3- månadersperioden; notera det nya utgångsdatumet på ytterkartongens ovansida.
Kylförvara inte lösningen efter beredning.
Den färdigblandade lösningen skall användas omedelbart.
Produkten är endast avsedd för engångsbruk.
Överbliven lösning skall slängas.
Utgångsdatumet är den sista dagen i angiven månad.
169 Använd inte KOGENATE Bayer 1000 IE om den innehåller partiklar eller om lösningen är grumlig.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Pulver:
Det aktiva innehållsämnet är rekombinant koagulationsfaktor VIII (oktokog alfa).
Övriga innehållsämnen är glycin, natriumklorid, kalciumklorid, histidin, polysorbat 80 och sackaros.
Vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
KOGENATE Bayer 1000 IE tillhandahålls som pulver och vätska till injektionsvätska, lösning, och är ett vitt till vitgult pulver eller pulverkaka.
Efter beredning är lösningen klar.
Medicinska hjälpmedel för beredning och administrering av KOGENATE Bayer 1000 IE medföljer varje förpackning.
Innehavare av godkännande för försäljning och tillverkare
Innehavaren av godkännande för försäljning Bayer HealthCare AG D- 51368 Leverkusen Tyskland
Tillverkare Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I- 53010 Torri- Sovicille (SI) Italien
170 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België / Belgique / Belgien Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Česká republika Bayer Schering Pharma Schering s. r. o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36- 14 87- 41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356- 21 44 62 05
Danmark Bayer A/ S Tlf: +45- 45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30- 210- 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00 France Bayer Santé Tél: +33 3 - 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39- 02- 397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiāle Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0 Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00 Portugal Bayer Portugal S. A.
Tel: +351- 21- 416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386 - (0) 1- 58 14 400 Slovenská republika Bayer, spol.
S r. o.
Tel: +42 12 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358 - 20 785 21 Sverige Bayer AB Tel: +46 - (0) 8 580 233 00 United Kingdom Bayer plc, Tel: +44 - (0) 1 635- 56 30 00
Denna bipacksedel godkändes senast:
Information om detta läkemedel finns tillgängling på EMEAs hemsida http: // www. emea. europa. eu /
171 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
KOGENATE Bayer 250 IE pulver och vätska till injektionsvätska, lösning Rekombinant koagulationsfaktor VIII (oktokog alfa)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa om den.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om
de uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad är KOGENATE Bayer 250 IE och vad används det för 2.
Innan du använder KOGENATE Bayer 250 IE 3.
Hur du använder KOGENATE Bayer 250 IE 4.
Eventuella biverkningar 5.
Hur KOGENATE Bayer 250 IE ska förvaras 6.
Övriga upplysningar
1.
VAD ÄR KOGENATE Bayer 250 IE OCH VAD ANVÄNDS DET FÖR
Injektionsflaskan med pulver till injektionsvätska, lösning innehåller 250 IE oktokog alfa (IE motsvarar Internationella Enheter).
Efter beredning med avsedd mängd spädningsvätska (vatten för injektionsvätskor), innehåller varje injektionsflaska oktokog alfa 100 IE/ ml.
Läkemedelsgrupp: blodkoagulationsfaktor VIII (ATC- kod B02B D02).
KOGENATE Bayer 250 IE används för behandling och profylax av blödning hos patienter med hemofili typ A (medfödd brist på faktor VIII).
Denna beredning innehåller inte von Willebrand- faktor och kan därför inte användas vid von Willebrands sjukdom.
Varje förpackning med KOGENATE Bayer 250 IE innehåller en injektionsflaska med Bio- Set överföringssystem och en förfylld spruta med separat kolv, samt ett injektionsset, två sterila alkoholtorkar, två kompresser och två plåster.
Injektionsflaskan innehåller ett torrt vitt till gulaktigt pulver eller pulverkaka.
Den förfyllda sprutan innehåller vatten till injektionvätskor avsett att användas för beredning av innehållet i injektionsflaskan.
2.
INNAN DU ANVÄNDER KOGENATE Bayer 250 IE
Använd inte KOGENATE Bayer 250 IE om du är allergisk (överkänslig) mot oktokog alfa, mus - eller hamsterprotein eller något av övriga innehållsämnen i KOGENATE Bayer 250 IE.
Om du är osäker på detta, fråga din läkare.
Var särskilt försiktig med KOGENATE Bayer 250 IE eftersom det finns en sällsynt risk att du kan få en anafylaktisk reaktion (en allvarlig, plötslig allergisk reaktion).
Om du får täthet i bröstet, känner dig yr, illamående eller svimmar, eller om du känner yrsel när du står upp, kan du ha drabbats av en allergisk reaktion mot KOGENATE Bayer 250 IE.
Om detta inträffar, avbryt omedelbart tillförseln av läkemedlet och sök medicinsk hjälp.
172 Din läkare kanske vill ta prover för att se om din aktuella dos av KOGENATE Bayer 250 IE är tillräcklig för att uppnå och bibehålla tillräckliga faktor VIII- nivåer.
Om din blödning inte kan kontrolleras med hjälp av KOGENATE Bayer 250 IE, rådgör omedelbart med din läkare.
Du kan ha utvecklat faktor VIII- inhibitorer, och din läkare vill kanske ta prover för att få detta bekräftat.
Faktor VIII- inhibitorer är antikroppar i blodet som blockerar det faktor VIII du använder.
Detta gör faktor VIII mindre effektivt för blödningskontroll.
Om du tidigare har utvecklat en faktor VIII- inhibitor och du byter till en annan faktor VIII- produkt, kan du riskera att inhibitorn kommer tillbaka.
Användning av andra läkemedel:
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Eftersom blödarsjuka typ A är mycket sällsynt hos kvinnor, saknas erfarenhet av användning av KOGENATE Bayer 250 IE under graviditet och amning.
Om du är gravid eller ammar, fråga därför din läkare innan du använder denna produkt.
Körförmåga och användning av maskiner:
Inga effekter på förmågan att köra bil eller använda maskiner har observerats.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per injektionsflaska dvs är näst intill ” natriumfritt ”.
3.
HUR DU ANVÄNDER KOGENATE Bayer 250 IE
KOGENATE Bayer 250 IE är endast avsedd för intravenös användning och måste ges omedelbart efter beredning.
Aseptisk miljö (dvs ren och bakteriefri) är ett krav vid beredning och tillförsel.
Använd endast de hjälpmedel (injektionsflaska innehållande pulver med Bio- set överföringssystem, förfylld spruta innehållande vätska och ett injektionsset) för beredning och administrering som följer med varje förpackning KOGENATE Bayer 250 IE.
KOGENATE Bayer 250 IE får inte blandas med andra infusionsvätskor.
Följ noga din läkares anvisningar och använd instruktionerna nedan som riktlinjer:
173 1.
Tvätta händerna noggrant med tvål och varmt vatten.
Försäkra dig om att du utför beredningen på en ren och torr yta.
2.
Värm med händerna den oöppnade injektionsflaskan och sprutan med spädningsvätska till ungefärlig kroppstemperatur (överskrid inte 37 °C).
Torka bort synlig fukt från injektionsflaskan.
3.
Ta av skyddshuvan från injektionsflaskan med pulver genom att försiktigt flytta den från sida till sida upprepade gånger, dra samtidigt uppåt.
Ta bort locket från den vita hylsan, på sprutan (A).
4.
Skruva försiktigt fast sprutan på injektionsflaskan med pulver (B).
5.
Placera injektionsflaskan på en fast, halksäker yta och håll den stadigt med en hand.
Tryck sedan kraftigt ned stödbrickan med tummen och pekfingret (C) till dess att stödbrickan möter övre kanten på Bio- Set.
Detta bekräftar att systemet är aktiverat (D).
6.
Anslut kolven till sprutan genom att skruva fast den i gummiproppen (E).
7.
Injicera spädningsvätskan genom att långsamt trycka ned sprutans kolv (F).
8.
Lös upp pulvret genom att snurra injektionsflaskan försiktigt.
Skaka inte injektionsflaskan!
Försäkra dig om att allt pulver är helt upplöst innan användning.
Använd inte lösningar med synliga partiklar eller som är grumliga (G).
9.
Vänd på injektionsflaskan/ sprutan och för över lösningen till sprutan genom att dra ut kolven långsamt och i jämn takt (H).
Se till att hela innehållet i injektionsflaskan förs över till sprutan.
10.
Om du behöver mer än en dos, bered önskad mängd produkt enligt punkt 2- 9.
Använd separata sprutor!
11.
Anbringa en stasslang.
Bestäm injektionsställe och rengör huden med en alkoholtork, och desinficera injektionsstället såsom din läkare anvisat.
Punktera venen och fixera injektionssetet med ett plåster.
12.
Skruva loss sprutan från injektionsflaskan (I).
13.
Sätt sprutan på injektionssetet genom att skruva den medurs och var noga med att inget blod kommer in i sprutan (J).
14.
Ta bort stasslangen.
15.
Injicera lösningen intravenöst under flera minuter och kontrollera samtidigt nålens läge.
Administreringshastigheten bestäms med hänsyn till patientens tillstånd (maximal injektionshastighet:
2 ml/ min).
16.
Om ytterligare en dos behöver ges, ta bort den tomma sprutan genom att vrida den moturs.
Anslut den nya sprutan.
17.
Om ingen ytterligare dos behövs, avlägsna injektionssetet och sprutan.
Håll en kompress hårt över injektionsstället på den utsträckta armen i cirka 2 minuter.
Slutligen, fäst ett litet tryckbandage på såret.
Hur mycket och hur ofta du skall använda KOGENATE Bayer 250 IE beror på flera faktorer såsom din vikt, graden av blödarsjuka, blödningens läge och omfattning, eventuell mängd av faktor VIII - inhibitorer och den faktor VIII- nivå som krävs.
Din läkare beräknar dosen KOGENATE Bayer 250 IE och hur ofta du skall ta den för att uppnå den nödvändiga nivån av faktor VIII- aktivitet i blodet.
Han/ hon tar hänsyn till dina speciella behov och använder nedanstående formel:
I.
Behov av IE = kroppsvikt (kg) x önskad faktor VIII- stegring (% av normal) x 0, 5
II.
Förväntad faktor VIII- stegring (% av normal) = 2 x givet antal IE kroppsvikt (kg)
Följande tabell ger en ledning beträffande miniminivåer av faktor VIII i blodet.
Vid de typer av blödningar som omnämns i tabellen, bör faktor VIII- aktiviteten inte gå under den givna nivån (i% av normal) för motsvarande period.
174
Grad av blödning / Typ av kirurgiskt ingrepp Blödning
Erforderlig faktor VIII- nivå (%) (IE/ dl)
Doseringsfrekvens (timmar) / Behandlingstid (dagar)
Tidig blödning i en led, muskelblödning eller blödning i munnen
20 - 40
Upprepa var 12 - 24 timme.
Minst en dag, tills blödningsepisoden (påvisad av smärta) upphört eller läkning uppnåtts.
Mer omfattande blödning i en led, muskelblödning eller annan blodutgjutelse
30 - 60
Upprepa var 12 - 24 timme under 3 - 4 dagar eller längre, tills smärtlindring och fri rörlighet har uppnåtts.
Livshotande blödningar såsom blödning innanför skallbenet, halsblödning, allvarlig blödning i buken Kirurgiska ingrepp
60 - 100
Upprepa var 8 - 24 timme tills det kritiska tillståndet har upphört.
Mindre
30 - 60
Var 24 timme under minst 1 dag,
Större
80 - 100
Upprepa infusionen var 8 - 24 timme
postoperativt)
Höj faktor VIII aktiviteten innan operation med en initial bolusinfusion och följ omedelbart upp med kontinuerlig infusion (IE/ kg/ timme) och justera efter patientens dagliga clearance och önskvärda faktor VIII- nivåer under åtminstone 7 dagar.
Din läkare skall alltid anpassa dosen KOGENATE Bayer 250 IE och antalet administreringstillfällen till den kliniska effekten i ditt individuella fall.
Under vissa omständigheter kan större mängder än det som räknats ut krävas, särskilt vid första dosen.
Om du använder KOGENATE Bayer 250 IE för att förebygga blödning (profylax), kommer din läkare att beräkna dosen för dig.
Dosen blir normalt 20 - 60 IE oktokog alfa per kg kroppsvikt, i intervall om 2- 3 dagar.
I vissa fall, speciellt för yngre patienter, kan dock kortare doseringsintervall eller högre doser bli nödvändiga.
Även om doseringen kan beräknas enligt ovanstående tabell, rekommenderas att laboratorietester görs på plasma med lämpliga intervall, för att man skall vara säker på att tillräckliga faktor VIII- halter har uppnåtts och bibehålls.
Framför allt vid stora kirurgiska ingrepp, är det nödvändigt med en noggrann övervakning av ersättningsbehandlingen genom koagulationsanalys.
Om faktor VIII- halten i plasma inte når förväntad nivå, eller om blödningen inte kan kontrolleras efter rekommenderad dosering, bör man misstänka förekomst av faktor VIII- inhibitorer.
Genom lämpliga laboratorieprocedurer måste närvaron av faktor VIII- inhibitorerna kontrolleras och kvantifieras av en erfaren läkare.
175 Om du har känslan av att effekten av KOGENATE Bayer 250 IE är för stark eller för svag vänd dig till din läkare.
Patienter med inhibitorer Om du har informerats av din läkare att du har utvecklat faktor VIII- inhibitorer, kommer du eventuellt bli ombedd att använda en större mängd KOGENATE Bayer än innan för att kontrollera en blödning.
Om den dosen inte minskar blödningen, kan din läkare överväga att lägga till ett annat läkemedel, faktor VIIa- koncentrat eller (aktiverat) protrombinkomplex- koncentrat.
Öka inte dosen av KOGENATE Bayer du använder för att kontrollera din blödning utan att rådfråga din läkare.
Tala med din läkare om du vill ha mer information om detta.
Behandlingen skall beslutas av läkare med erfarenhet av patienter med blödarsjuka typ A.
KOGENATE Bayer 250 IE skall ges intravenöst under flera minuter.
Administreringshastigheten bestäms med hänsyn till patientens tillstånd (maximal infusionshastighet:
2 ml/ min).
Din läkare informerar dig om hur ofta och med vilka intervall KOGENATE Bayer 250 IE skall användas.
Substitutionsbehandlingen med KOGENATE Bayer 250 IE är vanligtvis livslång.
Om du använder mer KOGENATE Bayer 250 IE än du bör:
Symtom på överdosering med rekombinant koagulationsfaktor VIII saknas.
Om du har använt mer KOGENATE Bayer 250 IE än du bör, meddela din läkare.
Om du har glömt att använda KOGENATE Bayer 250 IE: • Ta nästa dos omedelbart och fortsätt med regelbundna intervall enligt läkarens föreskrift. • Ta inte dubbla doser för att kompensera de doser du glömt.
Sluta inte använda KOGENATE Bayer 250 IE utan att rådfråga läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan KOGENATE Bayer 250 IE orsaka biverkningar men alla användare behöver inte få dem.
I sällsynta fall kan någon av följande biverkningar uppträda efter tillförsel av KOGENATE Bayer 250 IE: • utslag/ klåda, lokal reaktion vid injektionsstället (t. ex. brännande känsla, övergående hudrodnad) • överkänslighetsreaktioner (t. ex. täthet i bröstet/ sjukdomskänsla, yrsel och illamående samt lätt blodtrycksfall, som kan få dig att känna dig svimfärdig när du står upp) • smakförändring • feber
Dessutom kan risken för en anafylaktisk chock inte helt uteslutas.
Om du märker något av följande symtom under injektion/ infusion: • täthet i bröstet/ sjukdomskänsla • yrsel • lätt blodtrycksfall (lätt sänkt blodtryck, som kan få dig att känna dig svimfärdig när du står upp) • illamående kan detta vara tecken på en tidig varning för överkänslighet och anafylaktiska reaktioner.
Om allergiska eller anafylaktiska reaktioner skulle uppträda, skall injektionen/ infusionen stoppas omedelbart.
Kontakta din läkare omedelbart.
176 I kliniska studier har ingen patient utvecklat kliniskt betydelsefulla antikroppstitrar mot de spårmängder av mus - och hamsterprotein som finns i beredningen.
Emellertid finns risk för allergiska reaktioner mot något innehållsämne, till exempel spårmängder av mus - och hamsterprotein i preparatet hos vissa patienter med benägenhet för det.
Bildandet av neutraliserande antikroppar mot faktor VIII (inhibitorer) är en känd komplikation i behandlingen av patienter med blödarsjuka typ A.
I studier med rekombinant faktor VIII- preparat, sågs antikroppsutveckling främst hos tidigare obehandlade blödarsjuka.
Du bör övervakas noggrant med avseende på utveckling av antikroppar mot faktor VIII genom kliniska observationer och laboratorieprover.
I kliniska prövningar har KOGENATE Bayer använts vid behandling av blödning hos 37 tidigare obehandlade patienter (PUPs) och 23 minimalt behandlade pediatriska patienter (MTPs, definierade som lika med eller färre än 4 exponeringsdagar).
5 av 37 (14%) PUP och 4 av 23 (17%) MTP patienter behandlade med KOGENATE Bayer utvecklade inhibitorer:
Totalt 6 av 60 patienter (10%) med en titer över 10BU och 3 av 60 (5%) med en titer under 10 BU.
Medianantalet exponeringsdagar vid tiden för inhibitordetektion hos dessa patienter var 9 dagar (intervall mellan 3- 18 dagar).
Medianantalet exponeringsdagar i kliniska studier var 114 (intervall mellan 4- 478).
4 av 5 patienter vilka inte hade uppnått 20 exponeringsdagar vid slutet av studien, uppnådde slutligen fler än 20 exponeringsdagar i post- study follow- up och en av dem utvecklade en låg titer inhibitor.
Den 5 patienten förlorades innan follow- up.
I kliniska prövningar med 73 tidigare behandlade patienter (PTP, definierade som haft fler än 100 exponeringsdagar) följda över 4 år hittades inga de- novo inhibitorer.
Färre än 0, 2% PTP utvecklade de- novo inhibitorer.
I en undergrupp med kriteriet att ha haft mindre än 20 exponeringsdagar vid studiestart utvecklade färre än 11% de - novo inhibitorer.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR KOGENATE Bayer 250 IE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara injektionsflaskan och den förfyllda sprutan i ytterkartongen (ljuskänsligt).
Du kan förvara den förpackade produkten i rumstemperatur (vid högst 25°C) under en enstaka period upp till 3 månader.
I sådana fall går produkten ut i slutet av 3 - månadersperioden; notera det nya utgångsdatumet på ytterkartongen.
Kylförvara inte lösningen efter beredning.
Den färdigblandade lösningen skall användas omedelbart.
Produkten är endast avsedd för engångsbruk.
Överbliven lösning skall slängas.
Utgångsdatumet är den sista dagen i angiven månad.
Använd inte KOGENATE Bayer 250 IE om den innehåller partiklar eller om lösningen är grumlig.
177 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Pulver:
Det aktiva innehållsämnet är rekombinant koagulationsfaktor VIII (oktokog alfa).
Övriga innehållsämnen är glycin, natriumklorid, kalciumklorid, histidin, polysorbat 80 och sackaros.
Vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
KOGENATE Bayer 250 IE tillhandahålls som pulver och vätska till injektionsvätska, lösning, och är ett vitt till vitgult pulver eller pulverkaka.
Efter beredning är lösningen klar.
Medicinska hjälpmedel för beredning och administrering av KOGENATE Bayer 250 IE medföljer varje förpackning.
Innehavare av godkännande för försäljning och tillverkare
Innehavaren av godkännande för försäljning Bayer HealthCare AG D- 51368 Leverkusen Tyskland
Tillverkare Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I- 53010 Torri- Sovicille (SI) Italien
178 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België / Belgique / Belgien Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Česká republika Bayer Schering Pharma Schering s. r. o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36- 14 87- 41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356- 21 44 62 05
Danmark Bayer A/ S Tlf: +45- 45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30- 210- 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00 France Bayer Santé Tél: +33 3 - 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39- 02- 397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiāle Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0 Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00 Portugal Bayer Portugal S. A.
Tel: +351- 21- 416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386 - (0) 1- 58 14 400 Slovenská republika Bayer, spol.
S r. o.
Tel: +42 12 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358 - 20 785 21 Sverige Bayer AB Tel: +46 - (0) 8 580 233 00 United Kingdom Bayer plc, Tel: +44 - (0) 1 635- 56 30 00
Denna bipacksedel godkändes senast:
Information om detta läkemedel finns tillgängling på EMEAs hemsida http: // www. emea. europa. eu /
179 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
KOGENATE Bayer 500 IE pulver och vätska till injektionsvätska, lösning Rekombinant koagulationsfaktor VIII (oktokog alfa)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa om den.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om
de uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad är KOGENATE Bayer 500 IE och vad används det för 2.
Innan du använder KOGENATE Bayer 500 IE 3.
Hur du använder KOGENATE Bayer 500 IE 4.
Eventuella biverkningar 5.
Hur KOGENATE Bayer 500 IE ska förvaras 6.
Övriga upplysningar
1.
VAD ÄR KOGENATE Bayer 500 IE OCH VAD ANVÄNDS DET FÖR
Injektionsflaskan med pulver till injektionsvätska, lösning innehåller 500 IE oktokog alfa (IE motsvarar Internationella Enheter).
Efter beredning med avsedd mängd spädningsvätska (vatten för injektionsvätskor), innehåller varje injektionsflaska oktokog alfa 200 IE/ ml.
Läkemedelsgrupp: blodkoagulationsfaktor VIII (ATC- kod B02B D02).
KOGENATE Bayer 500 IE används för behandling och profylax av blödning hos patienter med hemofili typ A (medfödd brist på faktor VIII).
Denna beredning innehåller inte von Willebrand- faktor och kan därför inte användas vid von Willebrands sjukdom.
Varje förpackning med KOGENATE Bayer 500 IE innehåller en injektionsflaska med Bio- Set överföringssystem och en förfylld spruta med separat kolv, samt ett injektionsset, två sterila alkoholtorkar, två kompresser och två plåster.
Injektionsflaskan innehåller ett torrt vitt till gulaktigt pulver eller pulverkaka.
Den förfyllda sprutan innehåller vatten till injektionvätskor avsett att användas för beredning av innehållet i injektionsflaskan.
2.
INNAN DU ANVÄNDER KOGENATE Bayer 500 IE
Använd inte KOGENATE Bayer 500 IE om du är allergisk (överkänslig) mot oktokog alfa, mus - eller hamsterprotein eller något av övriga innehållsämnen i KOGENATE Bayer 500 IE.
Om du är osäker på detta, fråga din läkare.
Var särskilt försiktig med KOGENATE Bayer 500 IE eftersom det finns en sällsynt risk att du kan få en anafylaktisk reaktion (en allvarlig, plötslig allergisk reaktion).
Om du får täthet i bröstet, känner dig yr, illamående eller svimmar, eller om du känner yrsel när du står upp, kan du ha drabbats av en allergisk reaktion mot KOGENATE Bayer 500 IE.
Om detta inträffar, avbryt omedelbart tillförseln av läkemedlet och sök medicinsk hjälp.
180 Din läkare kanske vill ta prover för att se om din aktuella dos av KOGENATE Bayer 500 IE är tillräcklig för att uppnå och bibehålla tillräckliga faktor VIII- nivåer.
Om din blödning inte kan kontrolleras med hjälp av KOGENATE Bayer 500 IE, rådgör omedelbart med din läkare.
Du kan ha utvecklat faktor VIII- inhibitorer, och din läkare vill kanske ta prover för att få detta bekräftat.
Faktor VIII- inhibitorer är antikroppar i blodet som blockerar det faktor VIII du använder.
Detta gör faktor VIII mindre effektivt för blödningskontroll.
Om du tidigare har utvecklat en faktor VIII- inhibitor och du byter till en annan faktor VIII- produkt, kan du riskera att inhibitorn kommer tillbaka.
Användning av andra läkemedel:
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Eftersom blödarsjuka typ A är mycket sällsynt hos kvinnor, saknas erfarenhet av användning av KOGENATE Bayer 500 IE under graviditet och amning.
Om du är gravid eller ammar, fråga därför din läkare innan du använder denna produkt.
Körförmåga och användning av maskiner:
Inga effekter på förmågan att köra bil eller använda maskiner har observerats.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per injektionsflaska dvs är näst intill ” natriumfritt ”.
3.
HUR DU ANVÄNDER KOGENATE Bayer 500 IE
KOGENATE Bayer 500 IE är endast avsedd för intravenös användning och måste ges omedelbart efter beredning.
Aseptisk miljö (dvs ren och bakteriefri) är ett krav vid beredning och tillförsel.
Använd endast de hjälpmedel (injektionsflaska innehållande pulver med Bio- set överföringssystem, förfylld spruta innehållande vätska och ett injektionsset) för beredning och administrering som följer med varje förpackning KOGENATE Bayer 500 IE.
KOGENATE Bayer 500 IE får inte blandas med andra infusionsvätskor.
Följ noga din läkares anvisningar och använd instruktionerna nedan som riktlinjer:
181 1.
Tvätta händerna noggrant med tvål och varmt vatten.
Försäkra dig om att du utför beredningen på en ren och torr yta.
2.
Värm med händerna den oöppnade injektionsflaskan och sprutan med spädningsvätska till ungefärlig kroppstemperatur (överskrid inte 37 °C).
Torka bort synlig fukt från injektionsflaskan.
3.
Ta av skyddshuvan från injektionsflaskan med pulver genom att försiktigt flytta den från sida till sida upprepade gånger, dra samtidigt uppåt.
Ta bort locket från den vita hylsan, på sprutan (A).
4.
Skruva försiktigt fast sprutan på injektionsflaskan med pulver (B).
5.
Placera injektionsflaskan på en fast, halksäker yta och håll den stadigt med en hand.
Tryck sedan kraftigt ned stödbrickan med tummen och pekfingret (C) till dess att stödbrickan möter övre kanten på Bio- Set.
Detta bekräftar att systemet är aktiverat (D).
6.
Anslut kolven till sprutan genom att skruva fast den i gummiproppen (E).
7.
Injicera spädningsvätskan genom att långsamt trycka ned sprutans kolv (F).
8.
Lös upp pulvret genom att snurra injektionsflaskan försiktigt.
Skaka inte injektionsflaskan!
Försäkra dig om att allt pulver är helt upplöst innan användning.
Använd inte lösningar med synliga partiklar eller som är grumliga (G).
9.
Vänd på injektionsflaskan/ sprutan och för över lösningen till sprutan genom att dra ut kolven långsamt och i jämn takt (H).
Se till att hela innehållet i injektionsflaskan förs över till sprutan.
10.
Om du behöver mer än en dos, bered önskad mängd produkt enligt punkt 2- 9.
Använd separata sprutor!
11.
Anbringa en stasslang.
Bestäm injektionsställe och rengör huden med en alkoholtork, och desinficera injektionsstället såsom din läkare anvisat.
Punktera venen och fixera injektionssetet med ett plåster.
12.
Skruva loss sprutan från injektionsflaskan (I).
13.
Sätt sprutan på injektionssetet genom att skruva den medurs och var noga med att inget blod kommer in i sprutan (J).
14.
Ta bort stasslangen.
15.
Injicera lösningen intravenöst under flera minuter och kontrollera samtidigt nålens läge.
Administreringshastigheten bestäms med hänsyn till patientens tillstånd (maximal injektionshastighet:
2 ml/ min).
16.
Om ytterligare en dos behöver ges, ta bort den tomma sprutan genom att vrida den moturs.
Anslut den nya sprutan.
17.
Om ingen ytterligare dos behövs, avlägsna injektionssetet och sprutan.
Håll en kompress hårt över injektionsstället på den utsträckta armen i cirka 2 minuter.
Slutligen, fäst ett litet tryckbandage på såret.
Hur mycket och hur ofta du skall använda KOGENATE Bayer 500 IE beror på flera faktorer såsom din vikt, graden av blödarsjuka, blödningens läge och omfattning, eventuell mängd av faktor VIII - inhibitorer och den faktor VIII- nivå som krävs.
Din läkare beräknar dosen KOGENATE Bayer 500 IE och hur ofta du skall ta den för att uppnå den nödvändiga nivån av faktor VIII- aktivitet i blodet.
Han/ hon tar hänsyn till dina speciella behov och använder nedanstående formel:
I.
Behov av IE = kroppsvikt (kg) x önskad faktor VIII- stegring (% av normal) x 0, 5
II.
Förväntad faktor VIII- stegring (% av normal) = 2 x givet antal IE kroppsvikt (kg)
Följande tabell ger en ledning beträffande miniminivåer av faktor VIII i blodet.
Vid de typer av blödningar som omnämns i tabellen, bör faktor VIII- aktiviteten inte gå under den givna nivån (i% av normal) för motsvarande period.
182
Grad av blödning / Typ av kirurgiskt ingrepp Blödning
Erforderlig faktor VIII- nivå (%) (IE/ dl)
Doseringsfrekvens (timmar) / Behandlingstid (dagar)
Tidig blödning i en led, muskelblödning eller blödning i munnen
20 - 40
Upprepa var 12 - 24 timme.
Minst en dag, tills blödningsepisoden (påvisad av smärta) upphört eller läkning uppnåtts.
Mer omfattande blödning i en led, muskelblödning eller annan blodutgjutelse
30 - 60
Upprepa var 12 - 24 timme under 3 - 4 dagar eller längre, tills smärtlindring och fri rörlighet har uppnåtts.
Livshotande blödningar såsom blödning innanför skallbenet, halsblödning, allvarlig blödning i buken Kirurgiska ingrepp
60 - 100
Upprepa var 8 - 24 timme tills det kritiska tillståndet har upphört.
Mindre
30 - 60
Var 24 timme under minst 1 dag,
Större
80 - 100
Upprepa infusionen var 8 - 24 timme
postoperativt)
Höj faktor VIII aktiviteten innan operation med en initial bolusinfusion och följ omedelbart upp med kontinuerlig infusion (IE/ kg/ timme) och justera efter patientens dagliga clearance och önskvärda faktor VIII- nivåer under åtminstone 7 dagar.
Din läkare skall alltid anpassa dosen KOGENATE Bayer 500 IE och antalet administreringstillfällen till den kliniska effekten i ditt individuella fall.
Under vissa omständigheter kan större mängder än det som räknats ut krävas, särskilt vid första dosen.
Om du använder KOGENATE Bayer 500 IE för att förebygga blödning (profylax), kommer din läkare att beräkna dosen för dig.
Dosen blir normalt 20 - 60 IE oktokog alfa per kg kroppsvikt, i intervall om 2- 3 dagar.
I vissa fall, speciellt för yngre patienter, kan dock kortare doseringsintervall eller högre doser bli nödvändiga.
Även om doseringen kan beräknas enligt ovanstående tabell, rekommenderas att laboratorietester görs på plasma med lämpliga intervall, för att man skall vara säker på att tillräckliga faktor VIII- halter har uppnåtts och bibehålls.
Framför allt vid stora kirurgiska ingrepp, är det nödvändigt med en noggrann övervakning av ersättningsbehandlingen genom koagulationsanalys.
Om faktor VIII- halten i plasma inte når förväntad nivå, eller om blödningen inte kan kontrolleras efter rekommenderad dosering, bör man misstänka förekomst av faktor VIII- inhibitorer.
Genom lämpliga laboratorieprocedurer måste närvaron av faktor VIII- inhibitorerna kontrolleras och kvantifieras av en erfaren läkare.
183 Om du har känslan av att effekten av KOGENATE Bayer 500 IE är för stark eller för svag vänd dig till din läkare.
Patienter med inhibitorer Om du har informerats av din läkare att du har utvecklat faktor VIII- inhibitorer, kommer du eventuellt bli ombedd att använda en större mängd KOGENATE Bayer än innan för att kontrollera en blödning.
Om den dosen inte minskar blödningen, kan din läkare överväga att lägga till ett annat läkemedel, faktor VIIa- koncentrat eller (aktiverat) protrombinkomplex- koncentrat.
Öka inte dosen av KOGENATE Bayer du använder för att kontrollera din blödning utan att rådfråga din läkare.
Tala med din läkare om du vill ha mer information om detta.
Behandlingen skall beslutas av läkare med erfarenhet av patienter med blödarsjuka typ A.
KOGENATE Bayer 500 IE skall ges intravenöst under flera minuter.
Administreringshastigheten bestäms med hänsyn till patientens tillstånd (maximal infusionshastighet:
2 ml/ min).
Din läkare informerar dig om hur ofta och med vilka intervall KOGENATE Bayer 500 IE skall användas.
Substitutionsbehandlingen med KOGENATE Bayer 500 IE är vanligtvis livslång.
Om du använder mer KOGENATE Bayer 500 IE än du bör:
Symtom på överdosering med rekombinant koagulationsfaktor VIII saknas.
Om du har använt mer KOGENATE Bayer 500 IE än du bör, meddela din läkare.
Om du har glömt att använda KOGENATE Bayer 500 IE: • Ta nästa dos omedelbart och fortsätt med regelbundna intervall enligt läkarens föreskrift. • Ta inte dubbla doser för att kompensera de doser du glömt.
Sluta inte använda KOGENATE Bayer 500 IE utan att rådfråga läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan KOGENATE Bayer 500 IE orsaka biverkningar men alla användare behöver inte få dem.
I sällsynta fall kan någon av följande biverkningar uppträda efter tillförsel av KOGENATE Bayer 500 IE: • utslag/ klåda, lokal reaktion vid injektionsstället (t. ex. brännande känsla, övergående hudrodnad) • överkänslighetsreaktioner (t. ex. täthet i bröstet/ sjukdomskänsla, yrsel och illamående samt lätt blodtrycksfall, som kan få dig att känna dig svimfärdig när du står upp) • smakförändring • feber
Dessutom kan risken för en anafylaktisk chock inte helt uteslutas.
Om du märker något av följande symtom under injektion/ infusion: • täthet i bröstet/ sjukdomskänsla • yrsel • lätt blodtrycksfall (lätt sänkt blodtryck, som kan få dig att känna dig svimfärdig när du står upp) • illamående kan detta vara tecken på en tidig varning för överkänslighet och anafylaktiska reaktioner.
Om allergiska eller anafylaktiska reaktioner skulle uppträda, skall injektionen/ infusionen stoppas omedelbart.
Kontakta din läkare omedelbart.
184 I kliniska studier har ingen patient utvecklat kliniskt betydelsefulla antikroppstitrar mot de spårmängder av mus - och hamsterprotein som finns i beredningen.
Emellertid finns risk för allergiska reaktioner mot något innehållsämne, till exempel spårmängder av mus - och hamsterprotein i preparatet hos vissa patienter med benägenhet för det.
Bildandet av neutraliserande antikroppar mot faktor VIII (inhibitorer) är en känd komplikation i behandlingen av patienter med blödarsjuka typ A.
I studier med rekombinant faktor VIII- preparat, sågs antikroppsutveckling främst hos tidigare obehandlade blödarsjuka.
Du bör övervakas noggrant med avseende på utveckling av antikroppar mot faktor VIII genom kliniska observationer och laboratorieprover.
I kliniska prövningar har KOGENATE Bayer använts vid behandling av blödning hos 37 tidigare obehandlade patienter (PUPs) och 23 minimalt behandlade pediatriska patienter (MTPs, definierade som lika med eller färre än 4 exponeringsdagar).
5 av 37 (14%) PUP och 4 av 23 (17%) MTP patienter behandlade med KOGENATE Bayer utvecklade inhibitorer:
Totalt 6 av 60 patienter (10%) med en titer över 10BU och 3 av 60 (5%) med en titer under 10 BU.
Medianantalet exponeringsdagar vid tiden för inhibitordetektion hos dessa patienter var 9 dagar (intervall mellan 3- 18 dagar).
Medianantalet exponeringsdagar i kliniska studier var 114 (intervall mellan 4- 478).
4 av 5 patienter vilka inte hade uppnått 20 exponeringsdagar vid slutet av studien, uppnådde slutligen fler än 20 exponeringsdagar i post- study follow- up och en av dem utvecklade en låg titer inhibitor.
Den 5 patienten förlorades innan follow- up.
I kliniska prövningar med 73 tidigare behandlade patienter (PTP, definierade som haft fler än 100 exponeringsdagar) följda över 4 år hittades inga de- novo inhibitorer.
Färre än 0, 2% PTP utvecklade de- novo inhibitorer.
I en undergrupp med kriteriet att ha haft mindre än 20 exponeringsdagar vid studiestart utvecklade färre än 11% de - novo inhibitorer.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR KOGENATE Bayer 500 IE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara injektionsflaskan och den förfyllda sprutan i ytterkartongen (ljuskänsligt).
Du kan förvara den förpackade produkten i rumstemperatur (vid högst 25°C) under en enstaka period upp till 3 månader.
I sådana fall går produkten ut i slutet av 3 - månadersperioden; notera det nya utgångsdatumet på ytterkartongen.
Kylförvara inte lösningen efter beredning.
Den färdigblandade lösningen skall användas omedelbart.
Produkten är endast avsedd för engångsbruk.
Överbliven lösning skall slängas.
Utgångsdatumet är den sista dagen i angiven månad.
Använd inte KOGENATE Bayer 500 IE om den innehåller partiklar eller om lösningen är grumlig.
185 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Pulver:
Det aktiva innehållsämnet är rekombinant koagulationsfaktor VIII (oktokog alfa).
Övriga innehållsämnen är glycin, natriumklorid, kalciumklorid, histidin, polysorbat 80 och sackaros.
Vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
KOGENATE Bayer 500 IE tillhandahålls som pulver och vätska till injektionsvätska, lösning, och är ett vitt till vitgult pulver eller pulverkaka.
Efter beredning är lösningen klar.
Medicinska hjälpmedel för beredning och administrering av KOGENATE Bayer 500 IE medföljer varje förpackning.
Innehavare av godkännande för försäljning och tillverkare
Innehavaren av godkännande för försäljning Bayer HealthCare AG D- 51368 Leverkusen Tyskland
Tillverkare Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I- 53010 Torri- Sovicille (SI) Italien
186 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België / Belgique / Belgien Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Česká republika Bayer Schering Pharma Schering s. r. o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36- 14 87- 41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356- 21 44 62 05
Danmark Bayer A/ S Tlf: +45- 45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30- 210- 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00 France Bayer Santé Tél: +33 3 - 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39- 02- 397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiāle Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0 Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00 Portugal Bayer Portugal S. A.
Tel: +351- 21- 416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386 - (0) 1- 58 14 400 Slovenská republika Bayer, spol.
S r. o.
Tel: +42 12 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358 - 20 785 21 Sverige Bayer AB Tel: +46 - (0) 8 580 233 00 United Kingdom Bayer plc, Tel: +44 - (0) 1 635- 56 30 00
Denna bipacksedel godkändes senast:
Information om detta läkemedel finns tillgängling på EMEAs hemsida http: // www. emea. europa. eu /
187 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
KOGENATE Bayer 1000 IE pulver och vätska till injektionsvätska, lösning Rekombinant koagulationsfaktor VIII (oktokog alfa)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa om den.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om
de uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad är KOGENATE Bayer 1000 IE och vad används det för 2.
Innan du använder KOGENATE Bayer 1000 IE 3.
Hur du använder KOGENATE Bayer 1000 IE 4.
Eventuella biverkningar 5.
Hur KOGENATE Bayer 1000 IE ska förvaras 6.
Övriga upplysningar
1.
VAD ÄR KOGENATE Bayer 1000 IE OCH VAD ANVÄNDS DET FÖR
Injektionsflaskan med pulver till injektionsvätska, lösning innehåller 1000 IE oktokog alfa (IE motsvarar Internationella Enheter).
Efter beredning med avsedd mängd spädningsvätska (vatten för injektionsvätskor), innehåller varje injektionsflaska oktokog alfa 400 IE/ ml.
Läkemedelsgrupp: blodkoagulationsfaktor VIII (ATC- kod B02B D02).
KOGENATE Bayer 1000 IE används för behandling och profylax av blödning hos patienter med hemofili typ A (medfödd brist på faktor VIII).
Denna beredning innehåller inte von Willebrand- faktor och kan därför inte användas vid von Willebrands sjukdom.
Varje förpackning med KOGENATE Bayer 1000 IE innehåller en injektionsflaska med Bio- Set överföringssystem och en förfylld spruta med separat kolv, samt ett injektionsset, två sterila alkoholtorkar, två kompresser och två plåster.
Injektionsflaskan innehåller ett torrt vitt till gulaktigt pulver eller pulverkaka.
Den förfyllda sprutan innehåller vatten till injektionvätskor avsett att användas för beredning av innehållet i injektionsflaskan.
2.
INNAN DU ANVÄNDER KOGENATE Bayer 1000 IE
Använd inte KOGENATE Bayer 1000 IE om du är allergisk (överkänslig) mot oktokog alfa, mus - eller hamsterprotein eller något av övriga innehållsämnen i KOGENATE Bayer 1000 IE.
Om du är osäker på detta, fråga din läkare.
Var särskilt försiktig med KOGENATE Bayer 1000 IE eftersom det finns en sällsynt risk att du kan få en anafylaktisk reaktion (en allvarlig, plötslig allergisk reaktion).
Om du får täthet i bröstet, känner dig yr, illamående eller svimmar, eller om du känner yrsel när du står upp, kan du ha drabbats av en allergisk reaktion mot KOGENATE Bayer 1000 IE.
Om detta inträffar, avbryt omedelbart tillförseln av läkemedlet och sök medicinsk hjälp.
188 Din läkare kanske vill ta prover för att se om din aktuella dos av KOGENATE Bayer 1000 IE är tillräcklig för att uppnå och bibehålla tillräckliga faktor VIII- nivåer.
Om din blödning inte kan kontrolleras med hjälp av KOGENATE Bayer 1000 IE, rådgör omedelbart med din läkare.
Du kan ha utvecklat faktor VIII- inhibitorer, och din läkare vill kanske ta prover för att få detta bekräftat.
Faktor VIII- inhibitorer är antikroppar i blodet som blockerar det faktor VIII du använder.
Detta gör faktor VIII mindre effektivt för blödningskontroll.
Om du tidigare har utvecklat en faktor VIII- inhibitor och du byter till en annan faktor VIII- produkt, kan du riskera att inhibitorn kommer tillbaka.
Användning av andra läkemedel:
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Eftersom blödarsjuka typ A är mycket sällsynt hos kvinnor, saknas erfarenhet av användning av KOGENATE Bayer 1000 IE under graviditet och amning.
Om du är gravid eller ammar, fråga därför din läkare innan du använder denna produkt.
Körförmåga och användning av maskiner:
Inga effekter på förmågan att köra bil eller använda maskiner har observerats.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per injektionsflaska dvs är näst intill ” natriumfritt ”.
3.
HUR DU ANVÄNDER KOGENATE Bayer 1000 IE
KOGENATE Bayer 1000 IE är endast avsedd för intravenös användning och måste ges omedelbart efter beredning.
Aseptisk miljö (dvs ren och bakteriefri) är ett krav vid beredning och tillförsel.
Använd endast de hjälpmedel (injektionsflaska innehållande pulver med Bio- set överföringssystem, förfylld spruta innehållande vätska och ett injektionsset) för beredning och administrering som följer med varje förpackning KOGENATE Bayer 1000 IE.
KOGENATE Bayer 1000 IE får inte blandas med andra infusionsvätskor.
Följ noga din läkares anvisningar och använd instruktionerna nedan som riktlinjer:
189 1.
Tvätta händerna noggrant med tvål och varmt vatten.
Försäkra dig om att du utför beredningen på en ren och torr yta.
2.
Värm med händerna den oöppnade injektionsflaskan och sprutan med spädningsvätska till ungefärlig kroppstemperatur (överskrid inte 37 °C).
Torka bort synlig fukt från injektionsflaskan.
3.
Ta av skyddshuvan från injektionsflaskan med pulver genom att försiktigt flytta den från sida till sida upprepade gånger, dra samtidigt uppåt.
Ta bort locket från den vita hylsan, på sprutan (A).
4.
Skruva försiktigt fast sprutan på injektionsflaskan med pulver (B).
5.
Placera injektionsflaskan på en fast, halksäker yta och håll den stadigt med en hand.
Tryck sedan kraftigt ned stödbrickan med tummen och pekfingret (C) till dess att stödbrickan möter övre kanten på Bio- Set.
Detta bekräftar att systemet är aktiverat (D).
6.
Anslut kolven till sprutan genom att skruva fast den i gummiproppen (E).
7.
Injicera spädningsvätskan genom att långsamt trycka ned sprutans kolv (F).
8.
Lös upp pulvret genom att snurra injektionsflaskan försiktigt.
Skaka inte injektionsflaskan!
Försäkra dig om att allt pulver är helt upplöst innan användning.
Använd inte lösningar med synliga partiklar eller som är grumliga (G).
9.
Vänd på injektionsflaskan/ sprutan och för över lösningen till sprutan genom att dra ut kolven långsamt och i jämn takt (H).
Se till att hela innehållet i injektionsflaskan förs över till sprutan.
10.
Om du behöver mer än en dos, bered önskad mängd produkt enligt punkt 2- 9.
Använd separata sprutor!
11.
Anbringa en stasslang.
Bestäm injektionsställe och rengör huden med en alkoholtork, och desinficera injektionsstället såsom din läkare anvisat.
Punktera venen och fixera injektionssetet med ett plåster.
12.
Skruva loss sprutan från injektionsflaskan (I).
13.
Sätt sprutan på injektionssetet genom att skruva den medurs och var noga med att inget blod kommer in i sprutan (J).
14.
Ta bort stasslangen.
15.
Injicera lösningen intravenöst under flera minuter och kontrollera samtidigt nålens läge.
Administreringshastigheten bestäms med hänsyn till patientens tillstånd (maximal injektionshastighet:
2 ml/ min).
16.
Om ytterligare en dos behöver ges, ta bort den tomma sprutan genom att vrida den moturs.
Anslut den nya sprutan.
17.
Om ingen ytterligare dos behövs, avlägsna injektionssetet och sprutan.
Håll en kompress hårt över injektionsstället på den utsträckta armen i cirka 2 minuter.
Slutligen, fäst ett litet tryckbandage på såret.
Hur mycket och hur ofta du skall använda KOGENATE Bayer 1000 IE beror på flera faktorer såsom din vikt, graden av blödarsjuka, blödningens läge och omfattning, eventuell mängd av faktor VIII - inhibitorer och den faktor VIII- nivå som krävs.
Din läkare beräknar dosen KOGENATE Bayer 1000 IE och hur ofta du skall ta den för att uppnå den nödvändiga nivån av faktor VIII- aktivitet i blodet.
Han/ hon tar hänsyn till dina speciella behov och använder nedanstående formel:
I.
Behov av IE = kroppsvikt (kg) x önskad faktor VIII- stegring (% av normal) x 0, 5
II.
Förväntad faktor VIII- stegring (% av normal) = 2 x givet antal IE kroppsvikt (kg)
Följande tabell ger en ledning beträffande miniminivåer av faktor VIII i blodet.
Vid de typer av blödningar som omnämns i tabellen, bör faktor VIII- aktiviteten inte gå under den givna nivån (i% av normal) för motsvarande period.
190
Grad av blödning / Typ av kirurgiskt ingrepp Blödning
Erforderlig faktor VIII- nivå (%) (IE/ dl)
Doseringsfrekvens (timmar) / Behandlingstid (dagar)
Tidig blödning i en led, muskelblödning eller blödning i munnen
20 - 40
Upprepa var 12 - 24 timme.
Minst en dag, tills blödningsepisoden (påvisad av smärta) upphört eller läkning uppnåtts.
Mer omfattande blödning i en led, muskelblödning eller annan blodutgjutelse
30 - 60
Upprepa var 12 - 24 timme under 3 - 4 dagar eller längre, tills smärtlindring och fri rörlighet har uppnåtts.
Livshotande blödningar såsom blödning innanför skallbenet, halsblödning, allvarlig blödning i buken Kirurgiska ingrepp
60 - 100
Upprepa var 8 - 24 timme tills det kritiska tillståndet har upphört.
Mindre
30 - 60
Var 24 timme under minst 1 dag,
Större
80 - 100
Upprepa infusionen var 8 - 24 timme
postoperativt)
Höj faktor VIII aktiviteten innan operation med en initial bolusinfusion och följ omedelbart upp med kontinuerlig infusion (IE/ kg/ timme) och justera efter patientens dagliga clearance och önskvärda faktor VIII- nivåer under åtminstone 7 dagar.
Din läkare skall alltid anpassa dosen KOGENATE Bayer 1000 IE och antalet administreringstillfällen till den kliniska effekten i ditt individuella fall.
Under vissa omständigheter kan större mängder än det som räknats ut krävas, särskilt vid första dosen.
Om du använder KOGENATE Bayer 1000 IE för att förebygga blödning (profylax), kommer din läkare att beräkna dosen för dig.
Dosen blir normalt 20 - 60 IE oktokog alfa per kg kroppsvikt, i intervall om 2- 3 dagar.
I vissa fall, speciellt för yngre patienter, kan dock kortare doseringsintervall eller högre doser bli nödvändiga.
Även om doseringen kan beräknas enligt ovanstående tabell, rekommenderas att laboratorietester görs på plasma med lämpliga intervall, för att man skall vara säker på att tillräckliga faktor VIII- halter har uppnåtts och bibehålls.
Framför allt vid stora kirurgiska ingrepp, är det nödvändigt med en noggrann övervakning av ersättningsbehandlingen genom koagulationsanalys.
Om faktor VIII- halten i plasma inte når förväntad nivå, eller om blödningen inte kan kontrolleras efter rekommenderad dosering, bör man misstänka förekomst av faktor VIII- inhibitorer.
Genom lämpliga laboratorieprocedurer måste närvaron av faktor VIII- inhibitorerna kontrolleras och kvantifieras av en erfaren läkare.
191 Om du har känslan av att effekten av KOGENATE Bayer 1000 IE är för stark eller för svag vänd dig till din läkare.
Patienter med inhibitorer Om du har informerats av din läkare att du har utvecklat faktor VIII- inhibitorer, kommer du eventuellt bli ombedd att använda en större mängd KOGENATE Bayer än innan för att kontrollera en blödning.
Om den dosen inte minskar blödningen, kan din läkare överväga att lägga till ett annat läkemedel, faktor VIIa- koncentrat eller (aktiverat) protrombinkomplex- koncentrat.
Öka inte dosen av KOGENATE Bayer du använder för att kontrollera din blödning utan att rådfråga din läkare.
Tala med din läkare om du vill ha mer information om detta.
Behandlingen skall beslutas av läkare med erfarenhet av patienter med blödarsjuka typ A.
KOGENATE Bayer 1000 IE skall ges intravenöst under flera minuter.
Administreringshastigheten bestäms med hänsyn till patientens tillstånd (maximal infusionshastighet:
2 ml/ min).
Din läkare informerar dig om hur ofta och med vilka intervall KOGENATE Bayer 1000 IE skall användas.
Substitutionsbehandlingen med KOGENATE Bayer 1000 IE är vanligtvis livslång.
Om du använder mer KOGENATE Bayer 1000 IE än du bör:
Symtom på överdosering med rekombinant koagulationsfaktor VIII saknas.
Om du har använt mer KOGENATE Bayer 1000 IE än du bör, meddela din läkare.
Om du har glömt att använda KOGENATE Bayer 1000 IE: • Ta nästa dos omedelbart och fortsätt med regelbundna intervall enligt läkarens föreskrift. • Ta inte dubbla doser för att kompensera de doser du glömt.
Sluta inte använda KOGENATE Bayer 1000 IE utan att rådfråga läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan KOGENATE Bayer 1000 IE orsaka biverkningar men alla användare behöver inte få dem.
I sällsynta fall kan någon av följande biverkningar uppträda efter tillförsel av KOGENATE Bayer 1000 IE: • utslag/ klåda, lokal reaktion vid injektionsstället (t. ex. brännande känsla, övergående hudrodnad) • överkänslighetsreaktioner (t. ex. täthet i bröstet/ sjukdomskänsla, yrsel och illamående samt lätt blodtrycksfall, som kan få dig att känna dig svimfärdig när du står upp) • smakförändring • feber
Dessutom kan risken för en anafylaktisk chock inte helt uteslutas.
Om du märker något av följande symtom under injektion/ infusion: • täthet i bröstet/ sjukdomskänsla • yrsel • lätt blodtrycksfall (lätt sänkt blodtryck, som kan få dig att känna dig svimfärdig när du står upp) • illamående kan detta vara tecken på en tidig varning för överkänslighet och anafylaktiska reaktioner.
Om allergiska eller anafylaktiska reaktioner skulle uppträda, skall injektionen/ infusionen stoppas omedelbart.
Kontakta din läkare omedelbart.
192 I kliniska studier har ingen patient utvecklat kliniskt betydelsefulla antikroppstitrar mot de spårmängder av mus - och hamsterprotein som finns i beredningen.
Emellertid finns risk för allergiska reaktioner mot något innehållsämne, till exempel spårmängder av mus - och hamsterprotein i preparatet hos vissa patienter med benägenhet för det.
Bildandet av neutraliserande antikroppar mot faktor VIII (inhibitorer) är en känd komplikation i behandlingen av patienter med blödarsjuka typ A.
I studier med rekombinant faktor VIII- preparat, sågs antikroppsutveckling främst hos tidigare obehandlade blödarsjuka.
Du bör övervakas noggrant med avseende på utveckling av antikroppar mot faktor VIII genom kliniska observationer och laboratorieprover.
I kliniska prövningar har KOGENATE Bayer använts vid behandling av blödning hos 37 tidigare obehandlade patienter (PUPs) och 23 minimalt behandlade pediatriska patienter (MTPs, definierade som lika med eller färre än 4 exponeringsdagar).
5 av 37 (14%) PUP och 4 av 23 (17%) MTP patienter behandlade med KOGENATE Bayer utvecklade inhibitorer:
Totalt 6 av 60 patienter (10%) med en titer över 10BU och 3 av 60 (5%) med en titer under 10 BU.
Medianantalet exponeringsdagar vid tiden för inhibitordetektion hos dessa patienter var 9 dagar (intervall mellan 3- 18 dagar).
Medianantalet exponeringsdagar i kliniska studier var 114 (intervall mellan 4- 478).
4 av 5 patienter vilka inte hade uppnått 20 exponeringsdagar vid slutet av studien, uppnådde slutligen fler än 20 exponeringsdagar i post- study follow- up och en av dem utvecklade en låg titer inhibitor.
Den 5 patienten förlorades innan follow- up.
I kliniska prövningar med 73 tidigare behandlade patienter (PTP, definierade som haft fler än 100 exponeringsdagar) följda över 4 år hittades inga de- novo inhibitorer.
Färre än 0, 2% PTP utvecklade de- novo inhibitorer.
I en undergrupp med kriteriet att ha haft mindre än 20 exponeringsdagar vid studiestart utvecklade färre än 11% de - novo inhibitorer.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR KOGENATE Bayer 1000 IE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara injektionsflaskan och den förfyllda sprutan i ytterkartongen (ljuskänsligt).
Du kan förvara den förpackade produkten i rumstemperatur (vid högst 25°C) under en enstaka period upp till 3 månader.
I sådana fall går produkten ut i slutet av 3 - månadersperioden; notera det nya utgångsdatumet på ytterkartongen.
Kylförvara inte lösningen efter beredning.
Den färdigblandade lösningen skall användas omedelbart.
Produkten är endast avsedd för engångsbruk.
Överbliven lösning skall slängas.
Utgångsdatumet är den sista dagen i angiven månad.
Använd inte KOGENATE Bayer 1000 IE om den innehåller partiklar eller om lösningen är grumlig.
193 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Pulver:
Det aktiva innehållsämnet är rekombinant koagulationsfaktor VIII (oktokog alfa).
Övriga innehållsämnen är glycin, natriumklorid, kalciumklorid, histidin, polysorbat 80 och sackaros.
Vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
KOGENATE Bayer 1000 IE tillhandahålls som pulver och vätska till injektionsvätska, lösning, och är ett vitt till vitgult pulver eller pulverkaka.
Efter beredning är lösningen klar.
Medicinska hjälpmedel för beredning och administrering av KOGENATE Bayer 1000 IE medföljer varje förpackning.
Innehavare av godkännande för försäljning och tillverkare
Innehavaren av godkännande för försäljning Bayer HealthCare AG D- 51368 Leverkusen Tyskland
Tillverkare Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I- 53010 Torri- Sovicille (SI) Italien
194 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België / Belgique / Belgien Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Česká republika Bayer Schering Pharma Schering s. r. o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36- 14 87- 41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356- 21 44 62 05
Danmark Bayer A/ S Tlf: +45- 45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30- 210- 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00 France Bayer Santé Tél: +33 3 - 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39- 02- 397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiāle Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0 Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00 Portugal Bayer Portugal S. A.
Tel: +351- 21- 416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386 - (0) 1- 58 14 400 Slovenská republika Bayer, spol.
S r. o.
Tel: +42 12 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358 - 20 785 21 Sverige Bayer AB Tel: +46 - (0) 8 580 233 00 United Kingdom Bayer plc, Tel: +44 - (0) 1 635- 56 30 00
Denna bipacksedel godkändes senast:
Information om detta läkemedel finns tillgängling på EMEAs hemsida http: // www. emea. europa. eu /
195 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
KOGENATE Bayer 2000 IE pulver och vätska till injektionsvätska, lösning Rekombinant koagulationsfaktor VIII (oktokog alfa)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa om den.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om
de uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad är KOGENATE Bayer 2000 IE och vad används det för 2.
Innan du använder KOGENATE Bayer 2000 IE 3.
Hur du använder KOGENATE Bayer 2000 IE 4.
Eventuella biverkningar 5.
Hur KOGENATE Bayer 2000 IE ska förvaras 6.
Övriga upplysningar
1.
VAD ÄR KOGENATE Bayer 2000 IE OCH VAD ANVÄNDS DET FÖR
Injektionsflaskan med pulver till injektionsvätska, lösning innehåller 2000 IE oktokog alfa (IE motsvarar Internationella Enheter).
Efter beredning med avsedd mängd spädningsvätska (vatten för injektionsvätskor), innehåller varje injektionsflaska oktokog alfa 400 IE/ ml.
Läkemedelsgrupp: blodkoagulationsfaktor VIII (ATC- kod B02B D02).
KOGENATE Bayer 2000 IE används för behandling och profylax av blödning hos patienter med hemofili typ A (medfödd brist på faktor VIII).
Denna beredning innehåller inte von Willebrand- faktor och kan därför inte användas vid von Willebrands sjukdom.
Varje förpackning med KOGENATE Bayer 2000 IE innehåller en injektionsflaska med Bio- Set överföringssystem och en förfylld spruta med separat kolv, samt ett injektionsset, två sterila alkoholtorkar, två kompresser och två plåster.
Injektionsflaskan innehåller ett torrt vitt till gulaktigt pulver eller pulverkaka.
Den förfyllda sprutan innehåller vatten till injektionvätskor avsett att användas för beredning av innehållet i injektionsflaskan.
2.
INNAN DU ANVÄNDER KOGENATE Bayer 2000 IE
Använd inte KOGENATE Bayer 2000 IE om du är allergisk (överkänslig) mot oktokog alfa, mus - eller hamsterprotein eller något av övriga innehållsämnen i KOGENATE Bayer 2000 IE.
Om du är osäker på detta, fråga din läkare.
Var särskilt försiktig med KOGENATE Bayer 2000 IE eftersom det finns en sällsynt risk att du kan få en anafylaktisk reaktion (en allvarlig, plötslig allergisk reaktion).
Om du får täthet i bröstet, känner dig yr, illamående eller svimmar, eller om du känner yrsel när du står upp, kan du ha drabbats av en allergisk reaktion mot KOGENATE Bayer 2000 IE.
Om detta inträffar, avbryt omedelbart tillförseln av läkemedlet och sök medicinsk hjälp.
196 Din läkare kanske vill ta prover för att se om din aktuella dos av KOGENATE Bayer 2000 IE är tillräcklig för att uppnå och bibehålla tillräckliga faktor VIII- nivåer.
Om din blödning inte kan kontrolleras med hjälp av KOGENATE Bayer 2000 IE, rådgör omedelbart med din läkare.
Du kan ha utvecklat faktor VIII- inhibitorer, och din läkare vill kanske ta prover för att få detta bekräftat.
Faktor VIII- inhibitorer är antikroppar i blodet som blockerar det faktor VIII du använder.
Detta gör faktor VIII mindre effektivt för blödningskontroll.
Om du tidigare har utvecklat en faktor VIII- inhibitor och du byter till en annan faktor VIII- produkt, kan du riskera att inhibitorn kommer tillbaka.
Användning av andra läkemedel:
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Eftersom blödarsjuka typ A är mycket sällsynt hos kvinnor, saknas erfarenhet av användning av KOGENATE Bayer 2000 IE under graviditet och amning.
Om du är gravid eller ammar, fråga därför din läkare innan du använder denna produkt.
Körförmåga och användning av maskiner:
Inga effekter på förmågan att köra bil eller använda maskiner har observerats.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per injektionsflaska dvs är näst intill ” natriumfritt ”.
3.
HUR DU ANVÄNDER KOGENATE Bayer 2000 IE
KOGENATE Bayer 2000 IE är endast avsedd för intravenös användning och måste ges omedelbart efter beredning.
Aseptisk miljö (dvs ren och bakteriefri) är ett krav vid beredning och tillförsel.
Använd endast de hjälpmedel (injektionsflaska innehållande pulver med Bio- set överföringssystem, förfylld spruta innehållande vätska och ett injektionsset) för beredning och administrering som följer med varje förpackning KOGENATE Bayer 2000 IE.
KOGENATE Bayer 2000 IE får inte blandas med andra infusionsvätskor.
Följ noga din läkares anvisningar och använd instruktionerna nedan som riktlinjer:
197 1.
Tvätta händerna noggrant med tvål och varmt vatten.
Försäkra dig om att du utför beredningen på en ren och torr yta.
2.
Värm med händerna den oöppnade injektionsflaskan och sprutan med spädningsvätska till ungefärlig kroppstemperatur (överskrid inte 37 °C).
Torka bort synlig fukt från injektionsflaskan.
3.
Ta av skyddshuvan från injektionsflaskan med pulver genom att försiktigt flytta den från sida till sida upprepade gånger, dra samtidigt uppåt.
Ta bort locket från den vita hylsan, på sprutan (A).
4.
Skruva försiktigt fast sprutan på injektionsflaskan med pulver (B).
5.
Placera injektionsflaskan på en fast, halksäker yta och håll den stadigt med en hand.
Tryck sedan kraftigt ned stödbrickan med tummen och pekfingret (C) till dess att stödbrickan möter övre kanten på Bio- Set.
Detta bekräftar att systemet är aktiverat (D).
6.
Anslut kolven till sprutan genom att skruva fast den i gummiproppen (E).
7.
Injicera spädningsvätskan genom att långsamt trycka ned sprutans kolv (F).
8.
Lös upp pulvret genom att snurra injektionsflaskan försiktigt.
Skaka inte injektionsflaskan!
Försäkra dig om att allt pulver är helt upplöst innan användning.
Använd inte lösningar med synliga partiklar eller som är grumliga (G).
9.
Vänd på injektionsflaskan/ sprutan och för över lösningen till sprutan genom att dra ut kolven långsamt och i jämn takt (H).
Se till att hela innehållet i injektionsflaskan förs över till sprutan.
10.
Om du behöver mer än en dos, bered önskad mängd produkt enligt punkt 2- 9.
Använd separata sprutor!
11.
Anbringa en stasslang.
Bestäm injektionsställe och rengör huden med en alkoholtork, och desinficera injektionsstället såsom din läkare anvisat.
Punktera venen och fixera injektionssetet med ett plåster.
12.
Skruva loss sprutan från injektionsflaskan (I).
13.
Sätt sprutan på injektionssetet genom att skruva den medurs och var noga med att inget blod kommer in i sprutan (J).
14.
Ta bort stasslangen.
15.
Injicera lösningen intravenöst under flera minuter och kontrollera samtidigt nålens läge.
Administreringshastigheten bestäms med hänsyn till patientens tillstånd (maximal injektionshastighet:
2 ml/ min).
16.
Om ytterligare en dos behöver ges, ta bort den tomma sprutan genom att vrida den moturs.
Anslut den nya sprutan.
17.
Om ingen ytterligare dos behövs, avlägsna injektionssetet och sprutan.
Håll en kompress hårt över injektionsstället på den utsträckta armen i cirka 2 minuter.
Slutligen, fäst ett litet tryckbandage på såret.
Hur mycket och hur ofta du skall använda KOGENATE Bayer 2000 IE beror på flera faktorer såsom din vikt, graden av blödarsjuka, blödningens läge och omfattning, eventuell mängd av faktor VIII - inhibitorer och den faktor VIII- nivå som krävs.
Din läkare beräknar dosen KOGENATE Bayer 2000 IE och hur ofta du skall ta den för att uppnå den nödvändiga nivån av faktor VIII- aktivitet i blodet.
Han/ hon tar hänsyn till dina speciella behov och använder nedanstående formel:
I.
Behov av IE = kroppsvikt (kg) x önskad faktor VIII- stegring (% av normal) x 0, 5
II.
Förväntad faktor VIII- stegring (% av normal) = 2 x givet antal IE kroppsvikt (kg)
Följande tabell ger en ledning beträffande miniminivåer av faktor VIII i blodet.
Vid de typer av blödningar som omnämns i tabellen, bör faktor VIII- aktiviteten inte gå under den givna nivån (i% av normal) för motsvarande period.
198
Grad av blödning / Typ av kirurgiskt ingrepp Blödning
Erforderlig faktor VIII- nivå (%) (IE/ dl)
Doseringsfrekvens (timmar) / Behandlingstid (dagar)
Tidig blödning i en led, muskelblödning eller blödning i munnen
20 - 40
Upprepa var 12 - 24 timme.
Minst en dag, tills blödningsepisoden (påvisad av smärta) upphört eller läkning uppnåtts.
Mer omfattande blödning i en led, muskelblödning eller annan blodutgjutelse
30 - 60
Upprepa var 12 - 24 timme under 3 - 4 dagar eller längre, tills smärtlindring och fri rörlighet har uppnåtts.
Livshotande blödningar såsom blödning innanför skallbenet, halsblödning, allvarlig blödning i buken Kirurgiska ingrepp
60 - 100
Upprepa var 8 - 24 timme tills det kritiska tillståndet har upphört.
Mindre
30 - 60
Var 24 timme under minst 1 dag,
Större
80 - 100
Upprepa infusionen var 8 - 24 timme
postoperativt)
Höj faktor VIII aktiviteten innan operation med en initial bolusinfusion och följ omedelbart upp med kontinuerlig infusion (IE/ kg/ timme) och justera efter patientens dagliga clearance och önskvärda faktor VIII- nivåer under åtminstone 7 dagar.
Din läkare skall alltid anpassa dosen KOGENATE Bayer 2000 IE och antalet administreringstillfällen till den kliniska effekten i ditt individuella fall.
Under vissa omständigheter kan större mängder än det som räknats ut krävas, särskilt vid första dosen.
Om du använder KOGENATE Bayer 2000 IE för att förebygga blödning (profylax), kommer din läkare att beräkna dosen för dig.
Dosen blir normalt 20 - 60 IE oktokog alfa per kg kroppsvikt, i intervall om 2- 3 dagar.
I vissa fall, speciellt för yngre patienter, kan dock kortare doseringsintervall eller högre doser bli nödvändiga.
Även om doseringen kan beräknas enligt ovanstående tabell, rekommenderas att laboratorietester görs på plasma med lämpliga intervall, för att man skall vara säker på att tillräckliga faktor VIII- halter har uppnåtts och bibehålls.
Framför allt vid stora kirurgiska ingrepp, är det nödvändigt med en noggrann övervakning av ersättningsbehandlingen genom koagulationsanalys.
Om faktor VIII- halten i plasma inte når förväntad nivå, eller om blödningen inte kan kontrolleras efter rekommenderad dosering, bör man misstänka förekomst av faktor VIII- inhibitorer.
Genom lämpliga laboratorieprocedurer måste närvaron av faktor VIII- inhibitorerna kontrolleras och kvantifieras av en erfaren läkare.
199 Om du har känslan av att effekten av KOGENATE Bayer 2000 IE är för stark eller för svag vänd dig till din läkare.
Patienter med inhibitorer Om du har informerats av din läkare att du har utvecklat faktor VIII- inhibitorer, kommer du eventuellt bli ombedd att använda en större mängd KOGENATE Bayer än innan för att kontrollera en blödning.
Om den dosen inte minskar blödningen, kan din läkare överväga att lägga till ett annat läkemedel, faktor VIIa- koncentrat eller (aktiverat) protrombinkomplex- koncentrat.
Öka inte dosen av KOGENATE Bayer du använder för att kontrollera din blödning utan att rådfråga din läkare.
Tala med din läkare om du vill ha mer information om detta.
Behandlingen skall beslutas av läkare med erfarenhet av patienter med blödarsjuka typ A.
KOGENATE Bayer 2000 IE skall ges intravenöst under flera minuter.
Administreringshastigheten bestäms med hänsyn till patientens tillstånd (maximal infusionshastighet:
2 ml/ min).
Din läkare informerar dig om hur ofta och med vilka intervall KOGENATE Bayer 2000 IE skall användas.
Substitutionsbehandlingen med KOGENATE Bayer 2000 IE är vanligtvis livslång.
Om du använder mer KOGENATE Bayer 2000 IE än du bör:
Symtom på överdosering med rekombinant koagulationsfaktor VIII saknas.
Om du har använt mer KOGENATE Bayer 2000 IE än du bör, meddela din läkare.
Om du slutar använda KOGENATE Bayer 2000 IE:
Sluta inte använda KOGENATE Bayer 2000 IE utan att rådfråga läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan KOGENATE Bayer 2000 IE orsaka biverkningar men alla användare behöver inte få dem.
I sällsynta fall kan någon av följande biverkningar uppträda efter tillförsel av KOGENATE Bayer 2000 IE: • utslag/ klåda, lokal reaktion vid injektionsstället (t. ex. brännande känsla, övergående hudrodnad) • överkänslighetsreaktioner (t. ex. täthet i bröstet/ sjukdomskänsla, yrsel och illamående samt lätt blodtrycksfall, som kan få dig att känna dig svimfärdig när du står upp) • smakförändring • feber
Dessutom kan risken för en anafylaktisk chock inte helt uteslutas.
Om du märker något av följande symtom under injektion/ infusion: • täthet i bröstet/ sjukdomskänsla • yrsel • lätt blodtrycksfall (lätt sänkt blodtryck, som kan få dig att känna dig svimfärdig när du står upp) • illamående kan detta vara tecken på en tidig varning för överkänslighet och anafylaktiska reaktioner.
Om allergiska eller anafylaktiska reaktioner skulle uppträda, skall injektionen/ infusionen stoppas omedelbart.
Kontakta din läkare omedelbart.
200 I kliniska studier har ingen patient utvecklat kliniskt betydelsefulla antikroppstitrar mot de spårmängder av mus - och hamsterprotein som finns i beredningen.
Emellertid finns risk för allergiska reaktioner mot något innehållsämne, till exempel spårmängder av mus - och hamsterprotein i preparatet hos vissa patienter med benägenhet för det.
Bildandet av neutraliserande antikroppar mot faktor VIII (inhibitorer) är en känd komplikation i behandlingen av patienter med blödarsjuka typ A.
I studier med rekombinant faktor VIII- preparat, sågs antikroppsutveckling främst hos tidigare obehandlade blödarsjuka.
Du bör övervakas noggrant med avseende på utveckling av antikroppar mot faktor VIII genom kliniska observationer och laboratorieprover.
I kliniska prövningar har KOGENATE Bayer använts vid behandling av blödning hos 37 tidigare obehandlade patienter (PUPs) och 23 minimalt behandlade pediatriska patienter (MTPs, definierade som lika med eller färre än 4 exponeringsdagar).
5 av 37 (14%) PUP och 4 av 23 (17%) MTP patienter behandlade med KOGENATE Bayer utvecklade inhibitorer:
Totalt 6 av 60 patienter (10%) med en titer över 10BU och 3 av 60 (5%) med en titer under 10 BU.
Medianantalet exponeringsdagar vid tiden för inhibitordetektion hos dessa patienter var 9 dagar (intervall mellan 3- 18 dagar).
Medianantalet exponeringsdagar i kliniska studier var 114 (intervall mellan 4- 478).
4 av 5 patienter vilka inte hade uppnått 20 exponeringsdagar vid slutet av studien, uppnådde slutligen fler än 20 exponeringsdagar i post- study follow- up och en av dem utvecklade en låg titer inhibitor.
Den 5 patienten förlorades innan follow- up.
I kliniska prövningar med 73 tidigare behandlade patienter (PTP, definierade som haft fler än 100 exponeringsdagar) följda över 4 år hittades inga de- novo inhibitorer.
Färre än 0, 2% PTP utvecklade de- novo inhibitorer.
I en undergrupp med kriteriet att ha haft mindre än 20 exponeringsdagar vid studiestart utvecklade färre än 11% de - novo inhibitorer.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR KOGENATE Bayer 2000 IE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara injektionsflaskan och den förfyllda sprutan i ytterkartongen (ljuskänsligt).
Du kan förvara den förpackade produkten i rumstemperatur (vid högst 25°C) under en enstaka period upp till 3 månader.
I sådana fall går produkten ut i slutet av 3 - månadersperioden; notera det nya utgångsdatumet på ytterkartongen.
Kylförvara inte lösningen efter beredning.
Den färdigblandade lösningen skall användas omedelbart.
Produkten är endast avsedd för engångsbruk.
Överbliven lösning skall slängas.
Utgångsdatumet är den sista dagen i angiven månad.
Använd inte KOGENATE Bayer 2000 IE om den innehåller partiklar eller om lösningen är grumlig.
201 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Pulver:
Det aktiva innehållsämnet är rekombinant koagulationsfaktor VIII (oktokog alfa).
Övriga innehållsämnen är glycin, natriumklorid, kalciumklorid, histidin, polysorbat 80 och sackaros.
Vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
KOGENATE Bayer 2000 IE tillhandahålls som pulver och vätska till injektionsvätska, lösning, och är ett vitt till vitgult pulver eller pulverkaka.
Efter beredning är lösningen klar.
Medicinska hjälpmedel för beredning och administrering av KOGENATE Bayer 2000 IE medföljer varje förpackning.
Innehavare av godkännande för försäljning och tillverkare
Innehavaren av godkännande för försäljning Bayer HealthCare AG D- 51368 Leverkusen Tyskland
Tillverkare Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I- 53010 Torri- Sovicille (SI) Italien
202 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België / Belgique / Belgien Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Česká republika Bayer Schering Pharma Schering s. r. o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36- 14 87- 41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356- 21 44 62 05
Danmark Bayer A/ S Tlf: +45- 45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30- 210- 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00 France Bayer Santé Tél: +33 3 - 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39- 02- 397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiāle Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0 Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00 Portugal Bayer Portugal S. A.
Tel: +351- 21- 416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386 - (0) 1- 58 14 400 Slovenská republika Bayer, spol.
S r. o.
Tel: +42 12 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358 - 20 785 21 Sverige Bayer AB Tel: +46 - (0) 8 580 233 00 United Kingdom Bayer plc, Tel: +44 - (0) 1 635- 56 30 00
Denna bipacksedel godkändes senast:
Information om detta läkemedel finns tillgängling på EMEAs hemsida http: // www. emea. europa. eu /
203 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
KOGENATE Bayer 250 IE pulver och vätska till injektionsvätska, lösning Rekombinant koagulationsfaktor VIII (oktokog alfa)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa om den.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om
de uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad är KOGENATE Bayer 250 IE och vad används det för 2.
Innan du använder KOGENATE Bayer 250 IE 3.
Hur du använder KOGENATE Bayer 250 IE 4.
Eventuella biverkningar 5.
Hur KOGENATE Bayer 250 IE ska förvaras 6.
Övriga upplysningar
1.
VAD ÄR KOGENATE Bayer 250 IE OCH VAD ANVÄNDS DET FÖR
Injektionsflaskan med pulver till injektionsvätska, lösning innehåller 250 IE oktokog alfa (IE motsvarar Internationella Enheter).
Efter beredning med avsedd mängd spädningsvätska (vatten för injektionsvätskor), innehåller varje injektionsflaska oktokog alfa 100 IE/ ml.
Läkemedelsgrupp: blodkoagulationsfaktor VIII (ATC- kod B02B D02).
KOGENATE Bayer 250 IE används för behandling och profylax av blödning hos patienter med hemofili typ A (medfödd brist på faktor VIII).
Denna beredning innehåller inte von Willebrand- faktor och kan därför inte användas vid von Willebrands sjukdom.
Varje förpackning med KOGENATE Bayer 250 IE innehåller en injektionsflaska och en förfylld spruta med separat kolv, samt adapter till injektionsflaskan, ett injektionsset, två sterila alkoholtorkar, två kompresser och två plåster.
Injektionsflaskan innehåller ett torrt vitt till gulaktigt pulver eller pulverkaka.
Den förfyllda sprutan innehåller vatten till injektionvätskor avsett att användas för beredning av innehållet i injektionsflaskan.
2.
INNAN DU ANVÄNDER KOGENATE Bayer 250 IE
Använd inte KOGENATE Bayer 250 IE om du är allergisk (överkänslig) mot oktokog alfa, mus - eller hamsterprotein eller något av övriga innehållsämnen i KOGENATE Bayer 250 IE.
Om du är osäker på detta, fråga din läkare.
Var särskilt försiktig med KOGENATE Bayer 250 IE eftersom det finns en sällsynt risk att du kan få en anafylaktisk reaktion (en allvarlig, plötslig allergisk reaktion).
Om du får täthet i bröstet, känner dig yr, illamående eller svimmar, eller om du känner yrsel när du står upp, kan du ha drabbats av en allergisk reaktion mot KOGENATE Bayer 250 IE.
Om detta inträffar, avbryt omedelbart tillförseln av läkemedlet och sök medicinsk hjälp.
204 Din läkare kanske vill ta prover för att se om din aktuella dos av KOGENATE Bayer 250 IE är tillräcklig för att uppnå och bibehålla tillräckliga faktor VIII- nivåer.
Om din blödning inte kan kontrolleras med hjälp av KOGENATE Bayer 250 IE, rådgör omedelbart med din läkare.
Du kan ha utvecklat faktor VIII- inhibitorer, och din läkare vill kanske ta prover för att få detta bekräftat.
Faktor VIII- inhibitorer är antikroppar i blodet som blockerar det faktor VIII du använder.
Detta gör faktor VIII mindre effektivt för blödningskontroll.
Om du tidigare har utvecklat en faktor VIII- inhibitor och du byter till en annan faktor VIII- produkt, kan du riskera att inhibitorn kommer tillbaka.
Användning av andra läkemedel:
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Eftersom blödarsjuka typ A är mycket sällsynt hos kvinnor, saknas erfarenhet av användning av KOGENATE Bayer 250 IE under graviditet och amning.
Om du är gravid eller ammar, fråga därför din läkare innan du använder denna produkt.
Körförmåga och användning av maskiner:
Inga effekter på förmågan att köra bil eller använda maskiner har observerats.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per injektionsflaska dvs är näst intill ” natriumfritt ”.
3.
HUR DU ANVÄNDER KOGENATE Bayer 250 IE
KOGENATE Bayer 250 IE är endast avsedd för intravenös användning och måste ges omedelbart efter beredning.
Aseptisk miljö (dvs ren och bakteriefri) är ett krav vid beredning och tillförsel.
Använd endast de medicinska hjälpmedel (adapter till injektionsflaskan, förfylld spruta innehållande vätska och ett injektionsset) för beredning och administrering som följer med varje förpackning KOGENATE Bayer 250 IE.
Om förpackningen är öppnad eller skadad använd inte dessa hjälpmedel.
KOGENATE Bayer 250 IE får inte blandas med andra infusionsvätskor.
Följ noga din läkares anvisningar och använd instruktionerna nedan som riktlinjer:
A
B
C
D
E
I
J
G
F
H
205 1.
Tvätta händerna noggrant med tvål och varmt vatten.
2.
Värm både oöppnad flaska och spruta i händerna till ungefärlig kroppstemperatur (överskrid inte 37 °C).
3.
Ta av skyddshättan från flaskan (A). Rengör sedan gummiproppen med en steril desinfektionstork (eller använd en antiseptisk spray).
4.
Ställ injektionsflaskan upprätt på en stadig, halkfri yta.
Avlägsna skyddspappret på plastfodralet till injektionsflaskans adapter.
Ta inte bort plastfodralet från adaptern.
Håll i plastfodralet innehållande adaptern, placera den på injektionsflaskan och pressa ner (B).
Adaptern kommer att fästa till injektionsflaskans hylsa.
Behåll fortfarande plastfodralet på adaptern.
5.
Håll den förfyllda sprutan med sterilt vatten till injektion (SVTI) upprätt, ta tag i sprutans kolv som på bilden och fäst kolven genom att medurs skruva fast den i den gängade proppen (C).
6.
Håll sprutan i dess cylinder och bryt av sprutans hätta från spetsen (D).
Nudda inte sprutans spets med händerna eller någon annan yta.
Lägg sprutan åt sidan för senare användning.
7.
Avlägsna och kassera nu plastfodralet till adaptern (E).
8.
Sätt fast den förfyllda sprutan i den gängade adaptern genom att skruva medurs. (F).
9.
Spruta in vätskan genom att långsamt trycka ner kolven (G).
10.
Snurra flaskan försiktigt tills all substans är upplöst (H).
Skaka inte flaskan.
Försäkra dig om att allt pulver är helt upplöst.
Använd inte lösningar med synliga partiklar eller som är grumliga.
11.
Håll flaskan upp och ner ovanpå adaptern och sprutan (I).
Fyll sprutan genom att dra ut kolven långsamt och i jämn takt.
Se till att hela innehållet i flaskan förs över till sprutan.
12.
Anbringa en stasslang.
13.
Bestäm injektionsställe och desinficera.
14.
Punktera venen och fixera injektionssetet med ett plåster.
15.
Håll kolven på plats medan sprutan tas bort från injektionsflaskans adapter (nålen skall sitta kvar i flaskan).
Sätt sprutan på injektionssetet och var noga med att inget blod kommer in i sprutan (J).
16.
Ta bort stasslangen.
17.
Injicera lösningen intravenöst under flera minuter och kontrollera samtidigt nålens läge.
Administreringshastigheten bestäms med hänsyn till patientens tillstånd (maximal infusionshastighet:
2 ml/ min).
18.
Om ytterligare en dos behöver ges, använd en ny spruta med produkt beredd enligt beskrivning ovan.
19.
Om ingen ytterligare dos behövs, avlägsna injektionssetet och sprutan.
Håll en kompress hårt över injektionsstället på den utsträckta armen i cirka 2 minuter.
Slutligen, fäst ett litet tryckbandage på såret.
Hur mycket och hur ofta du skall använda KOGENATE Bayer 250 IE beror på flera faktorer såsom din vikt, graden av blödarsjuka, blödningens läge och omfattning, eventuell mängd av faktor VIII - inhibitorer och den faktor VIII- nivå som krävs.
Din läkare beräknar dosen KOGENATE Bayer 250 IE och hur ofta du skall ta den för att uppnå den nödvändiga nivån av faktor VIII- aktivitet i blodet.
Han/ hon tar hänsyn till dina speciella behov och använder nedanstående formel:
I.
Behov av IE = kroppsvikt (kg) x önskad faktor VIII- stegring (% av normal) x 0, 5
II.
Förväntad faktor VIII- stegring (% av normal) = 2 x givet antal IE kroppsvikt (kg)
Följande tabell ger en ledning beträffande miniminivåer av faktor VIII i blodet.
Vid de typer av blödningar som omnämns i tabellen, bör faktor VIII- aktiviteten inte gå under den givna nivån (i% av normal) för motsvarande period.
206
Grad av blödning / Typ av kirurgiskt ingrepp Blödning
Erforderlig faktor VIII- nivå (%) (IE/ dl)
Doseringsfrekvens (timmar) / Behandlingstid (dagar)
Tidig blödning i en led, muskelblödning eller blödning i munnen
20 - 40
Upprepa var 12 - 24 timme.
Minst en dag, tills blödningsepisoden (påvisad av smärta) upphört eller läkning uppnåtts.
Mer omfattande blödning i en led, muskelblödning eller annan blodutgjutelse
30 - 60
Upprepa var 12 - 24 timme under 3 - 4 dagar eller längre, tills smärtlindring och fri rörlighet har uppnåtts.
Livshotande blödningar såsom blödning innanför skallbenet, halsblödning, allvarlig blödning i buken Kirurgiska ingrepp
60 - 100
Upprepa var 8 - 24 timme tills det kritiska tillståndet har upphört.
Mindre
30 - 60
Var 24 timme under minst 1 dag,
Större
80 - 100
Upprepa infusionen var 8 - 24 timme
postoperativt)
Höj faktor VIII aktiviteten innan operation med en initial bolusinfusion och följ omedelbart upp med kontinuerlig infusion (IE/ kg/ timme) och justera efter patientens dagliga clearance och önskvärda faktor VIII- nivåer under åtminstone 7 dagar.
Din läkare skall alltid anpassa dosen KOGENATE Bayer 250 IE och antalet administreringstillfällen till den kliniska effekten i ditt individuella fall.
Under vissa omständigheter kan större mängder än det som räknats ut krävas, särskilt vid första dosen.
Om du använder KOGENATE Bayer 250 IE för att förebygga blödning (profylax), kommer din läkare att beräkna dosen för dig.
Dosen blir normalt 20 - 60 IE oktokog alfa per kg kroppsvikt, i intervall om 2- 3 dagar.
I vissa fall, speciellt för yngre patienter, kan dock kortare doseringsintervall eller högre doser bli nödvändiga.
Även om doseringen kan beräknas enligt ovanstående tabell, rekommenderas att laboratorietester görs på plasma med lämpliga intervall, för att man skall vara säker på att tillräckliga faktor VIII- halter har uppnåtts och bibehålls.
Framför allt vid stora kirurgiska ingrepp, är det nödvändigt med en noggrann övervakning av ersättningsbehandlingen genom koagulationsanalys.
Om faktor VIII- halten i plasma inte når förväntad nivå, eller om blödningen inte kan kontrolleras efter rekommenderad dosering, bör man misstänka förekomst av faktor VIII- inhibitorer.
Genom lämpliga laboratorieprocedurer måste närvaron av faktor VIII- inhibitorerna kontrolleras och kvantifieras av en erfaren läkare.
207 Om du har känslan av att effekten av KOGENATE Bayer 250 IE är för stark eller för svag vänd dig till din läkare.
Patienter med inhibitorer Om du har informerats av din läkare att du har utvecklat faktor VIII- inhibitorer, kommer du eventuellt bli ombedd att använda en större mängd KOGENATE Bayer än innan för att kontrollera en blödning.
Om den dosen inte minskar blödningen, kan din läkare överväga att lägga till ett annat läkemedel, faktor VIIa- koncentrat eller (aktiverat) protrombinkomplex- koncentrat.
Öka inte dosen av KOGENATE Bayer du använder för att kontrollera din blödning utan att rådfråga din läkare.
Tala med din läkare om du vill ha mer information om detta.
Behandlingen skall beslutas av läkare med erfarenhet av patienter med blödarsjuka typ A.
KOGENATE Bayer 250 IE skall ges intravenöst under flera minuter.
Administreringshastigheten bestäms med hänsyn till patientens tillstånd (maximal infusionshastighet:
2 ml/ min).
Din läkare informerar dig om hur ofta och med vilka intervall KOGENATE Bayer 250 IE skall användas.
Substitutionsbehandlingen med KOGENATE Bayer 250 IE är vanligtvis livslång.
Om du använder mer KOGENATE Bayer 250 IE än du bör:
Symtom på överdosering med rekombinant koagulationsfaktor VIII saknas.
Om du har använt mer KOGENATE Bayer 250 IE än du bör, meddela din läkare.
Om du har glömt att använda KOGENATE Bayer 250 IE: • Ta nästa dos omedelbart och fortsätt med regelbundna intervall enligt läkarens föreskrift. • Ta inte dubbla doser för att kompensera de doser du glömt.
Sluta inte använda KOGENATE Bayer 250 IE utan att rådfråga läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan KOGENATE Bayer 250 IE orsaka biverkningar men alla användare behöver inte få dem.
I sällsynta fall kan någon av följande biverkningar uppträda efter tillförsel av KOGENATE Bayer 250 IE: • utslag/ klåda, lokal reaktion vid injektionsstället (t. ex. brännande känsla, övergående hudrodnad) • överkänslighetsreaktioner (t. ex. täthet i bröstet/ sjukdomskänsla, yrsel och illamående samt lätt blodtrycksfall, som kan få dig att känna dig svimfärdig när du står upp) • smakförändring • feber
Dessutom kan risken för en anafylaktisk chock inte helt uteslutas.
Om du märker något av följande symtom under injektion/ infusion: • täthet i bröstet/ sjukdomskänsla • yrsel • lätt blodtrycksfall (lätt sänkt blodtryck, som kan få dig att känna dig svimfärdig när du står upp) • illamående kan detta vara tecken på en tidig varning för överkänslighet och anafylaktiska reaktioner.
Om allergiska eller anafylaktiska reaktioner skulle uppträda, skall injektionen/ infusionen stoppas omedelbart.
Kontakta din läkare omedelbart.
208 I kliniska studier har ingen patient utvecklat kliniskt betydelsefulla antikroppstitrar mot de spårmängder av mus - och hamsterprotein som finns i beredningen.
Emellertid finns risk för allergiska reaktioner mot något innehållsämne, till exempel spårmängder av mus - och hamsterprotein i preparatet hos vissa patienter med benägenhet för det.
Bildandet av neutraliserande antikroppar mot faktor VIII (inhibitorer) är en känd komplikation i behandlingen av patienter med blödarsjuka typ A.
I studier med rekombinant faktor VIII- preparat, sågs antikroppsutveckling främst hos tidigare obehandlade blödarsjuka.
Du bör övervakas noggrant med avseende på utveckling av antikroppar mot faktor VIII genom kliniska observationer och laboratorieprover.
I kliniska prövningar har KOGENATE Bayer använts vid behandling av blödning hos 37 tidigare obehandlade patienter (PUPs) och 23 minimalt behandlade pediatriska patienter (MTPs, definierade som lika med eller färre än 4 exponeringsdagar).
5 av 37 (14%) PUP och 4 av 23 (17%) MTP patienter behandlade med KOGENATE Bayer utvecklade inhibitorer:
Totalt 6 av 60 patienter (10%) med en titer över 10BU och 3 av 60 (5%) med en titer under 10 BU.
Medianantalet exponeringsdagar vid tiden för inhibitordetektion hos dessa patienter var 9 dagar (intervall mellan 3- 18 dagar).
Medianantalet exponeringsdagar i kliniska studier var 114 (intervall mellan 4- 478).
4 av 5 patienter vilka inte hade uppnått 20 exponeringsdagar vid slutet av studien, uppnådde slutligen fler än 20 exponeringsdagar i post- study follow- up och en av dem utvecklade en låg titer inhibitor.
Den 5 patienten förlorades innan follow- up.
I kliniska prövningar med 73 tidigare behandlade patienter (PTP, definierade som haft fler än 100 exponeringsdagar) följda över 4 år hittades inga de- novo inhibitorer.
Färre än 0, 2% PTP utvecklade de- novo inhibitorer.
I en undergrupp med kriteriet att ha haft mindre än 20 exponeringsdagar vid studiestart utvecklade färre än 11% de - novo inhibitorer.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR KOGENATE Bayer 250 IE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara injektionsflaskan och den förfyllda sprutan i ytterkartongen (ljuskänsligt).
Du kan förvara den förpackade produkten i rumstemperatur (vid högst 25°C) under en enstaka period upp till 3 månader.
I sådana fall går produkten ut i slutet av 3 - månadersperioden; notera det nya utgångsdatumet på ytterkartongen.
Kylförvara inte lösningen efter beredning.
Den färdigblandade lösningen skall användas omedelbart.
Produkten är endast avsedd för engångsbruk.
Överbliven lösning skall slängas.
Utgångsdatumet är den sista dagen i angiven månad.
Använd inte KOGENATE Bayer 250 IE om den innehåller partiklar eller om lösningen är grumlig.
209 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Pulver:
Det aktiva innehållsämnet är rekombinant koagulationsfaktor VIII (oktokog alfa).
Övriga innehållsämnen är glycin, natriumklorid, kalciumklorid, histidin, polysorbat 80 och sackaros.
Vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
KOGENATE Bayer 250 IE tillhandahålls som pulver och vätska till injektionsvätska, lösning, och är ett vitt till vitgult pulver eller pulverkaka.
Efter beredning är lösningen klar.
Medicinska hjälpmedel för beredning och administrering av KOGENATE Bayer 250 IE medföljer varje förpackning.
Innehavare av godkännande för försäljning och tillverkare
Innehavaren av godkännande för försäljning Bayer HealthCare AG D- 51368 Leverkusen Tyskland
Tillverkare Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I- 53010 Torri- Sovicille (SI) Italien
210 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België / Belgique / Belgien Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Česká republika Bayer Schering Pharma Schering s. r. o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36- 14 87- 41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356- 21 44 62 05
Danmark Bayer A/ S Tlf: +45- 45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30- 210- 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00 France Bayer Santé Tél: +33 3 - 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39- 02- 397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiāle Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0 Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00 Portugal Bayer Portugal S. A.
Tel: +351- 21- 416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386 - (0) 1- 58 14 400 Slovenská republika Bayer, spol.
S r. o.
Tel: +42 12 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358 - 20 785 21 Sverige Bayer AB Tel: +46 - (0) 8 580 233 00 United Kingdom Bayer plc, Tel: +44 - (0) 1 635- 56 30 00
Denna bipacksedel godkändes senast:
Information om detta läkemedel finns tillgängling på EMEAs hemsida http: // www. emea. europa. eu /
211 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
KOGENATE Bayer 500 IE pulver och vätska till injektionsvätska, lösning Rekombinant koagulationsfaktor VIII (oktokog alfa)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa om den.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om
de uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad är KOGENATE Bayer 500 IE och vad används det för 2.
Innan du använder KOGENATE Bayer 500 IE 3.
Hur du använder KOGENATE Bayer 500 IE 4.
Eventuella biverkningar 5.
Hur KOGENATE Bayer 500 IE ska förvaras 6.
Övriga upplysningar
1.
VAD ÄR KOGENATE Bayer 500 IE OCH VAD ANVÄNDS DET FÖR
Injektionsflaskan med pulver till injektionsvätska, lösning innehåller 500 IE oktokog alfa (IE motsvarar Internationella Enheter).
Efter beredning med avsedd mängd spädningsvätska (vatten för injektionsvätskor), innehåller varje injektionsflaska oktokog alfa 200 IE/ ml.
Läkemedelsgrupp: blodkoagulationsfaktor VIII (ATC- kod B02B D02).
KOGENATE Bayer 500 IE används för behandling och profylax av blödning hos patienter med hemofili typ A (medfödd brist på faktor VIII).
Denna beredning innehåller inte von Willebrand- faktor och kan därför inte användas vid von Willebrands sjukdom.
Varje förpackning med KOGENATE Bayer 500 IE innehåller en injektionsflaska och en förfylld spruta med separat kolv, samt adapter till injektionsflaskan, ett injektionsset, två sterila alkoholtorkar, två kompresser och två plåster.
Injektionsflaskan innehåller ett torrt vitt till gulaktigt pulver eller pulverkaka.
Den förfyllda sprutan innehåller vatten till injektionvätskor avsett att användas för beredning av innehållet i injektionsflaskan.
2.
INNAN DU ANVÄNDER KOGENATE Bayer 500 IE
Använd inte KOGENATE Bayer 500 IE om du är allergisk (överkänslig) mot oktokog alfa, mus - eller hamsterprotein eller något av övriga innehållsämnen i KOGENATE Bayer 500 IE.
Om du är osäker på detta, fråga din läkare.
Var särskilt försiktig med KOGENATE Bayer 500 IE eftersom det finns en sällsynt risk att du kan få en anafylaktisk reaktion (en allvarlig, plötslig allergisk reaktion).
Om du får täthet i bröstet, känner dig yr, illamående eller svimmar, eller om du känner yrsel när du står upp, kan du ha drabbats av en allergisk reaktion mot KOGENATE Bayer 500 IE.
Om detta inträffar, avbryt omedelbart tillförseln av läkemedlet och sök medicinsk hjälp.
212 Din läkare kanske vill ta prover för att se om din aktuella dos av KOGENATE Bayer 500 IE är tillräcklig för att uppnå och bibehålla tillräckliga faktor VIII- nivåer.
Om din blödning inte kan kontrolleras med hjälp av KOGENATE Bayer 500 IE, rådgör omedelbart med din läkare.
Du kan ha utvecklat faktor VIII- inhibitorer, och din läkare vill kanske ta prover för att få detta bekräftat.
Faktor VIII- inhibitorer är antikroppar i blodet som blockerar det faktor VIII du använder.
Detta gör faktor VIII mindre effektivt för blödningskontroll.
Om du tidigare har utvecklat en faktor VIII- inhibitor och du byter till en annan faktor VIII- produkt, kan du riskera att inhibitorn kommer tillbaka.
Användning av andra läkemedel:
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Eftersom blödarsjuka typ A är mycket sällsynt hos kvinnor, saknas erfarenhet av användning av KOGENATE Bayer 500 IE under graviditet och amning.
Om du är gravid eller ammar, fråga därför din läkare innan du använder denna produkt.
Körförmåga och användning av maskiner:
Inga effekter på förmågan att köra bil eller använda maskiner har observerats.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per injektionsflaska dvs är näst intill ” natriumfritt ”.
3.
HUR DU ANVÄNDER KOGENATE Bayer 500 IE
KOGENATE Bayer 500 IE är endast avsedd för intravenös användning och måste ges omedelbart efter beredning.
Aseptisk miljö (dvs ren och bakteriefri) är ett krav vid beredning och tillförsel.
Använd endast de medicinska hjälpmedel (adapter till injektionsflaskan, förfylld spruta innehållande vätska och ett injektionsset) för beredning och administrering som följer med varje förpackning KOGENATE Bayer 500 IE.
Om förpackningen är öppnad eller skadad använd inte dessa hjälpmedel.
KOGENATE Bayer 500 IE får inte blandas med andra infusionsvätskor.
Följ noga din läkares anvisningar och använd instruktionerna nedan som riktlinjer:
A
B
C
D
E
I
J
G
F
H
213 1.
Tvätta händerna noggrant med tvål och varmt vatten.
2.
Värm både oöppnad flaska och spruta i händerna till ungefärlig kroppstemperatur (överskrid inte 37 °C).
3.
Ta av skyddshättan från flaskan (A). Rengör sedan gummiproppen med en steril desinfektionstork (eller använd en antiseptisk spray).
4.
Ställ injektionsflaskan upprätt på en stadig, halkfri yta.
Avlägsna skyddspappret på plastfodralet till injektionsflaskans adapter.
Ta inte bort plastfodralet från adaptern.
Håll i plastfodralet innehållande adaptern, placera den på injektionsflaskan och pressa ner (B).
Adaptern kommer att fästa till injektionsflaskans hylsa.
Behåll fortfarande plastfodralet på adaptern.
5.
Håll den förfyllda sprutan med sterilt vatten till injektion (SVTI) upprätt, ta tag i sprutans kolv som på bilden och fäst kolven genom att medurs skruva fast den i den gängade proppen (C).
6.
Håll sprutan i dess cylinder och bryt av sprutans hätta från spetsen (D).
Nudda inte sprutans spets med händerna eller någon annan yta.
Lägg sprutan åt sidan för senare användning.
7.
Avlägsna och kassera nu plastfodralet till adaptern (E).
8.
Sätt fast den förfyllda sprutan i den gängade adaptern genom att skruva medurs. (F).
9.
Spruta in vätskan genom att långsamt trycka ner kolven (G).
10.
Snurra flaskan försiktigt tills all substans är upplöst (H).
Skaka inte flaskan.
Försäkra dig om att allt pulver är helt upplöst.
Använd inte lösningar med synliga partiklar eller som är grumliga.
11.
Håll flaskan upp och ner ovanpå adaptern och sprutan (I).
Fyll sprutan genom att dra ut kolven långsamt och i jämn takt.
Se till att hela innehållet i flaskan förs över till sprutan.
12.
Anbringa en stasslang.
13.
Bestäm injektionsställe och desinficera.
14.
Punktera venen och fixera injektionssetet med ett plåster.
15.
Håll kolven på plats medan sprutan tas bort från injektionsflaskans adapter (nålen skall sitta kvar i flaskan).
Sätt sprutan på injektionssetet och var noga med att inget blod kommer in i sprutan (J).
16.
Ta bort stasslangen.
17.
Injicera lösningen intravenöst under flera minuter och kontrollera samtidigt nålens läge.
Administreringshastigheten bestäms med hänsyn till patientens tillstånd (maximal infusionshastighet:
2 ml/ min).
18.
Om ytterligare en dos behöver ges, använd en ny spruta med produkt beredd enligt beskrivning ovan.
19.
Om ingen ytterligare dos behövs, avlägsna injektionssetet och sprutan.
Håll en kompress hårt över injektionsstället på den utsträckta armen i cirka 2 minuter.
Slutligen, fäst ett litet tryckbandage på såret.
Hur mycket och hur ofta du skall använda KOGENATE Bayer 500 IE beror på flera faktorer såsom din vikt, graden av blödarsjuka, blödningens läge och omfattning, eventuell mängd av faktor VIII - inhibitorer och den faktor VIII- nivå som krävs.
Din läkare beräknar dosen KOGENATE Bayer 500 IE och hur ofta du skall ta den för att uppnå den nödvändiga nivån av faktor VIII- aktivitet i blodet.
Han/ hon tar hänsyn till dina speciella behov och använder nedanstående formel:
I.
Behov av IE = kroppsvikt (kg) x önskad faktor VIII- stegring (% av normal) x 0, 5
II.
Förväntad faktor VIII- stegring (% av normal) = 2 x givet antal IE kroppsvikt (kg)
Följande tabell ger en ledning beträffande miniminivåer av faktor VIII i blodet.
Vid de typer av blödningar som omnämns i tabellen, bör faktor VIII- aktiviteten inte gå under den givna nivån (i% av normal) för motsvarande period.
214
Grad av blödning / Typ av kirurgiskt ingrepp Blödning
Erforderlig faktor VIII- nivå (%) (IE/ dl)
Doseringsfrekvens (timmar) / Behandlingstid (dagar)
Tidig blödning i en led, muskelblödning eller blödning i munnen
20 - 40
Upprepa var 12 - 24 timme.
Minst en dag, tills blödningsepisoden (påvisad av smärta) upphört eller läkning uppnåtts.
Mer omfattande blödning i en led, muskelblödning eller annan blodutgjutelse
30 - 60
Upprepa var 12 - 24 timme under 3 - 4 dagar eller längre, tills smärtlindring och fri rörlighet har uppnåtts.
Livshotande blödningar såsom blödning innanför skallbenet, halsblödning, allvarlig blödning i buken Kirurgiska ingrepp
60 - 100
Upprepa var 8 - 24 timme tills det kritiska tillståndet har upphört.
Mindre
30 - 60
Var 24 timme under minst 1 dag,
Större
80 - 100
Upprepa infusionen var 8 - 24 timme
postoperativt)
Höj faktor VIII aktiviteten innan operation med en initial bolusinfusion och följ omedelbart upp med kontinuerlig infusion (IE/ kg/ timme) och justera efter patientens dagliga clearance och önskvärda faktor VIII- nivåer under åtminstone 7 dagar.
Din läkare skall alltid anpassa dosen KOGENATE Bayer 500 IE och antalet administreringstillfällen till den kliniska effekten i ditt individuella fall.
Under vissa omständigheter kan större mängder än det som räknats ut krävas, särskilt vid första dosen.
Om du använder KOGENATE Bayer 500 IE för att förebygga blödning (profylax), kommer din läkare att beräkna dosen för dig.
Dosen blir normalt 20 - 60 IE oktokog alfa per kg kroppsvikt, i intervall om 2- 3 dagar.
I vissa fall, speciellt för yngre patienter, kan dock kortare doseringsintervall eller högre doser bli nödvändiga.
Även om doseringen kan beräknas enligt ovanstående tabell, rekommenderas att laboratorietester görs på plasma med lämpliga intervall, för att man skall vara säker på att tillräckliga faktor VIII- halter har uppnåtts och bibehålls.
Framför allt vid stora kirurgiska ingrepp, är det nödvändigt med en noggrann övervakning av ersättningsbehandlingen genom koagulationsanalys.
Om faktor VIII- halten i plasma inte når förväntad nivå, eller om blödningen inte kan kontrolleras efter rekommenderad dosering, bör man misstänka förekomst av faktor VIII- inhibitorer.
Genom lämpliga laboratorieprocedurer måste närvaron av faktor VIII- inhibitorerna kontrolleras och kvantifieras av en erfaren läkare.
215 Om du har känslan av att effekten av KOGENATE Bayer 500 IE är för stark eller för svag vänd dig till din läkare.
Patienter med inhibitorer Om du har informerats av din läkare att du har utvecklat faktor VIII- inhibitorer, kommer du eventuellt bli ombedd att använda en större mängd KOGENATE Bayer än innan för att kontrollera en blödning.
Om den dosen inte minskar blödningen, kan din läkare överväga att lägga till ett annat läkemedel, faktor VIIa- koncentrat eller (aktiverat) protrombinkomplex- koncentrat.
Öka inte dosen av KOGENATE Bayer du använder för att kontrollera din blödning utan att rådfråga din läkare.
Tala med din läkare om du vill ha mer information om detta.
Behandlingen skall beslutas av läkare med erfarenhet av patienter med blödarsjuka typ A.
KOGENATE Bayer 500 IE skall ges intravenöst under flera minuter.
Administreringshastigheten bestäms med hänsyn till patientens tillstånd (maximal infusionshastighet:
2 ml/ min).
Din läkare informerar dig om hur ofta och med vilka intervall KOGENATE Bayer 500 IE skall användas.
Substitutionsbehandlingen med KOGENATE Bayer 500 IE är vanligtvis livslång.
Om du använder mer KOGENATE Bayer 500 IE än du bör:
Symtom på överdosering med rekombinant koagulationsfaktor VIII saknas.
Om du har använt mer KOGENATE Bayer 500 IE än du bör, meddela din läkare.
Om du har glömt att använda KOGENATE Bayer 500 IE: • Ta nästa dos omedelbart och fortsätt med regelbundna intervall enligt läkarens föreskrift. • Ta inte dubbla doser för att kompensera de doser du glömt.
Sluta inte använda KOGENATE Bayer 500 IE utan att rådfråga läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan KOGENATE Bayer 500 IE orsaka biverkningar men alla användare behöver inte få dem.
I sällsynta fall kan någon av följande biverkningar uppträda efter tillförsel av KOGENATE Bayer 500 IE: • utslag/ klåda, lokal reaktion vid injektionsstället (t. ex. brännande känsla, övergående hudrodnad) • överkänslighetsreaktioner (t. ex. täthet i bröstet/ sjukdomskänsla, yrsel och illamående samt lätt blodtrycksfall, som kan få dig att känna dig svimfärdig när du står upp) • smakförändring • feber
Dessutom kan risken för en anafylaktisk chock inte helt uteslutas.
Om du märker något av följande symtom under injektion/ infusion: • täthet i bröstet/ sjukdomskänsla • yrsel • lätt blodtrycksfall (lätt sänkt blodtryck, som kan få dig att känna dig svimfärdig när du står upp) • illamående kan detta vara tecken på en tidig varning för överkänslighet och anafylaktiska reaktioner.
Om allergiska eller anafylaktiska reaktioner skulle uppträda, skall injektionen/ infusionen stoppas omedelbart.
Kontakta din läkare omedelbart.
216 I kliniska studier har ingen patient utvecklat kliniskt betydelsefulla antikroppstitrar mot de spårmängder av mus - och hamsterprotein som finns i beredningen.
Emellertid finns risk för allergiska reaktioner mot något innehållsämne, till exempel spårmängder av mus - och hamsterprotein i preparatet hos vissa patienter med benägenhet för det.
Bildandet av neutraliserande antikroppar mot faktor VIII (inhibitorer) är en känd komplikation i behandlingen av patienter med blödarsjuka typ A.
I studier med rekombinant faktor VIII- preparat, sågs antikroppsutveckling främst hos tidigare obehandlade blödarsjuka.
Du bör övervakas noggrant med avseende på utveckling av antikroppar mot faktor VIII genom kliniska observationer och laboratorieprover.
I kliniska prövningar har KOGENATE Bayer använts vid behandling av blödning hos 37 tidigare obehandlade patienter (PUPs) och 23 minimalt behandlade pediatriska patienter (MTPs, definierade som lika med eller färre än 4 exponeringsdagar).
5 av 37 (14%) PUP och 4 av 23 (17%) MTP patienter behandlade med KOGENATE Bayer utvecklade inhibitorer:
Totalt 6 av 60 patienter (10%) med en titer över 10BU och 3 av 60 (5%) med en titer under 10 BU.
Medianantalet exponeringsdagar vid tiden för inhibitordetektion hos dessa patienter var 9 dagar (intervall mellan 3- 18 dagar).
Medianantalet exponeringsdagar i kliniska studier var 114 (intervall mellan 4- 478).
4 av 5 patienter vilka inte hade uppnått 20 exponeringsdagar vid slutet av studien, uppnådde slutligen fler än 20 exponeringsdagar i post- study follow- up och en av dem utvecklade en låg titer inhibitor.
Den 5 patienten förlorades innan follow- up.
I kliniska prövningar med 73 tidigare behandlade patienter (PTP, definierade som haft fler än 100 exponeringsdagar) följda över 4 år hittades inga de- novo inhibitorer.
Färre än 0, 2% PTP utvecklade de- novo inhibitorer.
I en undergrupp med kriteriet att ha haft mindre än 20 exponeringsdagar vid studiestart utvecklade färre än 11% de - novo inhibitorer.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR KOGENATE Bayer 500 IE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara injektionsflaskan och den förfyllda sprutan i ytterkartongen (ljuskänsligt).
Du kan förvara den förpackade produkten i rumstemperatur (vid högst 25°C) under en enstaka period upp till 3 månader.
I sådana fall går produkten ut i slutet av 3 - månadersperioden; notera det nya utgångsdatumet på ytterkartongen.
Kylförvara inte lösningen efter beredning.
Den färdigblandade lösningen skall användas omedelbart.
Produkten är endast avsedd för engångsbruk.
Överbliven lösning skall slängas.
Utgångsdatumet är den sista dagen i angiven månad.
Använd inte KOGENATE Bayer 500 IE om den innehåller partiklar eller om lösningen är grumlig.
217 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Pulver:
Det aktiva innehållsämnet är rekombinant koagulationsfaktor VIII (oktokog alfa).
Övriga innehållsämnen är glycin, natriumklorid, kalciumklorid, histidin, polysorbat 80 och sackaros.
Vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
KOGENATE Bayer 500 IE tillhandahålls som pulver och vätska till injektionsvätska, lösning, och är ett vitt till vitgult pulver eller pulverkaka.
Efter beredning är lösningen klar.
Medicinska hjälpmedel för beredning och administrering av KOGENATE Bayer 500 IE medföljer varje förpackning.
Innehavare av godkännande för försäljning och tillverkare
Innehavaren av godkännande för försäljning Bayer HealthCare AG D- 51368 Leverkusen Tyskland
Tillverkare Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I- 53010 Torri- Sovicille (SI) Italien
218 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België / Belgique / Belgien Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Česká republika Bayer Schering Pharma Schering s. r. o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36- 14 87- 41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356- 21 44 62 05
Danmark Bayer A/ S Tlf: +45- 45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30- 210- 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00 France Bayer Santé Tél: +33 3 - 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39- 02- 397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiāle Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0 Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00 Portugal Bayer Portugal S. A.
Tel: +351- 21- 416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386 - (0) 1- 58 14 400 Slovenská republika Bayer, spol.
S r. o.
Tel: +42 12 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358 - 20 785 21 Sverige Bayer AB Tel: +46 - (0) 8 580 233 00 United Kingdom Bayer plc, Tel: +44 - (0) 1 635- 56 30 00
Denna bipacksedel godkändes senast:
Information om detta läkemedel finns tillgängling på EMEAs hemsida http: // www. emea. europa. eu /
219 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
KOGENATE Bayer 1000 IE pulver och vätska till injektionsvätska, lösning Rekombinant koagulationsfaktor VIII (oktokog alfa)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa om den.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om
de uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad är KOGENATE Bayer 1000 IE och vad används det för 2.
Innan du använder KOGENATE Bayer 1000 IE 3.
Hur du använder KOGENATE Bayer 1000 IE 4.
Eventuella biverkningar 5.
Hur KOGENATE Bayer 1000 IE ska förvaras 6.
Övriga upplysningar
1.
VAD ÄR KOGENATE Bayer 1000 IE OCH VAD ANVÄNDS DET FÖR
Injektionsflaskan med pulver till injektionsvätska, lösning innehåller 1000 IE oktokog alfa (IE motsvarar Internationella Enheter).
Efter beredning med avsedd mängd spädningsvätska (vatten för injektionsvätskor), innehåller varje injektionsflaska oktokog alfa 400 IE/ ml.
Läkemedelsgrupp: blodkoagulationsfaktor VIII (ATC- kod B02B D02).
KOGENATE Bayer 1000 IE används för behandling och profylax av blödning hos patienter med hemofili typ A (medfödd brist på faktor VIII).
Denna beredning innehåller inte von Willebrand- faktor och kan därför inte användas vid von Willebrands sjukdom.
Varje förpackning med KOGENATE Bayer 1000 IE innehåller en injektionsflaska och en förfylld spruta med separat kolv, samt adapter till injektionsflaskan, ett injektionsset, två sterila alkoholtorkar, två kompresser och två plåster.
Injektionsflaskan innehåller ett torrt vitt till gulaktigt pulver eller pulverkaka.
Den förfyllda sprutan innehåller vatten till injektionvätskor avsett att användas för beredning av innehållet i injektionsflaskan.
2.
INNAN DU ANVÄNDER KOGENATE Bayer 1000 IE
Använd inte KOGENATE Bayer 1000 IE om du är allergisk (överkänslig) mot oktokog alfa, mus - eller hamsterprotein eller något av övriga innehållsämnen i KOGENATE Bayer 1000 IE.
Om du är osäker på detta, fråga din läkare.
Var särskilt försiktig med KOGENATE Bayer 1000 IE eftersom det finns en sällsynt risk att du kan få en anafylaktisk reaktion (en allvarlig, plötslig allergisk reaktion).
Om du får täthet i bröstet, känner dig yr, illamående eller svimmar, eller om du känner yrsel när du står upp, kan du ha drabbats av en allergisk reaktion mot KOGENATE Bayer 1000 IE.
Om detta inträffar, avbryt omedelbart tillförseln av läkemedlet och sök medicinsk hjälp.
220 Din läkare kanske vill ta prover för att se om din aktuella dos av KOGENATE Bayer 1000 IE är tillräcklig för att uppnå och bibehålla tillräckliga faktor VIII- nivåer.
Om din blödning inte kan kontrolleras med hjälp av KOGENATE Bayer 1000 IE, rådgör omedelbart med din läkare.
Du kan ha utvecklat faktor VIII- inhibitorer, och din läkare vill kanske ta prover för att få detta bekräftat.
Faktor VIII- inhibitorer är antikroppar i blodet som blockerar det faktor VIII du använder.
Detta gör faktor VIII mindre effektivt för blödningskontroll.
Om du tidigare har utvecklat en faktor VIII- inhibitor och du byter till en annan faktor VIII- produkt, kan du riskera att inhibitorn kommer tillbaka.
Användning av andra läkemedel:
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Eftersom blödarsjuka typ A är mycket sällsynt hos kvinnor, saknas erfarenhet av användning av KOGENATE Bayer 1000 IE under graviditet och amning.
Om du är gravid eller ammar, fråga därför din läkare innan du använder denna produkt.
Körförmåga och användning av maskiner:
Inga effekter på förmågan att köra bil eller använda maskiner har observerats.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per injektionsflaska dvs är näst intill ” natriumfritt ”.
3.
HUR DU ANVÄNDER KOGENATE Bayer 1000 IE
KOGENATE Bayer 1000 IE är endast avsedd för intravenös användning och måste ges omedelbart efter beredning.
Aseptisk miljö (dvs ren och bakteriefri) är ett krav vid beredning och tillförsel.
Använd endast de medicinska hjälpmedel (adapter till injektionsflaskan, förfylld spruta innehållande vätska och ett injektionsset) för beredning och administrering som följer med varje förpackning KOGENATE Bayer 1000 IE.
Om förpackningen är öppnad eller skadad använd inte dessa hjälpmedel.
KOGENATE Bayer 1000 IE får inte blandas med andra infusionsvätskor.
Följ noga din läkares anvisningar och använd instruktionerna nedan som riktlinjer:
A
B
C
D
E
I
J
G
F
H
221 1.
Tvätta händerna noggrant med tvål och varmt vatten.
2.
Värm både oöppnad flaska och spruta i händerna till ungefärlig kroppstemperatur (överskrid inte 37 °C).
3.
Ta av skyddshättan från flaskan (A). Rengör sedan gummiproppen med en steril desinfektionstork (eller använd en antiseptisk spray).
4.
Ställ injektionsflaskan upprätt på en stadig, halkfri yta.
Avlägsna skyddspappret på plastfodralet till injektionsflaskans adapter.
Ta inte bort plastfodralet från adaptern.
Håll i plastfodralet innehållande adaptern, placera den på injektionsflaskan och pressa ner (B).
Adaptern kommer att fästa till injektionsflaskans hylsa.
Behåll fortfarande plastfodralet på adaptern.
5.
Håll den förfyllda sprutan med sterilt vatten till injektion (SVTI) upprätt, ta tag i sprutans kolv som på bilden och fäst kolven genom att medurs skruva fast den i den gängade proppen (C).
6.
Håll sprutan i dess cylinder och bryt av sprutans hätta från spetsen (D).
Nudda inte sprutans spets med händerna eller någon annan yta.
Lägg sprutan åt sidan för senare användning.
7.
Avlägsna och kassera nu plastfodralet till adaptern (E).
8.
Sätt fast den förfyllda sprutan i den gängade adaptern genom att skruva medurs. (F).
9.
Spruta in vätskan genom att långsamt trycka ner kolven (G).
10.
Snurra flaskan försiktigt tills all substans är upplöst (H).
Skaka inte flaskan.
Försäkra dig om att allt pulver är helt upplöst.
Använd inte lösningar med synliga partiklar eller som är grumliga.
11.
Håll flaskan upp och ner ovanpå adaptern och sprutan (I).
Fyll sprutan genom att dra ut kolven långsamt och i jämn takt.
Se till att hela innehållet i flaskan förs över till sprutan.
12.
Anbringa en stasslang.
13.
Bestäm injektionsställe och desinficera.
14.
Punktera venen och fixera injektionssetet med ett plåster.
15.
Håll kolven på plats medan sprutan tas bort från injektionsflaskans adapter (nålen skall sitta kvar i flaskan).
Sätt sprutan på injektionssetet och var noga med att inget blod kommer in i sprutan (J).
16.
Ta bort stasslangen.
17.
Injicera lösningen intravenöst under flera minuter och kontrollera samtidigt nålens läge.
Administreringshastigheten bestäms med hänsyn till patientens tillstånd (maximal infusionshastighet:
2 ml/ min).
18.
Om ytterligare en dos behöver ges, använd en ny spruta med produkt beredd enligt beskrivning ovan.
19.
Om ingen ytterligare dos behövs, avlägsna injektionssetet och sprutan.
Håll en kompress hårt över injektionsstället på den utsträckta armen i cirka 2 minuter.
Slutligen, fäst ett litet tryckbandage på såret.
Hur mycket och hur ofta du skall använda KOGENATE Bayer 1000 IE beror på flera faktorer såsom din vikt, graden av blödarsjuka, blödningens läge och omfattning, eventuell mängd av faktor VIII - inhibitorer och den faktor VIII- nivå som krävs.
Din läkare beräknar dosen KOGENATE Bayer 1000 IE och hur ofta du skall ta den för att uppnå den nödvändiga nivån av faktor VIII- aktivitet i blodet.
Han/ hon tar hänsyn till dina speciella behov och använder nedanstående formel:
I.
Behov av IE = kroppsvikt (kg) x önskad faktor VIII- stegring (% av normal) x 0, 5
II.
Förväntad faktor VIII- stegring (% av normal) = 2 x givet antal IE kroppsvikt (kg)
Följande tabell ger en ledning beträffande miniminivåer av faktor VIII i blodet.
Vid de typer av blödningar som omnämns i tabellen, bör faktor VIII- aktiviteten inte gå under den givna nivån (i% av normal) för motsvarande period.
222
Grad av blödning / Typ av kirurgiskt ingrepp Blödning
Erforderlig faktor VIII- nivå (%) (IE/ dl)
Doseringsfrekvens (timmar) / Behandlingstid (dagar)
Tidig blödning i en led, muskelblödning eller blödning i munnen
20 - 40
Upprepa var 12 - 24 timme.
Minst en dag, tills blödningsepisoden (påvisad av smärta) upphört eller läkning uppnåtts.
Mer omfattande blödning i en led, muskelblödning eller annan blodutgjutelse
30 - 60
Upprepa var 12 - 24 timme under 3 - 4 dagar eller längre, tills smärtlindring och fri rörlighet har uppnåtts.
Livshotande blödningar såsom blödning innanför skallbenet, halsblödning, allvarlig blödning i buken Kirurgiska ingrepp
60 - 100
Upprepa var 8 - 24 timme tills det kritiska tillståndet har upphört.
Mindre
30 - 60
Var 24 timme under minst 1 dag,
Större
80 - 100
Upprepa infusionen var 8 - 24 timme
postoperativt)
Höj faktor VIII aktiviteten innan operation med en initial bolusinfusion och följ omedelbart upp med kontinuerlig infusion (IE/ kg/ timme) och justera efter patientens dagliga clearance och önskvärda faktor VIII- nivåer under åtminstone 7 dagar.
Din läkare skall alltid anpassa dosen KOGENATE Bayer 1000 IE och antalet administreringstillfällen till den kliniska effekten i ditt individuella fall.
Under vissa omständigheter kan större mängder än det som räknats ut krävas, särskilt vid första dosen.
Om du använder KOGENATE Bayer 1000 IE för att förebygga blödning (profylax), kommer din läkare att beräkna dosen för dig.
Dosen blir normalt 20 - 60 IE oktokog alfa per kg kroppsvikt, i intervall om 2- 3 dagar.
I vissa fall, speciellt för yngre patienter, kan dock kortare doseringsintervall eller högre doser bli nödvändiga.
Även om doseringen kan beräknas enligt ovanstående tabell, rekommenderas att laboratorietester görs på plasma med lämpliga intervall, för att man skall vara säker på att tillräckliga faktor VIII- halter har uppnåtts och bibehålls.
Framför allt vid stora kirurgiska ingrepp, är det nödvändigt med en noggrann övervakning av ersättningsbehandlingen genom koagulationsanalys.
Om faktor VIII- halten i plasma inte når förväntad nivå, eller om blödningen inte kan kontrolleras efter rekommenderad dosering, bör man misstänka förekomst av faktor VIII- inhibitorer.
Genom lämpliga laboratorieprocedurer måste närvaron av faktor VIII- inhibitorerna kontrolleras och kvantifieras av en erfaren läkare.
223 Om du har känslan av att effekten av KOGENATE Bayer 1000 IE är för stark eller för svag vänd dig till din läkare.
Patienter med inhibitorer Om du har informerats av din läkare att du har utvecklat faktor VIII- inhibitorer, kommer du eventuellt bli ombedd att använda en större mängd KOGENATE Bayer än innan för att kontrollera en blödning.
Om den dosen inte minskar blödningen, kan din läkare överväga att lägga till ett annat läkemedel, faktor VIIa- koncentrat eller (aktiverat) protrombinkomplex- koncentrat.
Öka inte dosen av KOGENATE Bayer du använder för att kontrollera din blödning utan att rådfråga din läkare.
Tala med din läkare om du vill ha mer information om detta.
Behandlingen skall beslutas av läkare med erfarenhet av patienter med blödarsjuka typ A.
KOGENATE Bayer 1000 IE skall ges intravenöst under flera minuter.
Administreringshastigheten bestäms med hänsyn till patientens tillstånd (maximal infusionshastighet:
2 ml/ min).
Din läkare informerar dig om hur ofta och med vilka intervall KOGENATE Bayer 1000 IE skall användas.
Substitutionsbehandlingen med KOGENATE Bayer 1000 IE är vanligtvis livslång.
Om du använder mer KOGENATE Bayer 1000 IE än du bör:
Symtom på överdosering med rekombinant koagulationsfaktor VIII saknas.
Om du har använt mer KOGENATE Bayer 1000 IE än du bör, meddela din läkare.
Om du har glömt att använda KOGENATE Bayer 1000 IE: • Ta nästa dos omedelbart och fortsätt med regelbundna intervall enligt läkarens föreskrift. • Ta inte dubbla doser för att kompensera de doser du glömt.
Sluta inte använda KOGENATE Bayer 1000 IE utan att rådfråga läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan KOGENATE Bayer 1000 IE orsaka biverkningar men alla användare behöver inte få dem.
I sällsynta fall kan någon av följande biverkningar uppträda efter tillförsel av KOGENATE Bayer 1000 IE: • utslag/ klåda, lokal reaktion vid injektionsstället (t. ex. brännande känsla, övergående hudrodnad) • överkänslighetsreaktioner (t. ex. täthet i bröstet/ sjukdomskänsla, yrsel och illamående samt lätt blodtrycksfall, som kan få dig att känna dig svimfärdig när du står upp) • smakförändring • feber
Dessutom kan risken för en anafylaktisk chock inte helt uteslutas.
Om du märker något av följande symtom under injektion/ infusion: • täthet i bröstet/ sjukdomskänsla • yrsel • lätt blodtrycksfall (lätt sänkt blodtryck, som kan få dig att känna dig svimfärdig när du står upp) • illamående kan detta vara tecken på en tidig varning för överkänslighet och anafylaktiska reaktioner.
Om allergiska eller anafylaktiska reaktioner skulle uppträda, skall injektionen/ infusionen stoppas omedelbart.
Kontakta din läkare omedelbart.
224 I kliniska studier har ingen patient utvecklat kliniskt betydelsefulla antikroppstitrar mot de spårmängder av mus - och hamsterprotein som finns i beredningen.
Emellertid finns risk för allergiska reaktioner mot något innehållsämne, till exempel spårmängder av mus - och hamsterprotein i preparatet hos vissa patienter med benägenhet för det.
Bildandet av neutraliserande antikroppar mot faktor VIII (inhibitorer) är en känd komplikation i behandlingen av patienter med blödarsjuka typ A.
I studier med rekombinant faktor VIII- preparat, sågs antikroppsutveckling främst hos tidigare obehandlade blödarsjuka.
Du bör övervakas noggrant med avseende på utveckling av antikroppar mot faktor VIII genom kliniska observationer och laboratorieprover.
I kliniska prövningar har KOGENATE Bayer använts vid behandling av blödning hos 37 tidigare obehandlade patienter (PUPs) och 23 minimalt behandlade pediatriska patienter (MTPs, definierade som lika med eller färre än 4 exponeringsdagar).
5 av 37 (14%) PUP och 4 av 23 (17%) MTP patienter behandlade med KOGENATE Bayer utvecklade inhibitorer:
Totalt 6 av 60 patienter (10%) med en titer över 10BU och 3 av 60 (5%) med en titer under 10 BU.
Medianantalet exponeringsdagar vid tiden för inhibitordetektion hos dessa patienter var 9 dagar (intervall mellan 3- 18 dagar).
Medianantalet exponeringsdagar i kliniska studier var 114 (intervall mellan 4- 478).
4 av 5 patienter vilka inte hade uppnått 20 exponeringsdagar vid slutet av studien, uppnådde slutligen fler än 20 exponeringsdagar i post- study follow- up och en av dem utvecklade en låg titer inhibitor.
Den 5 patienten förlorades innan follow- up.
I kliniska prövningar med 73 tidigare behandlade patienter (PTP, definierade som haft fler än 100 exponeringsdagar) följda över 4 år hittades inga de- novo inhibitorer.
Färre än 0, 2% PTP utvecklade de- novo inhibitorer.
I en undergrupp med kriteriet att ha haft mindre än 20 exponeringsdagar vid studiestart utvecklade färre än 11% de - novo inhibitorer.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR KOGENATE Bayer 1000 IE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara injektionsflaskan och den förfyllda sprutan i ytterkartongen (ljuskänsligt).
Du kan förvara den förpackade produkten i rumstemperatur (vid högst 25°C) under en enstaka period upp till 3 månader.
I sådana fall går produkten ut i slutet av 3 - månadersperioden; notera det nya utgångsdatumet på ytterkartongen.
Kylförvara inte lösningen efter beredning.
Den färdigblandade lösningen skall användas omedelbart.
Produkten är endast avsedd för engångsbruk.
Överbliven lösning skall slängas.
Utgångsdatumet är den sista dagen i angiven månad.
Använd inte KOGENATE Bayer 1000 IE om den innehåller partiklar eller om lösningen är grumlig.
225 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Pulver:
Det aktiva innehållsämnet är rekombinant koagulationsfaktor VIII (oktokog alfa).
Övriga innehållsämnen är glycin, natriumklorid, kalciumklorid, histidin, polysorbat 80 och sackaros.
Vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
KOGENATE Bayer 1000 IE tillhandahålls som pulver och vätska till injektionsvätska, lösning, och är ett vitt till vitgult pulver eller pulverkaka.
Efter beredning är lösningen klar.
Medicinska hjälpmedel för beredning och administrering av KOGENATE Bayer 1000 IE medföljer varje förpackning.
Innehavare av godkännande för försäljning och tillverkare
Innehavaren av godkännande för försäljning Bayer HealthCare AG D- 51368 Leverkusen Tyskland
Tillverkare Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I- 53010 Torri- Sovicille (SI) Italien
226 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België / Belgique / Belgien Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Česká republika Bayer Schering Pharma Schering s. r. o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36- 14 87- 41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356- 21 44 62 05
Danmark Bayer A/ S Tlf: +45- 45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30- 210- 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00 France Bayer Santé Tél: +33 3 - 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39- 02- 397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiāle Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0 Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00 Portugal Bayer Portugal S. A.
Tel: +351- 21- 416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386 - (0) 1- 58 14 400 Slovenská republika Bayer, spol.
S r. o.
Tel: +42 12 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358 - 20 785 21 Sverige Bayer AB Tel: +46 - (0) 8 580 233 00 United Kingdom Bayer plc, Tel: +44 - (0) 1 635- 56 30 00
Denna bipacksedel godkändes senast:
Information om detta läkemedel finns tillgängling på EMEAs hemsida http: // www. emea. europa. eu /
227 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
KOGENATE Bayer 2000 IE pulver och vätska till injektionsvätska, lösning Rekombinant koagulationsfaktor VIII (oktokog alfa)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa om den.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om
de uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad är KOGENATE Bayer 2000 IE och vad används det för 2.
Innan du använder KOGENATE Bayer 2000 IE 3.
Hur du använder KOGENATE Bayer 2000 IE 4.
Eventuella biverkningar 5.
Hur KOGENATE Bayer 2000 IE ska förvaras 6.
Övriga upplysningar
1.
VAD ÄR KOGENATE Bayer 2000 IE OCH VAD ANVÄNDS DET FÖR
Injektionsflaskan med pulver till injektionsvätska, lösning innehåller 2000 IE oktokog alfa (IE motsvarar Internationella Enheter).
Efter beredning med avsedd mängd spädningsvätska (vatten för injektionsvätskor), innehåller varje injektionsflaska oktokog alfa 400 IE/ ml.
Läkemedelsgrupp: blodkoagulationsfaktor VIII (ATC- kod B02B D02).
KOGENATE Bayer 2000 IE används för behandling och profylax av blödning hos patienter med hemofili typ A (medfödd brist på faktor VIII).
Denna beredning innehåller inte von Willebrand- faktor och kan därför inte användas vid von Willebrands sjukdom.
Varje förpackning med KOGENATE Bayer 2000 IE innehåller en injektionsflaska och en förfylld spruta med separat kolv, samt adapter till injektionsflaskan, ett injektionsset, två sterila alkoholtorkar, två kompresser och två plåster.
Injektionsflaskan innehåller ett torrt vitt till gulaktigt pulver eller pulverkaka.
Den förfyllda sprutan innehåller vatten till injektionvätskor avsett att användas för beredning av innehållet i injektionsflaskan.
2.
INNAN DU ANVÄNDER KOGENATE Bayer 2000 IE
Använd inte KOGENATE Bayer 2000 IE om du är allergisk (överkänslig) mot oktokog alfa, mus - eller hamsterprotein eller något av övriga innehållsämnen i KOGENATE Bayer 2000 IE.
Om du är osäker på detta, fråga din läkare.
Var särskilt försiktig med KOGENATE Bayer 2000 IE eftersom det finns en sällsynt risk att du kan få en anafylaktisk reaktion (en allvarlig, plötslig allergisk reaktion).
Om du får täthet i bröstet, känner dig yr, illamående eller svimmar, eller om du känner yrsel när du står upp, kan du ha drabbats av en allergisk reaktion mot KOGENATE Bayer 2000 IE.
Om detta inträffar, avbryt omedelbart tillförseln av läkemedlet och sök medicinsk hjälp.
228 Din läkare kanske vill ta prover för att se om din aktuella dos av KOGENATE Bayer 2000 IE är tillräcklig för att uppnå och bibehålla tillräckliga faktor VIII- nivåer.
Om din blödning inte kan kontrolleras med hjälp av KOGENATE Bayer 2000 IE, rådgör omedelbart med din läkare.
Du kan ha utvecklat faktor VIII- inhibitorer, och din läkare vill kanske ta prover för att få detta bekräftat.
Faktor VIII- inhibitorer är antikroppar i blodet som blockerar det faktor VIII du använder.
Detta gör faktor VIII mindre effektivt för blödningskontroll.
Om du tidigare har utvecklat en faktor VIII- inhibitor och du byter till en annan faktor VIII- produkt, kan du riskera att inhibitorn kommer tillbaka.
Användning av andra läkemedel:
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Eftersom blödarsjuka typ A är mycket sällsynt hos kvinnor, saknas erfarenhet av användning av KOGENATE Bayer 2000 IE under graviditet och amning.
Om du är gravid eller ammar, fråga därför din läkare innan du använder denna produkt.
Körförmåga och användning av maskiner:
Inga effekter på förmågan att köra bil eller använda maskiner har observerats.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per injektionsflaska dvs är näst intill ” natriumfritt ”.
3.
HUR DU ANVÄNDER KOGENATE Bayer 2000 IE
KOGENATE Bayer 2000 IE är endast avsedd för intravenös användning och måste ges omedelbart efter beredning.
Aseptisk miljö (dvs ren och bakteriefri) är ett krav vid beredning och tillförsel.
Använd endast de medicinska hjälpmedel (adapter till injektionsflaskan, förfylld spruta innehållande vätska och ett injektionsset) för beredning och administrering som följer med varje förpackning KOGENATE Bayer 2000 IE.
Om förpackningen är öppnad eller skadad använd inte dessa hjälpmedel.
KOGENATE Bayer 2000 IE får inte blandas med andra infusionsvätskor.
Följ noga din läkares anvisningar och använd instruktionerna nedan som riktlinjer:
A
B
C
D
E
I
J
G
F
H
229 1.
Tvätta händerna noggrant med tvål och varmt vatten.
2.
Värm både oöppnad flaska och spruta i händerna till ungefärlig kroppstemperatur (överskrid inte 37 °C).
3.
Ta av skyddshättan från flaskan (A). Rengör sedan gummiproppen med en steril desinfektionstork (eller använd en antiseptisk spray).
4.
Ställ injektionsflaskan upprätt på en stadig, halkfri yta.
Avlägsna skyddspappret på plastfodralet till injektionsflaskans adapter.
Ta inte bort plastfodralet från adaptern.
Håll i plastfodralet innehållande adaptern, placera den på injektionsflaskan och pressa ner (B).
Adaptern kommer att fästa till injektionsflaskans hylsa.
Behåll fortfarande plastfodralet på adaptern.
5.
Håll den förfyllda sprutan med sterilt vatten till injektion (SVTI) upprätt, ta tag i sprutans kolv som på bilden och fäst kolven genom att medurs skruva fast den i den gängade proppen (C).
6.
Håll sprutan i dess cylinder och bryt av sprutans hätta från spetsen (D).
Nudda inte sprutans spets med händerna eller någon annan yta.
Lägg sprutan åt sidan för senare användning.
7.
Avlägsna och kassera nu plastfodralet till adaptern (E).
8.
Sätt fast den förfyllda sprutan i den gängade adaptern genom att skruva medurs. (F).
9.
Spruta in vätskan genom att långsamt trycka ner kolven (G).
10.
Snurra flaskan försiktigt tills all substans är upplöst (H).
Skaka inte flaskan.
Försäkra dig om att allt pulver är helt upplöst.
Använd inte lösningar med synliga partiklar eller som är grumliga.
11.
Håll flaskan upp och ner ovanpå adaptern och sprutan (I).
Fyll sprutan genom att dra ut kolven långsamt och i jämn takt.
Se till att hela innehållet i flaskan förs över till sprutan.
12.
Anbringa en stasslang.
13.
Bestäm injektionsställe och desinficera.
14.
Punktera venen och fixera injektionssetet med ett plåster.
15.
Håll kolven på plats medan sprutan tas bort från injektionsflaskans adapter (nålen skall sitta kvar i flaskan).
Sätt sprutan på injektionssetet och var noga med att inget blod kommer in i sprutan (J).
16.
Ta bort stasslangen.
17.
Injicera lösningen intravenöst under flera minuter och kontrollera samtidigt nålens läge.
Administreringshastigheten bestäms med hänsyn till patientens tillstånd (maximal infusionshastighet:
2 ml/ min).
18.
Om ytterligare en dos behöver ges, använd en ny spruta med produkt beredd enligt beskrivning ovan.
19.
Om ingen ytterligare dos behövs, avlägsna injektionssetet och sprutan.
Håll en kompress hårt över injektionsstället på den utsträckta armen i cirka 2 minuter.
Slutligen, fäst ett litet tryckbandage på såret.
Hur mycket och hur ofta du skall använda KOGENATE Bayer 2000 IE beror på flera faktorer såsom din vikt, graden av blödarsjuka, blödningens läge och omfattning, eventuell mängd av faktor VIII - inhibitorer och den faktor VIII- nivå som krävs.
Din läkare beräknar dosen KOGENATE Bayer 2000 IE och hur ofta du skall ta den för att uppnå den nödvändiga nivån av faktor VIII- aktivitet i blodet.
Han/ hon tar hänsyn till dina speciella behov och använder nedanstående formel:
I.
Behov av IE = kroppsvikt (kg) x önskad faktor VIII- stegring (% av normal) x 0, 5
II.
Förväntad faktor VIII- stegring (% av normal) = 2 x givet antal IE kroppsvikt (kg)
Följande tabell ger en ledning beträffande miniminivåer av faktor VIII i blodet.
Vid de typer av blödningar som omnämns i tabellen, bör faktor VIII- aktiviteten inte gå under den givna nivån (i% av normal) för motsvarande period.
230
Grad av blödning / Typ av kirurgiskt ingrepp Blödning
Erforderlig faktor VIII- nivå (%) (IE/ dl)
Doseringsfrekvens (timmar) / Behandlingstid (dagar)
Tidig blödning i en led, muskelblödning eller blödning i munnen
20 - 40
Upprepa var 12 - 24 timme.
Minst en dag, tills blödningsepisoden (påvisad av smärta) upphört eller läkning uppnåtts.
Mer omfattande blödning i en led, muskelblödning eller annan blodutgjutelse
30 - 60
Upprepa var 12 - 24 timme under 3 - 4 dagar eller längre, tills smärtlindring och fri rörlighet har uppnåtts.
Livshotande blödningar såsom blödning innanför skallbenet, halsblödning, allvarlig blödning i buken Kirurgiska ingrepp
60 - 100
Upprepa var 8 - 24 timme tills det kritiska tillståndet har upphört.
Mindre
30 - 60
Var 24 timme under minst 1 dag,
Större
80 - 100
Upprepa infusionen var 8 - 24 timme
postoperativt)
Höj faktor VIII aktiviteten innan operation med en initial bolusinfusion och följ omedelbart upp med kontinuerlig infusion (IE/ kg/ timme) och justera efter patientens dagliga clearance och önskvärda faktor VIII- nivåer under åtminstone 7 dagar.
Din läkare skall alltid anpassa dosen KOGENATE Bayer 2000 IE och antalet administreringstillfällen till den kliniska effekten i ditt individuella fall.
Under vissa omständigheter kan större mängder än det som räknats ut krävas, särskilt vid första dosen.
Om du använder KOGENATE Bayer 2000 IE för att förebygga blödning (profylax), kommer din läkare att beräkna dosen för dig.
Dosen blir normalt 20 - 60 IE oktokog alfa per kg kroppsvikt, i intervall om 2- 3 dagar.
I vissa fall, speciellt för yngre patienter, kan dock kortare doseringsintervall eller högre doser bli nödvändiga.
Även om doseringen kan beräknas enligt ovanstående tabell, rekommenderas att laboratorietester görs på plasma med lämpliga intervall, för att man skall vara säker på att tillräckliga faktor VIII- halter har uppnåtts och bibehålls.
Framför allt vid stora kirurgiska ingrepp, är det nödvändigt med en noggrann övervakning av ersättningsbehandlingen genom koagulationsanalys.
Om faktor VIII- halten i plasma inte når förväntad nivå, eller om blödningen inte kan kontrolleras efter rekommenderad dosering, bör man misstänka förekomst av faktor VIII- inhibitorer.
Genom lämpliga laboratorieprocedurer måste närvaron av faktor VIII- inhibitorerna kontrolleras och kvantifieras av en erfaren läkare.
231 Om du har känslan av att effekten av KOGENATE Bayer 2000 IE är för stark eller för svag vänd dig till din läkare.
Patienter med inhibitorer Om du har informerats av din läkare att du har utvecklat faktor VIII- inhibitorer, kommer du eventuellt bli ombedd att använda en större mängd KOGENATE Bayer än innan för att kontrollera en blödning.
Om den dosen inte minskar blödningen, kan din läkare överväga att lägga till ett annat läkemedel, faktor VIIa- koncentrat eller (aktiverat) protrombinkomplex- koncentrat.
Öka inte dosen av KOGENATE Bayer du använder för att kontrollera din blödning utan att rådfråga din läkare.
Tala med din läkare om du vill ha mer information om detta.
Behandlingen skall beslutas av läkare med erfarenhet av patienter med blödarsjuka typ A.
KOGENATE Bayer 2000 IE skall ges intravenöst under flera minuter.
Administreringshastigheten bestäms med hänsyn till patientens tillstånd (maximal infusionshastighet:
2 ml/ min).
Din läkare informerar dig om hur ofta och med vilka intervall KOGENATE Bayer 2000 IE skall användas.
Substitutionsbehandlingen med KOGENATE Bayer 2000 IE är vanligtvis livslång.
Om du använder mer KOGENATE Bayer 2000 IE än du bör:
Symtom på överdosering med rekombinant koagulationsfaktor VIII saknas.
Om du har använt mer KOGENATE Bayer 2000 IE än du bör, meddela din läkare.
Om du slutar använda KOGENATE Bayer 2000 IE:
Sluta inte använda KOGENATE Bayer 2000 IE utan att rådfråga läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan KOGENATE Bayer 2000 IE orsaka biverkningar men alla användare behöver inte få dem.
I sällsynta fall kan någon av följande biverkningar uppträda efter tillförsel av KOGENATE Bayer 2000 IE: • utslag/ klåda, lokal reaktion vid injektionsstället (t. ex. brännande känsla, övergående hudrodnad) • överkänslighetsreaktioner (t. ex. täthet i bröstet/ sjukdomskänsla, yrsel och illamående samt lätt blodtrycksfall, som kan få dig att känna dig svimfärdig när du står upp) • smakförändring • feber
Dessutom kan risken för en anafylaktisk chock inte helt uteslutas.
Om du märker något av följande symtom under injektion/ infusion: • täthet i bröstet/ sjukdomskänsla • yrsel • lätt blodtrycksfall (lätt sänkt blodtryck, som kan få dig att känna dig svimfärdig när du står upp) • illamående kan detta vara tecken på en tidig varning för överkänslighet och anafylaktiska reaktioner.
Om allergiska eller anafylaktiska reaktioner skulle uppträda, skall injektionen/ infusionen stoppas omedelbart.
Kontakta din läkare omedelbart.
232 I kliniska studier har ingen patient utvecklat kliniskt betydelsefulla antikroppstitrar mot de spårmängder av mus - och hamsterprotein som finns i beredningen.
Emellertid finns risk för allergiska reaktioner mot något innehållsämne, till exempel spårmängder av mus - och hamsterprotein i preparatet hos vissa patienter med benägenhet för det.
Bildandet av neutraliserande antikroppar mot faktor VIII (inhibitorer) är en känd komplikation i behandlingen av patienter med blödarsjuka typ A.
I studier med rekombinant faktor VIII- preparat, sågs antikroppsutveckling främst hos tidigare obehandlade blödarsjuka.
Du bör övervakas noggrant med avseende på utveckling av antikroppar mot faktor VIII genom kliniska observationer och laboratorieprover.
I kliniska prövningar har KOGENATE Bayer använts vid behandling av blödning hos 37 tidigare obehandlade patienter (PUPs) och 23 minimalt behandlade pediatriska patienter (MTPs, definierade som lika med eller färre än 4 exponeringsdagar).
5 av 37 (14%) PUP och 4 av 23 (17%) MTP patienter behandlade med KOGENATE Bayer utvecklade inhibitorer:
Totalt 6 av 60 patienter (10%) med en titer över 10BU och 3 av 60 (5%) med en titer under 10 BU.
Medianantalet exponeringsdagar vid tiden för inhibitordetektion hos dessa patienter var 9 dagar (intervall mellan 3- 18 dagar).
Medianantalet exponeringsdagar i kliniska studier var 114 (intervall mellan 4- 478).
4 av 5 patienter vilka inte hade uppnått 20 exponeringsdagar vid slutet av studien, uppnådde slutligen fler än 20 exponeringsdagar i post- study follow- up och en av dem utvecklade en låg titer inhibitor.
Den 5 patienten förlorades innan follow- up.
I kliniska prövningar med 73 tidigare behandlade patienter (PTP, definierade som haft fler än 100 exponeringsdagar) följda över 4 år hittades inga de- novo inhibitorer.
Färre än 0, 2% PTP utvecklade de- novo inhibitorer.
I en undergrupp med kriteriet att ha haft mindre än 20 exponeringsdagar vid studiestart utvecklade färre än 11% de - novo inhibitorer.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR KOGENATE Bayer 2000 IE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvara injektionsflaskan och den förfyllda sprutan i ytterkartongen (ljuskänsligt).
Du kan förvara den förpackade produkten i rumstemperatur (vid högst 25°C) under en enstaka period upp till 3 månader.
I sådana fall går produkten ut i slutet av 3 - månadersperioden; notera det nya utgångsdatumet på ytterkartongen.
Kylförvara inte lösningen efter beredning.
Den färdigblandade lösningen skall användas omedelbart.
Produkten är endast avsedd för engångsbruk.
Överbliven lösning skall slängas.
Utgångsdatumet är den sista dagen i angiven månad.
Använd inte KOGENATE Bayer 2000 IE om den innehåller partiklar eller om lösningen är grumlig.
233 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Pulver:
Det aktiva innehållsämnet är rekombinant koagulationsfaktor VIII (oktokog alfa).
Övriga innehållsämnen är glycin, natriumklorid, kalciumklorid, histidin, polysorbat 80 och sackaros.
Vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
KOGENATE Bayer 2000 IE tillhandahålls som pulver och vätska till injektionsvätska, lösning, och är ett vitt till vitgult pulver eller pulverkaka.
Efter beredning är lösningen klar.
Medicinska hjälpmedel för beredning och administrering av KOGENATE Bayer 2000 IE medföljer varje förpackning.
Innehavare av godkännande för försäljning och tillverkare
Innehavaren av godkännande för försäljning Bayer HealthCare AG D- 51368 Leverkusen Tyskland
Tillverkare Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I- 53010 Torri- Sovicille (SI) Italien
234 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België / Belgique / Belgien Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Česká republika Bayer Schering Pharma Schering s. r. o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36- 14 87- 41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356- 21 44 62 05
Danmark Bayer A/ S Tlf: +45- 45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30- 210- 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00 France Bayer Santé Tél: +33 3 - 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39- 02- 397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiāle Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0 Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00 Portugal Bayer Portugal S. A.
Tel: +351- 21- 416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386 - (0) 1- 58 14 400 Slovenská republika Bayer, spol.
S r. o.
Tel: +42 12 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358 - 20 785 21 Sverige Bayer AB Tel: +46 - (0) 8 580 233 00 United Kingdom Bayer plc, Tel: +44 - (0) 1 635- 56 30 00
Denna bipacksedel godkändes senast:
Information om detta läkemedel finns tillgängling på EMEAs hemsida http: // www. emea. europa. eu /
235
European Medicines Agency
EMEA/ H/ C/ 943
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
KUVAN
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på).
Vad är Kuvan?
Kuvan är ett läkemedel som innehåller den aktiva substansen sapropterindihydroklorid.
Det finns som ljusgula lösliga tabletter (100 mg).
Vad används Kuvan för?
Kuvan används för att behandla hyperfenylalaninemi (HPA, höga nivåer av fenylalanin i blodet) hos patienter med den genetiska störningen fenylketonuri (PKU) eller tetrahydrobiopterinbrist (BH4- brist).
Detta leder till en höjning av fenylalaninnivåerna i blodet, vilket kan leda till problem med hjärnan och nervsystemet.
Kuvan kan ges till vuxna och barn.
Kuvan är avsett att användas för barn med HPA på grund av PKU som är åtminstone fyra år.
Det har inte studerats på barn med HPA på grund av PKU, som är yngre än fyra år.
Kuvan kan användas för barn i alla åldrar med HPA på grund av BH4- brist.
Behandling med Kuvan bör endast fortsätta hos patienter som reagerar tillfredsställande på läkemedlet.
Den 8 juni 2004 klassificerades Kuvan som särläkemedel (ett läkemedel som används vid sällsynta sjukdomar).
Läkemedlet är receptbelagt.
Hur används Kuvan?
Behandling med Kuvan måste initieras och övervakas av läkare med erfarenhet av att behandla PKU och BH4- brist.
Mängden fenylalanin och proteiner i patientens diet måste övervakas för att säkerställa adekvat kontroll av fenylalaninnivåerna i blodet och näringsbalansen.
Kuvan är avsett för långvarig användning.
Dosen av Kuvan beror på patientens vikt.
Patienter med PKU ska börja med 10 mg per kilogram kroppsvikt en gång om dagen och de med BH4- brist ska börja med 2 till 5 mg/ kg en gång dagligen.
Efter en vecka kan dosen justeras upp till 20 mg/ kg en gång dagligen om patienten inte har svarat på behandlingen.
Tillfredsställande behandlingssvar definieras som en sänkning av fenylalaninnivåerna i blodet med åtminstone 30 procent eller till en nivå som fastställs av läkaren.
För vissa patienter med BH4- brist kan det vara nödvändigt att dela upp den totala dygnsdosen i två eller tre doser, fördelade över dagen, för att uppnå 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. bästa möjliga effekt.
Kuvan bör användas med försiktighet hos patienter över 65 års ålder och hos patienter med lever - eller njurproblem.
Hur verkar Kuvan?
De höga nivåerna av fenylalanin i blodet beror på problem med att omvandla fenylalanin till tyrosin med hjälp av enzymet ” fenylalaninhydroxylas ”.
Patienter med PKU har defekta versioner av enzymet och patienter med BH4- brist har låga nivåer av BH4, en ” kofaktor ” som detta enzym behöver för att fungera korrekt.
Den aktiva substansen i Kuvan, sapropterindihydroklorid, är en syntetisk kopia av BH4.
Vid PKU verkar den genom att förstärka det defekta enzymets verksamhet och vid BH4- brist ersätter det den saknade kofaktorn.
Detta bidrar till att återställa enzymets förmåga att omvandla fenylalanin till tyrosin och därigenom sänka nivåerna av fenylalanin i blodet.
Hur har Kuvans effekt undersökts?
Effekterna av Kuvan prövades först i olika experimentmodeller innan de studerades på människor.
För behandling av patienter med PKU har Kuvan undersökts i två huvudstudier som jämförde Kuvan med placebo.
Samtliga patienter som ingick i studierna hade svarat på en inledande åtta dagars behandling med Kuvan, men hade haft en period på minst en vecka utan läkemedlet innan studierna påbörjades.
Den första studien omfattade 89 patienter i åldern åtta år eller äldre som inte följde en strikt diet.
Det viktigaste måttet på effekt var sänkningen av fenylalaninnivåerna i blodet under sex veckor.
Den andra studien omfattade 46 barn mellan fyra och 12 år, som hade satts på en diet med kontrollerad nivå av fenylalanin.
Från den tredje behandlingsveckan justerades dieten varannan vecka utifrån nivåerna av fenylalanin i blodet.
Det viktigaste måttet på effekt var ändringen i hur mycket fenylalanin barnen kunde äta och samtidigt hålla nivåerna av fenylalanin i blodet vid målnivåerna.
Studien pågick i 10 veckor.
För behandling av patienter med BH4- brist lade företaget fram resultaten av tre studier från den publicerade litteraturen om sapropterindihydroklorid.
En av de här studierna omfattade 16 patienter som i genomsnitt hade behandlats i 15, 5 månader.
Vilken nytta har Kuvan visat vid studierna?
För behandling av PKU var Kuvan mer effektivt än placebo.
I den första studien låg nivåerna av fenylalanin i blodet på omkring 867 ” mikromol per liter ” vid början av studien.
Normala nivåer ligger på omkring 60 mikromol per liter hos människor utan PKU.
Efter sex veckor hade fenylalaninnivåerna sjunkit med 236 mikromol per liter hos de patienter som tog Kuvan och de hade stigit med 3 mikromol per liter hos de patienter som tog placebo.
I den andra studien kunde de barn som tog Kuvan i genomsnitt äta 17, 5 mg mer fenylalanin per kilogram kroppsvikt varje dag efter 10 veckor, jämfört med 3, 3 mg mer för de barn som tog placebo.
I studierna av patienter med BH4- brist visade patienterna en förbättring av nivåer av fenylalanin i blodet och andra markörer för sjukdomen när de tog sapropterindihydroklorid.
Vilka är riskerna med Kuvan?
De vanligaste biverkningarna med Kuvan (uppträder hos fler än 1 av 10 patienter) är huvudvärk och rinorré (rinnande näsa).
Förteckningen över samtliga biverkningar som rapporterats för Kuvan finns i bipacksedeln.
Kuvan ska inte ges till personer som kan vara överkänsliga (allergiska) mot sapropterindihydroklorid eller något annat innehållsämne.
Varför har Kuvan godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Kuvan är större än riskerna vid behandling av HPA hos vuxna och av pediatriska patienter med PKU och BH4- brist, som har svarat på sådan behandling.
Kommittén rekommenderade att Kuvan skulle godkännas för försäljning.
Mer information om Kuvan:
Den 2 december 2008 beviljade Europeiska kommissionen Merck KGaA ett godkännande för försäljning av Kuvan som gäller i hela Europeiska unionen.
Sammanfattningen av yttrandet om Kuvan från Kommittén för särläkemedel finns här.
2/ 3 Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 10- 2008.
3/ 3
EU/ 1/ 08/ 481/ 001 EU/ 1/ 08/ 481/ 002 EU/ 1/ 08/ 481/ 003
Kuvan Kuvan Kuvan
100 mg 100 mg 100 mg
Löslig tablett Löslig tablett Löslig tablett
Oral användning Oral användning Oral användning
Burk (HDPE) Burk (HDPE) Burk (HDPE)
30 tabletter 120 tabletter 240 tabletter
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Kuvan 100 mg lösliga tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje löslig tablett innehåller 100 mg sapropterindihydroklorid (motsvarande 77 mg sapropterin).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Löslig tablett.
Benvit till ljusgul löslig tablett med ” 177 ” präglat på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Kuvan är indicerat för behandling av hyperfenylalaninemi (HPA) hos vuxna och barn från 4 år och uppåt med fenylketonuri (PKU), som har visat sig svara på sådan behandling (se avsnitt 4. 2).
Kuvan är också indicerat för behandling av hyperfenylalaninemi (HPA) hos vuxna och barn med tetrahydrobiopterinbrist (BH4- brist), som har visat sig svara på sådan behandling (se avsnitt 4. 2).
4. 2 Dosering och administreringssätt
Behandling med Kuvan måste initieras och övervakas av läkare med erfarenhet av behandling av PKU och BH4- brist.
Kuvan skall ges i samband med måltid som daglig engångsdos, vid samma tid varje dag, helst på morgonen.
Aktiv regim avseende fenylalanin i kosten och totalt proteinintag krävs medan behandling med Kuvan pågår, för att säkerställa adekvat kontroll av fenylalaninnivåerna i blodet och näringsbalansen.
Då hyperfenylalaninemi, beroende på antingen PKU eller BH4- brist, är ett kroniskt tillstånd är Kuvan avsett för långtidsanvändning, så snart det är visat att patienten svarar på behandlingen.
Data avseende långtidsanvändning av Kuvan är dock begränsade.
Dosering
Kuvan tillhandahålls i form av 100 mg- tabletter.
Den beräknade dygnsdosen baserad på kroppsvikt skall avrundas till närmaste 100- tal.
Exempelvis skall en beräknad dos på 401 till 450 mg avrundas nedåt till 400 mg, vilket motsvarar 4 tabletter.
En beräknad dos på 451 till 499 mg skall avrundas uppåt till 500 mg, vilket motsvarar 5 tabletter.
PKU
Startdos av Kuvan för vuxna och barn med PKU är 10 mg/ kg kroppsvikt en gång per dag.
Dosen justeras, vanligtvis till mellan 5 och 20 mg/ kg/ dag, för att uppnå och bibehålla adekvata fenylalaninnivåer i blodet fastställda av läkaren.
2 BH4- brist
Startdos av Kuvan för vuxna och barn med BH4- brist är 2 till 5 mg/ kg kroppsvikt en gång per dag.
Dosen kan justeras upp till 20 mg/ kg/ dag.
Det kan bli nödvändigt att dela upp den totala dygnsdosen på 2 eller 3 administreringar, fördelade över dagen, för att optimera den terapeutiska effekten.
Fastställande av behandlingssvar
Det är av största vikt att behandling med Kuvan sätts in så tidigt som möjligt för att undvika uppkomst av irreversibla kliniska manifestationer av neurologiska störningar hos barn och kognitiva nedsättningar och psykiatriska störningar hos vuxna beroende på långvarigt förhöjda halter av fenylalanin i blodet.
Behandlingssvaret fastställs genom en minskning av fenylalanin i blodet efter behandling med Kuvan.
Fenylalaninnivåerna i blodet skall kontrolleras innan behandlingen sätts in och efter 1 veckas behandling med den rekommenderade startdosen av Kuvan.
Om sänkningen av fenylalaninnivåerna i blodet är otillfredsställande kan dosen av Kuvan höjas en gång i veckan, upp till maximalt 20 mg/ kg/ dag med fortsatt kontroll varje vecka av fenylalaninnivåerna i blodet under en period av en månad.
Intaget av fenylalanin i kosten måste behållas på konstant nivå under denna period.
Tillfredsställande behandlingssvar definieras som ≥30 procent sänkning av fenylalaninnivåerna i blodet eller uppnående av de terapeutiska målen för fenylalanin i blodet som satts upp för en enskild patient av behandlande läkare.
Patienter som inte uppnår denna nivå av behandlingssvar inom den beskrivna testperioden på en månad skall betraktas som icke- responsiva och skall inte behandlas med Kuvan.
Så snart det är fastställt att patienten svarar på behandling med Kuvan kan dosen justeras inom dosområdet 5 till 20 mg/ kg/ dag, i enlighet med behandlingssvaret.
Nivåerna av fenylalanin och tyrosin i blodet bör kontrolleras en eller två veckor efter varje dosjustering och därefter följs med täta kontroller.
Patienter som behandlas med Kuvan måste fortsätta med fenylalaninbegränsad kost och genomgå regelbunden klinisk bedömning (såsom kontroll av nivåerna av fenylalanin och tyrosin i blodet, näringsintag och psykomotorisk utveckling).
Administreringssätt
Tabletterna skall ges som daglig engångsdos i samband med måltid, för att öka upptaget, och vid samma tid varje dag, helst på morgonen.
Patienten skall informeras om att kapseln med torkmedel som ligger i burken ej får nedsväljas.
Ordinerat antal tabletter skall läggas i ett glas eller en kopp med vatten och lösas upp under omrörning.
Det kan ta några minuter för tabletterna att lösa sig.
För att få tabletterna att lösa sig snabbare kan de krossas.
Små partiklar kan synas i lösningen, men de påverkar inte läkemedlets effekt.
Lösningen skall drickas inom 15 till 20 minuter.
För doser under 100 mg skall en tablett lösas upp i 100 ml vatten och den volym av lösningen som motsvarar den ordinerade dosen skall ges.
Ordinerat antal tabletter skall läggas i ett glas eller en kopp med 120 till 240 ml vatten och lösas upp under omrörning.
3 Barn
Ordinerat antal tabletter skall läggas i ett glas eller en kopp med upp till 120 ml vatten och lösas upp under omrörning.
Dosjustering
Behandling med Kuvan kan sänka nivåerna av fenylalanin i blodet under den önskade terapeutiska nivån.
Justering av sapropterindosen eller förändring av fenylalaninintaget via kosten kan krävas för att uppnå och bibehålla fenylalaninnivåerna i blodet inom det önskade terapeutiska intervallet.
Nivåerna av fenylalanin och tyrosin i blodet skall kontrolleras, i synnerhet hos barn, en till två veckor efter varje dosjustering och därefter följas med täta kontroller, under behandlande läkares ledning.
Om otillräcklig kontroll av fenylalaninnivåerna i blodet observeras under behandling med Kuvan skall patientens följsamhet till ordinerad behandling och diet kontrolleras innan dosjustering av Kuvan övervägs.
Utsättning av Kuvan- behandling skall göras endast under överinseende av läkare.
Tätare kontroller kan krävas, då fenylalaninnivåerna i blodet kan stiga.
Koständringar kan behövas för att bibehålla fenylalaninnivåerna i blodet inom det önskade terapeutiska intervallet.
Särskilda populationer
Kuvan har inte specifikt studerats på barn under 4 år (se avsnitt 5. 1).
Säkerhet och effekt för Kuvan hos patienter över 65 år har inte fastställts.
Försiktighet måste iakttas vid förskrivning till äldre patienter.
Säkerhet och effekt för Kuvan hos patienter med nedsatt njur - eller leverfunktion har inte fastställts.
Försiktighet måste iakttas vid förskrivning till dessa patienter.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Patienter som behandlas med Kuvan måste fortsätta med fenylalaninbegränsad kost och genomgå regelbunden klinisk bedömning (såsom kontroll av nivåerna av fenylalanin och tyrosin i blodet, näringsintag och psykomotorisk utveckling).
Ihållande eller återkommande dysfunktion av metaboliseringsvägen för fenylalanin- tyrosin- dihydroxi - L- fenylalanin (DOPA) kan leda till bristfällig syntes av kroppsprotein och neurotransmittorer.
Långvarig exponering för låga nivåer av fenylalanin och tyrosin i blodet under tidiga barnaår har satts i samband med försämrad neurologisk utveckling.
Aktiv regim avseende fenylalanin i kosten och totalt proteinintag krävs medan behandling med Kuvan pågår, för att säkerställa adekvat kontroll av nivåerna av fenylalanin och tyrosin i blodet och näringsbalansen.
Läkarkontakt rekommenderas vid sjukdom, eftersom fenylalaninnivåerna i blodet kan stiga.
Data avseende långtidsanvändning av Kuvan är begränsade.
Försiktighet förordas när sapropterin används till patienter med krampbenägenhet.
I kliniska studier av patienter med BH4- brist, som behandlades med en beredning av sapropterin, observerades kramper och förvärrade kramper.
Detta observerades inte i kliniska studier med Kuvan på patienter med PKU.
4 Sapropterin skall användas med försiktighet till patienter som samtidigt får levodopa, då kombinationsbehandling med sapropterin kan ge upphov till ökad excitabilitet och irritabilitet.
Kuvan har inte specifikt studerats på barn under 4 år (se avsnitt 5. 1).
Säkerhet och effekt för Kuvan hos patienter över 65 år har inte fastställts.
Försiktighet måste iakttas vid förskrivning till äldre patienter.
Säkerhet och effekt för Kuvan hos patienter med nedsatt njur - eller leverfunktion har inte fastställts.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
Även om samtidig administrering av hämmare av dihydrofolatreduktas (t. ex. metotrexat, trimetoprim) inte har studerats, kan sådana läkemedel interferera med BH4- metabolism.
Försiktighet rekommenderas när sådana medel används under behandling med Kuvan.
BH4 är en kofaktor för kväveoxidsyntetas.
Försiktighet rekommenderas vid samtidig användning av Kuvan och alla läkemedel, inklusive lokalt administrerade, som orsakar vasodilation genom påverkan på metabolism eller verkan av kväveoxider (NO).
Till dessa läkemedel hör klassiska NO- givare (t. ex. glyceryltrinitrat (GTN), isosorbiddinitrat (ISDN), natriumnitroprussid (SNP), molsidomin), fosfodiesteras typ 5- hämmare (PDE- 5- hämmare) samt minoxidil.
Försiktighet skall iakttas vid förskrivning av Kuvan till patienter som behandlas med levodopa, då det kan ge upphov till ökad excitabilitet och irritabilitet.
4. 6 Graviditet och amning
För Kuvan saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Fenylalaninnivåerna i blodet hos den blivande modern måste följas med strikta kontroller före och under graviditet.
Om fenylalaninnivåerna hos den blivande modern inte är strikt kontrollerade före och under graviditet kan detta vara skadligt både för modern och fostret.
Läkarövervakad begränsning av intaget av fenylalanin i kosten före och under hela graviditeten är förstahandsval vid behandling av denna patientgrupp.
Användning av Kuvan skall övervägas endast om strikt kostregim inte ger tillräcklig sänkning av fenylalaninnivåerna i blodet.
Försiktighet måste iakttas vid förskrivning till gravida kvinnor.
Det är inte känt huruvida sapropterin eller dess metaboliter passerar över i human bröstmjölk.
Kuvan bör inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Omkring 35% av de 579 patienter som fick behandling med sapropterindihydroklorid (5 till 20 mg/ kg/ dag) i de kliniska studierna med Kuvan upplevde biverkningar.
De mest rapporterade biverkningarna var huvudvärk och rinorré.
5 I de pivotala kliniska studierna med Kuvan har följande biverkningar identifierats.
Frekvenserna definieras som: mycket vanliga (≥ 1/ 10) och vanliga (≥ 1/ 100, < 1/ 10).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystem Centrala och perifera nervsystemet
Mycket vanliga Huvudvärk
Vanliga
Andningsvägar, bröstkorg och mediastinum
Rinorré
Faryngolaryngeal smärta Nästäppa Hosta
Magtarmkanalen
Diarré Kräkningar Buksmärta
Metabolism och nutrition
Hypofenylalaninemi
Ytterligare information
Rebound- effekt, definierat som en höjning av fenylalaninnivåerna i blodet över de nivåer som rådde före behandling, kan uppträda då behandlingen avslutas.
4. 9 Överdosering
Huvudvärk och yrsel har rapporterats efter administrering av sapropterindihydroklorid i högre dos än den rekommenderade maximala dosen på 20 mg/ kg/ dag.
Behandling av överdosering skall vara symtominriktad.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga medel för matsmältning och ämnesomsättning, ATC- kod:
A16AX07
Verkningsmekanism
Hyperfenylalaninemi (HPA) diagnostiseras som en onormal höjning av fenylalaninnivåerna i blodet och orsakas vanligen av autosomala recessiva mutationer i de gener som kodar för fenylalaninhydroxylasenzymet (vad gäller fenylketonuri, PKU) eller för de enzymer som är involverade i biosyntes eller återbildning av 6R- tetrahydrobiopterin (6R- BH4) (vad gäller BH4- brist).
BH4- brist är en grupp sjukdomar som härrör från mutationer eller deletioner i de gener som kodar för ett av de fem enzymer som är involverade i biosyntes eller återvinning av BH4.
I båda fallen kan fenylalanin inte på ett effektivt sätt omvandlas till aminosyran tyrosin, vilket leder till höjning av fenylalaninnivåerna i blodet.
Sapropterin är en syntetisk version av det naturligt förekommande ämnet 6R- BH4, vilket är en kofaktor till hydroxylaserna för fenylalanin, tyrosin och tryptofan.
Principen bakom tillförsel av Kuvan till patienter med BH4- känslig PKU är att höja aktiviteten hos det defekta fenylalaninhydroxylaset och därigenom öka eller återställa den oxidativa metabolismen av fenylalanin tillräckligt för att minska eller bibehålla fenylalaninnivåerna i blodet, förebygga eller minska ytterligare fenylalaninackumulering och öka toleransen för fenylalaninintag via kosten.
Principen bakom tillförsel av Kuvan till patienter med BH4- brist är att ersätta de otillräckliga nivåerna av BH4 och därigenom återställa fenylalaninhydroxylasets aktivitet.
6 Klinisk effekt
Det kliniska utvecklingsprogrammet i fas III för Kuvan innefattade 2 randomiserade, placebokontrollerade studier på patienter med PKU.
Resultaten av dessa studier visar effekten av Kuvan då det gäller att sänka fenylalaninnivåerna i blodet och höja toleransen för fenylalanin i kosten.
Hos 88 individer med dåligt kontrollerad PKU, som hade förhöjda fenylalaninnivåer i blodet vid screening, sänkte sapropterindihydroklorid 10 mg/ kg/ dag signifikant fenylalaninnivåerna i blodet jämfört med placebo.
Vid baslinjen låg fenylalaninnivåerna i blodet för den Kuvanbehandlade gruppen och placebogruppen lika, med genomsnittligt baslinjevärde ± SD för fenylalanin i blodet på 842, 7 ± 299, 6 μmol/ l respektive 888, 3 ± 323, 1 μmol/ l.
Den genomsnittliga minskningen ± SD från baslinjen av fenylalaninnivåerna i blodet i slutet av den 6 veckor långa studieperioden var 235, 9 ± 257, 0 μmol/ l för den sapropterinbehandlade gruppen (n=47) jämfört med en ökning på 2, 9 ± 239, 5 μmol/ l för placebogruppen (n=41) (p < 0, 001).
För patienter med baslinjevärden på fenylalanin i blodet ≥600 µmol/ l, var det 41, 9% (13/ 31) av dem som behandlades med sapropterin och 13, 2% (5/ 38) av dem som behandlades med placebo som hade fenylalaninnivåer i blodet < 600 µmol/ l i slutet av den 6 veckor långa studieperioden (p=0, 012).
I en separat 10 veckor lång, placebokontrollerad studie randomiserades 45 PKU- patienter, vars fenylalaninnivåer kontrollerades med stabil fenylalaninreducerad kost (fenylalanin i blod ≤ 480 μmol/ l vid inträde i studien), 3: 1 till behandling med sapropterindihydroklorid 20 mg/ kg/ dag (n=33) eller placebo (n=12).
Efter 3 veckors behandling med sapropterindihydroklorid 20 mg/ kg/ dag var fenylalaninnivåerna i blodet signifikant minskade, med en genomsnittlig minskning från baslinjen ± SD av fenylalaninnivån i blodet inom denna grupp på 148, 5 ±134, 2 μmol/ l (p < 0, 001).
Efter 3 veckor fortsatte patienterna både i sapropterin - och placebogruppen med sin fenylalaninreducerade kost, och fenylalaninintaget i kosten ökades eller minskades med hjälp av standardiserade fenylalanintillskott i syfte att bibehålla fenylalaninnivåerna i blodet på < 360 μmol/ l.
Det förelåg en signifikant skillnad i tolerans för fenylalanin i kosten i sapropteringruppen jämfört med placebogruppen.
Den genomsnittliga ökningen ± SD i tolerans för fenylalanin i kosten var 17, 513 ±13, 268 mg/ kg/ dag för den grupp som behandlades med sapropterindihydroklorid 20 mg/ kg/ dag, jämfört med 3, 259 ± 5, 291 mg/ kg/ dag för placebogruppen (p = 0, 006).
För sapropteringruppen var medelvärdet ± SD för total tolerans för fenylalanin i kosten 38, 406 ± 21, 606 mg/ kg/ dag under behandling med sapropterindihydroklorid 20 mg/ kg/ dag, jämfört med 15, 660 ± 7, 159 mg/ kg/ dag före behandling.
Barn
Kuvan har inte specifikt studerats på barn under 4 år, men av den publicerade litteraturen framgår att fler än 600 barn i åldern 0 till 4 år med PKU har fått behandling med ett oregistrerat BH4- preparat, däribland minst 35 som fick behandling ≥ 2 månader.
Den maximala dygnsdos som användes var 20 mg/ kg kroppsvikt.
Begränsade studier har utförts på patienter under 4 år med BH4- brist med med en annan formulering av samma aktiva substans (sapropterin) eller ett oregistrerat BH4- preparat.
5. 2 Farmakokinetiska egenskaper
Absorption
Sapropterin absorberas efter oral administrering av den upplösta tabletten, och maximal blodkoncentration (Cmax) uppnås 3 till 4 timmar efter intag på fastande mage.
Hastigheten för, och omfattningen av, absorptionen av sapropterin påverkas av föda.
Absorptionen av sapropterin är högre efter en måltid med högt fett - och kaloriinnehåll jämfört med på fastande mage, vilket i genomsnitt resulterar i att 40– 85% högre maximal blodkoncentration uppnås 4 till 5 timmar efter administrering.
Absolut biotillgänglighet eller biotillgänglighet hos människa efter oral administrering är inte känd.
7 Distribution
I icke- kliniska studier distribuerades sapropterin primärt till njurarna, binjurarna och levern, vilket bedömdes utifrån nivåerna av totala och reducerade biopterinkoncentrationer.
Efter intravenös tillförsel av radioaktivt märkt sapropterin till råttor, visades att radioaktiviteten spreds vidare till foster.
Utsöndring av totalt biopterin i mjölk visades hos råttor efter intravenös tillförsel.
Hos råttor observerades ingen ökning av total biopterinkoncentration varken hos foster eller i mjölk efter oral tillförsel av 10 mg/ kg sapropterindihydroklorid.
Biotransformation
Sapropterindihydroklorid metaboliseras primärt i levern till dihydrobiopterin och biopterin.
Eftersom sapropterindihydroklorid är en syntetisk version av det naturligt förekommande ämnet 6R- BH4, kan det rimligen förväntas genomgå samma metabolism, inklusive 6R- BH4- återbildning.
Elimination
Efter intravenös administrering till råttor utsöndras sapropterindihydroklorid huvudsakligen i urinen.
Efter oral administrering elimineras det huvudsakligen i feces, medan en liten andel utsöndras i urinen.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi (CNS, respiratoriskt, kardiovaskulärt, urogenitalt) och reproduktionseffekter visade inte några särskilda risker för människa.
Ökad förekomst av förändrad mikroskopisk njurmorfologi (basofili i samlingsrör) observerades hos råttor efter kronisk oral administrering av sapropterindihydroklorid, vid exponeringar på samma nivå som, eller något över, den maximala rekommenderade dosen för människa.
Sapropterin visade sig vara svagt mutagent i bakterieceller, och en ökning av kromosomavvikelser påvisades i lung - och ovarieceller från kinesisk hamster.
Sapropterin har dock inte visats vara gentoxiskt i in vitro- test med humana lymfocyter och inte heller i in vivo- mikrokärntest på mus.
Ingen tumorogen aktivitet observerades i en oral karcinogenicitetsstudie på mus i doser på upp till 250 mg/ kg/ dag (12, 5 till 50 gånger det terapeutiska dosintervallet hos människa).
Kräkningar har observerats både i studier avseende säkerhetsfarmakologi och i allmäntoxicitetsstudier med upprepad dosering.
Kräkningarna anses ha samband med pH- värdet i lösningen innehållande sapropterin.
Ingen tydlig evidens för teratogen aktivitet påvisades hos råtta och kanin i doser på omkring 3 och 10 gånger den maximala rekommenderade dosen för människa, baserat på kroppsyta.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol (E421) Kalciumvätefosfat, vattenfritt Krospovidon typ A Askorbinsyra (E300) Natriumstearylfumarat Riboflavin (E101)
8 6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Tillslut burken väl Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Burk av högdensitetspolyeten (HDPE) med barnsäker förslutning.
Burken är förseglad med en aluminiumförsegling.
Varje burk Kuvan innehåller ett litet plaströr med torkmedel (kiselgel).
Varje burk innehåller 30, 120 eller 240 tabletter.
1 burk per kartong.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Destruktion
Inga särskilda anvisningar.
Hantering
Patienten skall informeras om att kapseln med torkmedel som ligger i burken ej får nedsväljas.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Merck KGaA Frankfurter Str.
250 64293 Darmstadt Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 001 EU/ 0/ 00/ 000/ 002 EU/ 0/ 00/ 000/ 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
9 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
10 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
11 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Merck KGaA Frankfurter Str. 250 64293 Darmstadt Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant
• ÖVRIGA VILLKOR
Farmakovigilanssystem Innehavaren av godkännande för försäljning ska försäkra att det system för farmakovigilans, som beskrivs i version 4. 0 presenterad i modul 1. 8. 1 i ansökan om godkännande för försäljning, finns och fungerar innan produkten placeras på marknaden och under hela den tid produkten finns tillgänglig på marknaden.
Riskhanteringsplan Innehavaren av godkännande för försäljning åtar sig att genomföra de studier och de ytterligare farmakovigilansaktiviteter som anges i planen för farmakovigilans enligt version 1. 3 i riskhanteringsplanen (RMP) presenterad i modul 1. 8. 2. i ansökan om godkännande för försäljning och efterföljande, av CHMP godkända, uppdateringar av riskhanteringsplanen.
Liksom i CHMP: s riktlinjer för riskhanteringssystem för humanläkemedel skall en uppdaterad riskhanteringsplan inges tillsammans med nästa periodiska säkerhetsrapport (PSUR).
Dessutom skall en uppdaterad riskhanteringsplan inges • När ny information finns tillgänglig som kan påverka gällande säkerhetsspecifikationer, planen för farmakovigilans eller riskminimeringaktiviteter • Inom 60 dagar från det att en viktig milstolpe (vad gäller biverkningsbevakning och riskminimering) har uppnåtts • På begäran från EMEA
12 BILAGA III
MÄRKNING OCH BIPACKSEDEL
13 A.
MÄRKNING
14 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG OCH BURKETIKETT
1.
LÄKEMEDLETS NAMN
Kuvan 100 mg lösliga tabletter Sapropterindihydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje löslig tablett innehåller 100 mg sapropterindihydroklorid (motsvarande 77 mg sapropterin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 lösliga tabletter 120 lösliga tabletter 240 lösliga tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning, efter upplösning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Varje burk Kuvan innehåller ett litet plaströr med torkmedel (kiselgel).
Röret eller dess innehåll får ej nedsväljas.
8.
UTGÅNGSDATUM
Utg. dat
15 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck KGaA Frankfurter Str.
250 64293 Darmstadt Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 001 EU/ 0/ 00/ 000/ 002 EU/ 0/ 00/ 000/ 003
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
kuvan
16 B.
BIPACKSEDEL
17 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Kuvan 100 mg lösliga tabletter Sapropterindihydroklorid
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Kuvan är och vad det används för 2.
Innan du använder Kuvan 3.
Hur du använder Kuvan 4.
Eventuella biverkningar 5.
Hur Kuvan ska förvaras 6.
1.
VAD KUVAN ÄR OCH VAD DET ANVÄNDS FÖR
Kuvan är en syntetisk kopia av en kroppsegen substans som kallas tetrahydrobiopterin (BH4).
BH4 krävs för att kroppen ska kunna använda aminosyran fenylalanin, för att bilda en annan aminosyra som heter tyrosin.
Kuvan används för behandling av hyperfenylalaninemi (HPA) eller fenylketonuri (PKU) – tillstånd som orsakas av onormalt höga nivåer av fenylalanin i blodet, vilket kan vara skadligt.
Kuvan sänker nivåerna av dessa ämnen hos vissa patienter som svarar på behandling med BH4 och kan därför bidra till att öka den mängd fenylalanin som kan ingå i kosten.
Sjukdomen innebär att kroppen inte kan producera tillräckligt med BH4.
Med mycket låga BH4- nivåer används inte fenylalanin på rätt sätt, och nivåerna av det stiger vilket får skadliga effekter.
Genom att ersätta det BH4 som kroppen inte kan producera sänker Kuvan det skadliga överskottet av fenylalanin i blodet och höjer toleransen för fenylalanin i kosten.
2.
INNAN DU ANVÄNDER KUVAN
Använd inte Kuvan Om du är allergisk (överkänslig) mot sapropterin eller eller mot något av övriga innehållsämnen i Kuvan.
Var särskilt försiktig med Kuvan Du ska kontakta din läkare:
- om ditt barn som har fått Kuvan ordinerat är under 4 år
- om du är 65 år eller äldre
- om du har problem med njurar eller lever
- om du blivit sjuk.
Läkarkontakt rekommenderas vid sjukdom, eftersom fenylalaninnivåerna i
blodet då kan stiga
- om du har krampbenägenhet
18
- om du använder några av de läkemedel som finns uppräknade nedan under ” Användning av
När du behandlas med Kuvan kommer din läkare att ta blodprover på dig för att se hur mycket fenylalanin och tyrosin du har i blodet och utifrån det besluta om att ändra dosen av Kuvan eller din kost om så behövs.
Du måste fortsätta med din kostbehandling enligt din läkares rekommendationer.
Gör inga koständringar utan att först ha kontaktat din läkare.
Användning av andra läkemedel Du ska kontakta din läkare om du använder:
- levodopa (används för behandling av Parkinsons sjukdom)
- hämmare av dihydrofolatreduktas (t. ex. metotrexat, trimetoprim)
- läkemedel, inklusive lokalt tillförda, som orsakar vasodilation (dvs. verkar kärlvidgande),
genom att påverka metabolism eller verkan av kväveoxider (NO).
Till dessa läkemedel hör klassiska NO- givare (t. ex. glyceryltrinitrat (GTN), isosorbiddinitrat (ISDN), natriumnitroprussid (SNP) och molsidomin), fosfodiesteras typ 5- hämmare (PDE- 5- hämmare) samt minoxidil.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Användning av Kuvan med mat och dryck Kuvan ska tas tillsammans med mat vid samma tid varje dag, helst på morgonen.
Graviditet och amning För Kuvan saknas information om graviditet hos människa.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Om fenylalaninnivåerna hos den blivande modern inte är strikt kontrollerade före och under graviditet kan detta vara skadligt både för modern och fostret.
Om du skulle bli gravid kommer din läkare att tala om för dig hur du ska göra för att hålla fenylalaninnivåerna under kontroll.
Läkarövervakad begränsning av intaget av fenylalanin i kosten före och under hela graviditeten är förstahandsval vad gäller behandling av denna patientgrupp.
Användning av Kuvan skall övervägas endast om strikta kostrestriktioner inte ger tillräcklig sänkning av fenylalaninnivåerna i blodet.
Du bör inte använda Kuvan om du ammar.
Körförmåga och användning av maskiner Inga studier har utförts.
Kuvan förväntas inte påverka förmågan att framföra fordon och använda maskiner.
3.
HUR DU ANVÄNDER KUVAN
Använd alltid Kuvan enligt läkarens anvisningar.
Rådfråga läkare om du är osäker.
19 Dosering
Din läkare kan justera dosen, vanligtvis till mellan 5 och 20 mg per kg kroppsvikt per dag, beroende på ditt tillstånd.
BH4- brist Vanlig startdos av Kuvan för vuxna och barn med BH4- brist är 2 till 5 mg per kg kroppsvikt.
Ta de lösliga tabletterna som daglig engångsdos i samband med måltid för att öka upptaget, och vid samma tid varje dag, helst på morgonen.
Din läkare kan justera dosen upp till 20 mg per kg kroppsvikt per dag, beroende på ditt tillstånd.
Man kan behöva dela den totala dygnsdosen i 2 eller 3 doser, fördelade över dagen, för att uppnå bästa möjliga behandlingseffekt.
Tabellen nedan visar ett exempel på hur en korrekt dos räknas ut:
Kroppsvikt (kg)
Antal tabletter
Antal tabletter
(Kuvan doseering 10 mg/ kg)
(Kuvan dosering 20 mg/ kg)
10 20 30 40 50
1 2 3 4 5
2 4 6 8 10
Tillförsel av läkemedlet
Vuxna Lägg tabletterna i ett glas eller en kopp (120 till 240 ml) med vatten och lös upp dem under omrörning.
Barn Ordinerat antal tabletter ska läggas i ett glas eller en kopp (upp till 120 ml) med vatten och lösas upp under omrörning.
När det gäller doser under 100 mg, skall en tablett lösas upp i 100 ml vatten.
Din läkare kommer att tala om att du endast ska ge barnet en viss volym av lösningen som motsvarar den rätta dosen.
Ett exakt mäthjälpmedel med lämplig gradering skall användas för detta ändamål.
Det kan ta några minuter för tabletterna att lösa sig.
För att få tabletterna att lösa sig snabbare kan du krossa dem.
Små partiklar kan synas i lösningen, men de påverkar inte läkemedlets effekt.
Drick den upplösta beredningen av Kuvan i samband med måltid vid samma tid varje dag, helst på morgonen, inom 15 till 20 minuter efter färdigställande.
Kapseln med torkmedel som ligger i burken får ej nedsväljas.
Om du har tagit för stor mängd av Kuvan Om du tar mer Kuvan än du blivit ordinerad kan du drabbas av biverkningar, exempelvis huvudvärk och yrsel.
Du ska omedelbart kontakta läkare eller apotekspersonal om du har tagit mer Kuvan än du blivit ordinerad.
Om du har glömt att ta Kuvan Ta inte dubbel dos för att kompensera för glömd dos.
20 Om du slutar att använda Kuvan Sluta inte använda Kuvan utan att först ha samrått med din läkare, eftersom fenylalaninnivåerna i blodet kan stiga.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Kuvan orsaka biverkningar men alla användare behöver inte få dem.
Biverkningsfrekvenserna definieras som:
- mycket vanliga: drabbar fler än 1 användare av 10
- vanliga: drabbar 1 till 10 användare av 100
- mindre vanliga: drabbar 1 till 10 användare av 1 000
- sällsynta: drabbar 1 till 10 användare av 10 000
- mycket sällsynta: drabbar färre än 1 användare av 10 000
- ingen känd frekvens: frekvensen kan inte beräknas från tillgängliga data.
Mycket vanliga biverkningar: huvudvärk och rinnande näsa.
Vanliga biverkningar: ont i halsen, nästäppa, hosta, diarré, kräkningar, magont och alltför låga nivåer av fenylalanin i blodprov.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR KUVAN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på burken och kartongen efter “ Utg. dat ”.
Utgångsdatumet är den sista dagen i angiven månad.
Fuktkänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är sapropterindihydroklorid.
Varje tablett innehåller 100 mg
sapropterindihydroklorid (vilket motsvarar 77 mg sapropterin).
- Övriga innehållsämnen är mannitol (E421), vattenfritt kalciumvätefosfat, krospovidon typ A,
askorbinsyra (E300), natriumstearylfumarat och riboflavin (E101).
Läkemedlets utseende och förpackningsstorlekar
Kuvan tillhandahålls i form av lösliga tabletter.
De lösliga tabletterna är benvita till ljusgula och har ” 177 ” präglat på ena sidan.
21 Läkemedlet är förpackat i burkar med barnsäker förslutning om 30, 120 eller 240 lösliga tabletter.
Varje burk innehåller ett litet plaströr med torkmedel (kiselgel).
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Merck KGaA Frankfurter Str.
250 64293 Darmstadt Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse Tél/ Tel: +32- 2- 686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse, Belgique/ Belgien Tél/ Tel: +32- 2- 686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134- 146.
H- 1113 Budapest Tel: +36- 1- 463- 8100
Česká republika Merck spol. s. r. o Zděbradská 72 CZ- 251 01 Říčany - Jažlovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT- GZR 06 Gzira Malta Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK- 2900 Hellerup Tlf: +45 35253550
Nederland Serono Benelux BV Tupolevlaan 41- 61 NL- 1119 NW Schiphol- Rijk Tel: +31- 20- 6582800
Deutschland Serono GmbH Alsfelder Straße 17 D- 64289 Darmstadt Tel: +49- 6151- 6285- 0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A- 1147 Wien Tel: +43 1 57600- 0
22 Ελλάδα Merck A. E.
Κηφισίας 41- 45, Κτίριο Β GR- 151 23 Μαρούσι Αθήνα T: +30- 210- 61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02- 486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S. L.
María de Molina, 40 E- 28006 Madrid Línea de Información:
900 200 400 Tel: +34- 91- 745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3- C P- 1300- 040 Lisboa Tel: +351- 21- 361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint- Romain F- 69379 Lyon cedex 08 Tél.: +33- 4- 72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI- 1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44- 20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI- 1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS- 105 Reykjavík Sími: +354- 568- 8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK- 831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I- 00176 Roma Tel: +39- 06- 70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI- 02240 Espoo Puh/ Tel: +358- 9- 8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
Sverige E.
Merck AB S- 195 87 Stockholm Tel: +46- 8- 562 445 00
Latvija Merck Serono Pārstāvniecība C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kauņa, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44- 20 8818 7200
23 Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas Tel: +370 37320603
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /, liksom länkar till andra hemsidor rörande sällsynta sjukdomar och behandlingar.
24
European Medicines Agency
London den 23 oktober 2008 Dok. ref:
EMEA/ 605923/ 2008
Frågor och svar om återkallandet av ansökan om godkännande för försäljning för Lacosamide Pain UCB Pharma
Internationellt generiskt namn (INN): lakosamid
Den 25 september 2008 anmälde UCB Pharma S. A. officiellt till Kommittén för humanläkemedel (CHMP) att man önskar dra tillbaka sin ansökan om godkännande för försäljning av Lacosamide Pain UCB Pharma för behandling av smärtsam diabetesneuropati hos vuxna.
Vad är Lacosamide Pain UCB Pharma?
Det var tänkt att finnas som tabletter.
Lakosamid har varit godkänt i Europeiska unionen sedan augusti 2008 som ett läkemedel mot epilepsi under varunamnet Vimpat.
Vad skulle Lacosamide Pain UCB Pharma användas för?
Lacosamide Pain UCB Pharma skulle användas för att behandla vuxna med smärtsam diabetesneuropati (skador på nerverna i extremiteterna som kan uppträda hos patienter med diabetes).
Hur är det tänkt att Lacosamide Pain UCB Pharma ska verka?
Hur lakosamid verkar exakt är ännu inte klarlagt men det tycks minska natriumkanalernas (porer på nervcellsytan) aktivitet som gör det möjligt för elektriska impulser att överföras mellan nervceller.
Lakosamid tros också vara inblandat i utvecklingen av nervceller som skadats.
Dessa två effekter tillsammans förväntas förebygga onormal elektrisk aktivitet i nervcellerna och på så sätt minska smärta till följd av nervskada.
Vilken dokumentation har företaget lämnat till CHMP som stöd för sin ansökan?
Effekterna av Lacosamide Pain UCB Pharma prövades först i olika experimentmodeller innan de studerades på människor.
Effekterna av tre doser Lacosamide Pain UCB Pharma (200, 400 och 600 mg per dag) jämfördes med effekterna av placebo (overksam behandling) hos totalt 1 724 patienter i fyra huvudstudier.
I samtliga fyra studier ökades dosen Lacosamide Pain UCB Pharma gradvis under några veckor innan en konstant dos gavs under 12 veckor.
Huvudeffektmåttet var förändringen i smärtnivå mellan inledningen av studien och de sista fyra veckorna på en konstant dos.
Smärtan mättes av patienterna på en 11- gradig skala.
Hur långt hade utvärderingen kommit när ansökan drogs tillbaka?
Ansökan var på dag 181 när företaget drog tillbaka den.
Vissa frågetecken kvarstod när CHMP hade bedömt företagets svar på frågorna i listan.
Det tar normalt upp till 210 dagar för CHMP att utvärdera en ny ansökan.
CHMP går igenom den första dokumentationen och gör en lista med frågor (dag 120) som skickas till företaget.
Efter CHMP: s yttrande tar det oftast omkring två månader för Europeiska kommissionen att utfärda ett godkännande för försäljning.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Vad rekommenderade CHMP vid den tidpunkten?
Efter genomgången av de inlämnade uppgifterna och företagets svar på CHMP: s frågelista hyste CHMP vid tidpunkten för återkallandet vissa betänkligheter och ansåg preliminärt att Lacosamide Pain UCB Pharma inte hade kunnat godkännas för behandling av vuxna med smärtsam diabetesneuropati.
Vilka var CHMP: s främsta betänkligheter?
CHMP ansåg inte att studierna hade visat några betydande fördelar för Lacosamide Pain UCB Pharma.
Läkemedlet kan också orsaka biverkningar som påverkar hjärtat och det centrala nervsystemet (t. ex. yrsel) och vilka är betänkligheter för patienter med diabetes.
Vid tidpunkten för återkallandet ansåg därför CHMP att fördelarna med Lacosamide Pain UCB Pharma inte hade bevisats tillräckligt och inte var större än de identifierade riskerna.
Vilka skäl angav företaget till att dra tillbaka sin ansökan?
Företagets skrivelse till EMEA om sin önskan att dra tillbaka ansökan finns här.
Vilka följder får återkallandet för patienter som deltar i kliniska prövningar/ humanitära program (s. k. compassionate use- program) med Lacosamide Pain UCB Pharma?
Företaget har informerat CHMP om att beslutet inte får några följder för patienter som för närvarande deltar i kliniska prövningar eller humanitära program med Lacosamide Pain UCB Pharma.
Om du deltar i en klinisk prövning eller ett humanitärt program och behöver mer information om din behandling ska du kontakta den läkare som ger dig läkemedlet.
Vad händer med Vimpat som används för behandling av epilepsi?
Detta återkallande får inga följder för användningen av Vimpat, eftersom nytta/ riskförhållandet för Vimpat är oförändrat.
2/ 2
European Medicines Agency
EMEA/ H/ C/ 284
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
LANTUS
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Lantus?
Lantus är en klar injektionslösning som innehåller den aktiva substansen insulinglargin.
Den tillhandahålls i injektionsflaskor, cylinderampuller, cylinderampuller för Opticlick och förfyllda injektionspennor för engångsbruk (OptiSet och SoloStar).
Vad används Lantus för?
Lantus används för behandling av vuxna, ungdomar och barn från sex års ålder med diabetes mellitus där behandling med insulin krävs.
Läkemedlet är receptbelagt.
Hur används Lantus?
Lantus ges genom injektion under huden i bukväggen (magen), låret eller i området kring deltamuskeln (axlarna).
Injektionsstället ska bytas vid varje injektion för att undvika hudförändringar (som förtjockning) som kan göra att insulinet inte fungerar så bra som förväntat.
Patientens blodsocker (glukos) ska mätas regelbundet för att fastställa lägsta effektiva dos.
Lantus ska ges en gång om dagen vid valfri, men samma, tidpunkt varje dag.
För barn ska dock detta vara på kvällen.
Till patienter som har icke insulinberoende diabetes (typ 2- diabetes) kan Lantus även ges tillsammans med diabetesläkemedel som tas genom munnen.
Hur verkar Lantus?
Diabetes är en sjukdom där kroppen inte producerar tillräckligt med insulin för att kontrollera blodsockret eller där kroppen inte kan använda insulin effektivt.
Lantus är en ersättning för insulin som är mycket lik det insulin som produceras av bukspottkörteln.
Den aktiva substansen i Lantus, insulinglargin, framställs med s. k. rekombinant DNA- teknik.
Det tillverkas av en bakterie som har fått en gen (DNA) som gör att den kan framställa insulinglargin.
Insulinglargin skiljer sig mycket lite från humaninsulin.
Skillnaden består i att det tas upp långsammare och jämnare av kroppen efter en injektion samt att det är ett långverkande insulin.
Genom att kontrollera blodsockernivåerna är det möjligt att reducera symtom och komplikationer av diabetes.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Hur har Lantus effekt undersökts?
Ursprungligen undersöktes Lantus i 10 studier av både typ 1- diabetes och typ 2- diabetes.
Sammanlagt behandlades 2 106 patienter med Lantus i dessa prövningar.
I huvudstudierna jämfördes Lantus som gavs en gång om dagen vid sänggåendet med humaninsulin NPH (ett insulin med medellång verkan) som gavs en eller två gånger om dagen.
Dessutom användes injektioner av snabbverkande insulin vid måltider.
I en studie fick patienter med typ 2- diabetes även diabetesläkemedel som tas genom munnen.
Av dessa fick 200 Lantus.
Studier har också genomförts på nästan 1 400 vuxna patienter med typ 1 - eller typ 2- diabetes för att mäta hur effektivt Lantus är när det injiceras när som helst under dagen jämfört med när det injiceras på kvällen.
I samtliga studier mättes nivån av fasteblodsocker (mäts efter att patienten inte har ätit något på minst åtta timmar) eller av ämnet glykosylerat hemoglobin (HbA1c) som ger en indikation om hur väl blodsockret kontrolleras.
Vilken nytta har Lantus visat vid studierna?
Behandling med Lantus resulterade i en minskning av nivån av HbA1c, vilket tyder på att blodsockernivåerna hade kontrollerats till en nivå som liknar den för humaninsulin.
Lantus var effektivt för både typ 1 - och typ 2- diabetes.
Antalet barn under sex år var dock för litet för att läkemedlets effekt skulle kunna fastställas i denna grupp.
Effekten av Lantus kunde iakttas oavsett vid vilken tid på dygnet läkemedlet hade injicerats.
Vilka är riskerna med Lantus?
Den vanligaste biverkningen (uppträder hos fler än 1 av 10 patienter) är hypoglykemi (låga blodsockernivåer).
Reaktioner på injektionsstället (rodnad, smärta, klåda och svullnad) uppträder oftare hos barn än hos vuxna.
Förteckningen över samtliga biverkningar som rapporterats för Lantus finns i bipacksedeln.
Lantus ska inte ges till personer som kan vara överkänsliga (allergiska) mot insulinglargin eller något annat innehållsämne.
Det kan även vara nödvändigt att justera dosen av Lantus om det ges tillsammans med vissa andra läkemedel som kan påverka blodsockernivåerna.
En fullständig förteckning finns i bipacksedeln.
Varför har Lantus godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Lantus är större än riskerna vid behandling av diabetes mellitus hos vuxna, ungdomar och barn från sex års ålder som behöver insulinbehandling.
Kommittén rekommenderade att Lantus skulle godkännas för försäljning.
Mer information om Lantus:
Den 9 juni 2000 beviljade Europeiska kommissionen Sanofi- Aventis Deutschland GmbH ett godkännande för försäljning av Lantus som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 9 juni 2005.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Sammanfattningen aktualiserades senast 04- 2008.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administrerings - sätt
Förpackning
Innehåll
Förpacknings - storlek
EU/ 1/ 00/ 134/ 001
Lantus
100 enheter/ ml
Injektionsvätska, lösning, i en injektionsflaska
Subkutan användning
Injektionsflaska (glas)
5 ml
1 injektionsflaska
EU/ 1/ 00/ 134/ 002
Lantus
100 enheter/ ml
Injektionsvätska, lösning, i en injektionsflaska
Subkutan användning
Injektionsflaska (glas)
5 ml
2 injektionsflaskor
EU/ 1/ 00/ 134/ 003
Lantus
100 enheter/ ml
Injektionsvätska, lösning, i en injektionsflaska
Subkutan användning
Injektionsflaska (glas)
5 ml
5 injektionsflaskor
EU/ 1/ 00/ 134/ 004
Lantus
100 enheter/ ml
Injektionsvätska, lösning, i en injektionsflaska
Subkutan användning
Injektionsflaska (glas)
5 ml
10 injektionsflaskor
EU/ 1/ 00/ 134/ 005
Lantus
100 enheter/ ml
Injektionsvätska, lösning, i en cylinderampull
Subkutan användning
Cylinderampull (glas)
3 ml
4 cylinderampuller
EU/ 1/ 00/ 134/ 006
Lantus
100 enheter/ ml
Injektionsvätska, lösning, i en cylinderampull
Subkutan användning
Cylinderampull (glas)
3 ml
5 injektionsflaskor
EU/ 1/ 00/ 134/ 007
Lantus
100 enheter/ ml
Injektionsvätska, lösning, i en cylinderampull
Subkutan användning
Cylinderampull (glas)
3 ml
10 injektionsflaskor
EU/ 1/ 00/ 134/ 008
Lantus
100 enheter/ ml
Injektionsvätska, lösning
Subkutan användning
Cylinderampull (glas) i en förfylld injektionspenna (OptiSet)
3 ml
3 förfyllda injektionpennor
EU/ 1/ 00/ 134/ 009
Lantus
100 enheter/ ml
Injektionsvätska, lösning
Subkutan användning
Cylinderampull (glas) i en förfylld injektionspenna (OptiSet)
3 ml
4 förfyllda injektionpennor
EU/ 1/ 00/ 134/ 010
Lantus
100 enheter/ ml
Injektionsvätska, lösning
Subkutan användning
Cylinderampull (glas) i en förfylld injektionspenna (OptiSet)
3 ml
5 förfyllda injektionpennor
EU/ 1/ 00/ 134/ 011
Lantus
100 enheter/ ml
Injektionsvätska, lösning
Subkutan användning
Cylinderampull (glas) i en förfylld injektionspenna (OptiSet)
3 ml
10 förfyllda injektionpennor
EU/ 1/ 00/ 134/ 012
Lantus
100 enheter/ ml
Injektionsvätska, lösning, i en injektionsflaska
Subkutan användning
Injektionsflaska (glas)
10 ml
1 injektionsflaska
1/ 3 EU/ 1/ 00/ 134/ 013
Lantus
100 enheter/ ml
Injektionsvätska, lösning, i en cylinderampull
Subkutan användning
Cylinderampull (glas)
3 ml
1 cylinderampull
EU/ 1/ 00/ 134/ 014
Lantus
100 enheter/ ml
Injektionsvätska, lösning, i en cylinderampull
Subkutan användning
Cylinderampull (glas)
3 ml
3 cylinderampuller
EU/ 1/ 00/ 134/ 015
Lantus
100 enheter/ ml
Injektionsvätska, lösning, i en cylinderampull
Subkutan användning
Cylinderampull (glas)
3 ml
6 cylinderampuller
EU/ 1/ 00/ 134/ 016
Lantus
100 enheter/ ml
Injektionsvätska, lösning, i en cylinderampull
Subkutan användning
Cylinderampull (glas)
3 ml
8 cylinderampuller
EU/ 1/ 00/ 134/ 017
Lantus
100 enheter/ ml
Injektionsvätska, lösning, i en cylinderampull
Subkutan användning
Cylinderampull (glas)
3 ml
9 cylinderampuller
EU/ 1/ 00/ 134/ 018
Lantus
100 enheter/ ml
Injektionsvätska, lösning
Subkutan användning
Cylinderampull (glas) i en förfylld injektionspenna (OptiSet)
3 ml
1 förfylld injektionpenna
EU/ 1/ 00/ 134/ 019
Lantus
100 enheter/ ml
Injektionsvätska, lösning
Subkutan användning
Cylinderampull (glas) i en förfylld injektionspenna (OptiSet)
3 ml
6 förfyllda injektionpennor
EU/ 1/ 00/ 134/ 020
Lantus
100 enheter/ ml
Injektionsvätska, lösning
Subkutan användning
Cylinderampull (glas) i en förfylld injektionspenna (OptiSet)
3 ml
8 förfyllda injektionpennor
EU/ 1/ 00/ 134/ 021
Lantus
100 enheter/ ml
Injektionsvätska, lösning
Subkutan användning
Cylinderampull (glas) i en förfylld injektionspenna (OptiSet)
3 ml
9 förfyllda injektionpennor
EU/ 1/ 00/ 134/ 022
Lantus
100 enheter/ ml
Injektionsvätska, lösning, i en cylinderampull
Subkutan användning
Cylinderampull (glas) för OptiClik
3 ml
1 cylinderampull
EU/ 1/ 00/ 134/ 023
Lantus
100 enheter/ ml
Injektionsvätska, lösning, i en cylinderampull
Subkutan användning
Cylinderampull (glas) för OptiClik
3 ml
3 cylinderampuller
EU/ 1/ 00/ 134/ 024
Lantus
100 enheter/ ml
Injektionsvätska, lösning, i en cylinderampull
Subkutan användning
Cylinderampull (glas) för OptiClik
3 ml
4 cylinderampuller
2/ 3 EU/ 1/ 00/ 134/ 025
Lantus
100 enheter/ ml
Injektionsvätska, lösning, i en cylinderampull
Subkutan användning
Cylinderampull (glas) för OptiClik
3 ml
5 cylinderampuller
EU/ 1/ 00/ 134/ 026
Lantus
100 enheter/ ml
Injektionsvätska, lösning, i en cylinderampull
Subkutan användning
Cylinderampull (glas) för OptiClik
3 ml
6 cylinderampuller
EU/ 1/ 00/ 134/ 027
Lantus
100 enheter/ ml
Injektionsvätska, lösning, i en cylinderampull
Subkutan användning
Cylinderampull (glas) för OptiClik
3 ml
8 cylinderampuller
EU/ 1/ 00/ 134/ 028
Lantus
100 enheter/ ml
Injektionsvätska, lösning, i en cylinderampull
Subkutan användning
Cylinderampull (glas) för OptiClik
3 ml
9 cylinderampuller
EU/ 1/ 00/ 134/ 029
Lantus
100 enheter/ ml
Injektionsvätska, lösning, i en cylinderampull
Subkutan användning
Cylinderampull (glas) för OptiClik
3 ml
10 cylinderampuller
EU/ 1/ 00/ 134/ 030
Lantus
100 enheter/ ml
Injektionsvätska, lösning
Subkutan användning
Cylinderampull (glas) i en förfylld injektionspenna (SoloStar)
3 ml
1 förfylld injektionspenna
EU/ 1/ 00/ 134/ 031
Lantus
100 enheter/ ml
Injektionsvätska, lösning
Subkutan användning
Cylinderampull (glas) i en förfylld injektionspenna (SoloStar)
3 ml
3 förfyllda injektionspennor
EU/ 1/ 00/ 134/ 032
Lantus
100 enheter/ ml
Injektionsvätska, lösning
Subkutan användning
Cylinderampull (glas) i en förfylld injektionspenna (SoloStar)
3 ml
4 förfyllda injektionspennor
EU/ 1/ 00/ 134/ 033
Lantus
100 enheter/ ml
Injektionsvätska, lösning
Subkutan användning
Cylinderampull (glas) i en förfylld injektionspenna (SoloStar)
3 ml
5 förfyllda injektionspennor
EU/ 1/ 00/ 134/ 034
Lantus
100 enheter/ ml
Injektionsvätska, lösning
Subkutan användning
Cylinderampull (glas) i en förfylld injektionspenna (SoloStar)
3 ml
6 förfyllda injektionspennor
EU/ 1/ 00/ 134/ 035
Lantus
100 enheter/ ml
Injektionsvätska, lösning
Subkutan användning
Cylinderampull (glas) i en förfylld injektionspenna (SoloStar)
3 ml
8 förfyllda injektionspennor
EU/ 1/ 00/ 134/ 036
Lantus
100 enheter/ ml
Injektionsvätska, lösning
Subkutan användning
Cylinderampull (glas) i en förfylld injektionspenna (SoloStar)
3 ml
9 förfyllda injektionspennor
EU/ 1/ 00/ 134/ 037
Lantus
100 enheter/ ml
Injektionsvätska, lösning
Subkutan användning
Cylinderampull (glas) i en förfylld injektionspenna (SoloStar)
3 ml
10 förfyllda injektionspennor
3/ 3
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Lantus 100 enheter/ ml injektionsvätska, lösning i en injektionsflaska.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 enheter insulin glargin (motsvarande 3, 64 mg).
Varje injektionsflaska innehåller 5 ml injektionsvätska, vilket motsvarar 500 enheter, eller 10 ml injektionsvätska, vilket motsvarar 1000 enheter.
Insulin glargin tillverkas genom rekombinant DNA- teknik, varvid Escherichia coli används.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i en injektionsflaska.
Klar färglös lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
För behandling av vuxna, ungdomar och barn från 6 års ålder med diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Styrkan för denna beredning anges i enheter.
Dessa enheter är specifika för Lantus och är inte detsamma som internationella enheter eller enheter som används för andra insulinanaloger.
Se avsnitt 5. 1 (Farmokodynamiska egenskaper).
Lantus innehåller insulin glargin, en insulinanalog med förlängd effektduration.
Det skall dock ges vid samma tidpunkt varje dag.
Dos och tidpunkt för dosering av Lantus skall anpassas individuellt.
Hos patienter med diabetes mellitus typ 2 kan Lantus även ges tillsammans med ett peroralt antidiabetikum.
Barn
Hos barn har effekt och säkerhet hos Lantus endast undersökts när det administrerats under kvällstid.
På grund av begränsad erfarenhet kan effekt och säkerhet inte utvärderas hos barn under 6 års ålder.
Övergång från andra insuliner till Lantus
Vid övergång från en behandlingsregim med medellångverkande eller långverkande insulin till en regim med Lantus, kan en justering av dosen av basinsulinet krävas och annan samtidig diabetesbehandling kan behöva anpassas (dos och tidpunkt för tillägg av snabbverkande insuliner eller snabbverkande insulinanaloger eller doseringen av orala antidiabetika).
2 För att minska risken för hypoglykemi under natten och tidig morgon, bör patienter som ändrar basinsulinbehandling från NPH- insulin två gånger per dag till Lantus som ges en gång per dag minska dygnsdosen av basinsulin med ca 20- 30% under de första veckorna av behandlingen.
Efter denna period bör doseringen justeras individuellt.
Liksom med andra insulinanaloger kan patienter som står på höga insulindoser på grund av antikroppar mot humaninsulin uppleva förbättrad insulineffekt med Lantus.
Noggrann kontroll av metabolismen rekommenderas vid omställning och under de närmast påföljande veckorna.
Med förbättrad metabol kontroll och åtföljande ökad insulinkänslighet kan det bli nödvändigt med ytterligare justering av doseringsregimerna.
Dosjustering kan också krävas om t ex patientens vikt eller livsstil förändras, vid ändrad tidpunkt för insulindosering eller om andra omständigheter uppkommer som ökar känsligheten för hypo - eller hyperglykemi (se avsnitt 4. 4).
Administrering
Lantus administreras subkutant.
Lantus skall inte administreras intravenöst.
Den förlängda effektdurationen för Lantus är beroende av att det injiceras i subkutan vävnad.
Intravenös administrering av den vanliga subkutana dosen kan resultera i allvarlig hypoglykemi.
Inga kliniskt betydelsefulla skillnader i seruminsulin - eller glukosvärden har observerats efter subkutan injektion av Lantus i buk, lår eller tricepsmuskel.
Injektionsstället skall roteras och bytas från den ena injektionen till den andra.
Lantus får inte blandas med annat insulin eller spädas.
Blandning eller spädning kan ändra tids - / verkningsprofilen och blandning kan förorsaka utfällning.
För ytterligare upplysningar om hantering, se avsnitt 6. 6.
Eftersom erfarenheten är begränsad har effekten och säkerheten hos Lantus inte kunnat utvärderas hos följande patientgrupper: patienter med nedsatt leverfunktion eller patienter med måttligt/ gravt nedsatt njurfunktion (se avsnitt 4. 4).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Lantus skall ej användas för behandling av diabetesketoacidos.
Behandling med vanligt snabbverkande insulin, som ges intravenöst, rekommenderas vid detta tillstånd.
Säkerhet och effekt har fastställts hos ungdomar och barn från 6 års ålder.
Effekten och säkerheten hos Lantus har inte kunnat utvärderas hos barn under 6 års ålder, hos patienter med nedsatt leverfunktion eller hos patienter med måttligt/ gravt nedsatt njurfunktion p g a begränsad klinisk erfarenhet (se avsnitt 4. 2).
Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
3 Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid benägenhet för hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Om en patient går över till ett annat märke av insulin bör detta ske under noggrann medicinsk övervakning och eventuellt kan dosen behöva ändas.
Administrering av insulin kan leda till att antikroppar mot insulinet bildas.
I sällsynta fall kan förekomsten av antikroppar mot insulinet kräva justering av insulindosen för att förhindra uppkomst av hyper - eller hypoglykemi (se avsnitt 4. 8)
Hypoglykemi
Tidpunkten när hypoglykemi uppstår beror på verkningsprofilen hos de insuliner som används och kan därför ändras när behandlingsregimen ändras.
På grund av att Lantus är mer långverkande som basinsulin kan man vänta sig mindre hypoglykemi under natten men istället kan hypoglykemi uppkomma tidigt på morgonen.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll är tillrådlig hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer pga hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till de omständigheter då varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- som har bytt från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Den förlängda effekten av subkutant givet insulin glargin kan eventuellt fördröja återhämtningen från hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, ej uppmärksammade (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovana vid, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar, (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens).
- samtidig behandling med vissa andra läkemedel.
Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av insulin glargin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener, fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, atypiska antipsykotiska läkemedel (t ex klozapin och olanzapin) och proteashämmare.
Betablockerare, klonidin, litiumsalter och alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet För insulin glargin saknas data från kontrollerade kliniska studier av behandling av gravida kvinnor. Data sammanställda från ett begränsat antal graviditeter efter att Lantus har godkänts för försäljning tyder inte på några skadliga effekter av insulin glargin på graviditeten eller fostret/ det nyfödda barnets hälsa.
Andra epidemiologiska data av betydelse saknas.
Djurstudier tyder inte på direkt skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Tillgängliga kliniska studier är otillräckliga för att utesluta en risk.
Användning av Lantus kan, om nödvändigt, övervägas vid graviditet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning Ammande kvinnor kan behöva ändra insulindosen och dieten.
5 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
Patienterna skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
Följande relaterade biverkningar från kliniska undersökningar, klassificerade efter organsystem och i minskande frekvensordning, listas nedan (mycket vanlig: ≥1/ 10; vanlig: ≥1/ 100, < 1/ 10; mindre vanlig: ≥1/ 1 000, < 1/ 100; sällsynt ≥1/ 10 000, < 1/ 1 000: mycket sällsynt; < 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Metabolism och nutrition
Mycket vanlig:
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter föregås tecknen och symtomen på neuroglykopeni av tecken på adrenerg motreglering.
Generellt gäller att ju mer och ju snabbare blodsockret faller desto mer markant blir motregleringen och dess symtom.
Immunsystemet
Sällsynt:
Allergisk reaktion.
Omedelbara allergiska reaktioner på insulin är sällsynta.
Sådana reaktioner på insulin (inklusive insulin glargin) eller på något hjälpämne kan medföra t ex generella hudreaktioner, angioödem, bronkospasm, blodtrycksfall och chock och kan vara livshotande.
Insulintillförsel kan leda till bildning av antikroppar mot insulin.
I kliniska studier sågs samma frekvens av antikroppar som korsreagerar med humaninsulin och insulin glargin i grupper behandlade med NPH- insulin och i grupper behandlade med insulin glargin.
I sällsynta fall kan närvaron av sådana insulinantikroppar göra det nödvändigt med en justering av insulindosen för att korrigera tendensen till hyper - eller hypoglykemi.
Centrala och perifera nervsystemet
Mycket sällsynt:
Dysgeusi
Ögon
Sällsynt:
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
Sällsynt:
6 En långvarigt förbättrad blodsockerkontroll minskar risken för progression av diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att diabetesretinopatin tillfälligt försämras.
Hos patienter med proliferativ retinopati kan allvarliga hypoglykemiska attacker orsaka transitorisk amauros särskilt om fotokoagulation ej har genomförts.
Hud och subkutan vävnad
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet injektionsområde kan bidra till att minska eller förhindra dessa reaktioner.
Vanlig:
Lipohypertrofi.
Lipoatrofi.
Muskuloskeletala systemet och bindväv
Mycket sällsynt:
Myalgi
Allmänna symtom och/ eller symtom vid administreringsstället
Vanlig:
Denna typ av reaktioner inkluderar rodnad, smärta, klåda, urtikaria, svullnad och inflammation.
De flesta mindre reaktioner på insulin vid injektionsstället brukar vanligen gå över inom några dagar till några veckor.
Sällsynt:
I sällsynta fall kan insulin förorsaka natriumretention och ödem, i synnerhet om en tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Barn
I allmänhet är säkerhetsprofilen för patienter ≤ 18 år likartad med den säkerhetsprofil man ser hos patienter > 18 år.
Biverkningar som rapporterats efter att läkemedlet godkänts för försäljning omfattar fler reaktioner på injektionsstället (smärta och reaktion på injektionsstället) och hudreaktioner (utslag, urtikaria) hos patienter ≤ 18 år jämfört med patienter > 18 år.
Inga säkerhetsdata från kliniska studier finns för patienter under 6 års ålder.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
7 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Diabetesmedel.
Insuliner och analoger för injektion, långverkande.
ATC - kod:
A10AE04.
Insulin glargin är en humaninsulinanalog konstruerad för att ha låg löslighet vid neutralt pH.
Det är fullständigt lösligt vid det sura pH som Lantus injektionslösning har (pH 4).
Ur mikro - fällningarna frigörs kontinuerligt små mängder insulin glargin, vilket ger en jämn, förutsägbar koncentrations - / tidsprofil utan toppar, med en förlängd verkningsduration.
Insulinreceptorbindning:
Insulin glargin är likt humaninsulin med avseende på bindningskinetiken för insulinreceptorer.
Det kan därför förväntas ge samma typ av effekt via insulinreceptorer som insulin.
Insulinets och insulin glarginets primära effekt är reglering av glukosmetabolismen.
Insulin och dess analoger sänker blodsockernivåerna genom att stimulera perifert glukosupptag, särskilt i skelettmuskler och fett, och genom att hämma glukosproduktionen i levern.
Insulin hämmar lipolys i fettceller, hämmar proteolys och ökar proteinsyntesen.
I kliniska farmakologiska studier har intravenöst insulin glargin och humaninsulin visats vara ekvipotenta när de ges i samma doser.
Liksom med alla insuliner kan insulin glarginets verkningstid påverkas av fysisk aktivitet och andra variabler.
I euglykemiska clampundersökningar hos friska individer eller hos patienter med diabetes typ 1 satte effekten in långsammare för subkutant insulin glargin än för humant NPH- insulin, dess verkningsprofil var jämn och utan toppar, och effektdurationen förlängdes.
Följande diagram visar resultaten av en studie på patienter:
Verkningsprofil hos patienter med typ- 1- diabetes
6 Glukosanvändningshastighet *
5
4 (mg/ kg/ min)
Insulin glargin 3 NPH insulin 2
1
0
10
20
30
Observationen
tid (h) efter subkutan injektion upphör
* mängd infunderad glukos för att upprätthålla konstanta plasmaglukosnivåer (medelvärden per timme).
8 Den längre effektdurationen hos insulin glargin är direkt relaterad till den långsammare absorptionshastigheten och ger stöd för administrering en gång per dag.
Verkningsprofilen för insulin och insulinanaloger, t ex insulin glargin, kan variera mycket mellan olika individer eller hos samma individ.
I en klinisk studie var symtomen på hypoglykemi och kontraregulatoriska hormonsvar likvärdiga efter intravenöst insulin glargin och humaninsulin hos friska frivilliga försökspersoner och hos patienter med diabetes typ 1.
Effekten av Lantus (givet en gång dagligen) på diabetesretinopati utvärderades i en öppen 5- årig studie i jämförelse med NPH- insulin (givet två gånger dagligen) hos 1024 patienter med typ 2- diabetes där progression av retinopati med 3 eller flera grader på skalan Early Treatment Diabetic Retinopathy Study (ETDRS) undersöktes genom ögonbottenfotografering.
Ingen signifikant skillnad observerades avseende progression av diabetesretinopati då Lantus jämfördes med NPH- insulin.
5. 2 Farmakokinetiska egenskaper
Hos friska individer och diabetespatienter visade insulinserumkoncentrationerna på en långsammare och mycket mer utdragen absorption utan toppar efter subkutan injektion av insulin glargin i jämförelse med humant NPH- insulin.
Koncentrationerna stämde således överens med tidsprofilen för den farmakologiska aktiviteten hos insulin glargin.
Ovanstående diagram visar effektprofilerna över tiden för insulin glargin och NPH- insulin.
Insulin glargin injicerat en gång dagligen når steady- statenivåer inom 2- 4 dagar efter den första dosen.
Vid intravenös administrering var halveringstiderna i eliminationsfasen för insulin glargin och humaninsulin jämförbara.
Hos människa bryts insulin glargin delvis ned i den subkutana vävnaden vid beta- kedjans terminala karboxylgrupp under bildande av de aktiva metaboliterna 21A- Gly- insulin och 21A Gly- des- 30B- Thr - insulin.
Oförändrat insulin glargin och dess nedbrytningsprodukter förekommer också i plasma.
I kliniska studier uppvisade subgruppanalyser med avseende på ålder och kön inga skillnader i säkerhet och effekt hos patienter behandlade med insulin glargin jämfört med den totala studiepopulationen.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, genotoxicitet, karcinogenicitet, och reproduktionseffekter visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Injektionsflaska 5 ml:
Zinkklorid, m- kresol, glycerol, saltsyra, natriumhydroxid, vatten för injektionsvätskor.
Injektionsflaska 10 ml:
9 m- kresol, glycerol, saltsyra, polysorbat 20, natriumhydroxid, vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel.
Det är viktigt att försäkra sig om att sprutorna inte innehåller spår av andra ämnen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av injektionsflaskan Produkten kan förvaras maximalt 4 veckor vid högst 25°C i skydd mot direkt värme och direkt ljus.
Ljuskänsligt.
Anteckna datum för första användningen av injektionsflaskan på etiketten.
6. 4 Särskilda förvaringsanvisningar
Oöppnad injektionsflaska Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Förvara inte Lantus i direkt kontakt med frysfack eller kylklamp.
Ljuskänsligt.
Öppnad injektionsflaska / Förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
5 ml lösning i en injektionsflaska (typ 1 färglöst glas) med en flänskapsyl (aluminium), en propp (klorbutylgummi (typ 1)) och ett lock (avtagbart, polypropylen).
Förpackningar om 1, 2, 5 och 10 injektionsflaskor finns tillgängliga.
10 ml lösning i en injektionsflaska (typ 1 färglöst glas) med en flänskapsyl (aluminium), en propp (typ 1, laminat av polyisopren - och brombutylgummi) och ett lock (avtagbart, polypropylen).
Förpackningar om 1 injektionsflaska finns tillgänglig.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inspektera injektionsflaskan före användning.
Endast klar, färglös lösning, utan synliga fasta partiklar och med vattenlik konsistens får användas.
Eftersom Lantus är en lösning, behöver det inte skakas eller blandas före användning.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
10 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 134/ 001- 004 EU/ 1/ 00/ 134/ 012
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
9 juni 2000 Datum för förnyat godkännande:
9 juni 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
11 1.
LÄKEMEDLETS NAMN
Lantus 100 enheter/ ml injektionsvätska, lösning i en cylinderampull.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 enheter insulin glargin (motsvarande 3, 64 mg).
Varje cylinderampull innehåller 3 ml injektionsvätska, vilket motsvarar 300 enheter.
Insulin glargin tillverkas genom rekombinant DNA- teknik, varvid Escherichia coli används.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i en cylinderampull.
Klar färglös lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
För behandling av vuxna, ungdomar och barn från 6 års ålder med diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Styrkan för denna beredning anges i enheter.
Dessa enheter är specifika för Lantus och är inte detsamma som internationella enheter eller enheter som används för andra insulinanaloger.
Se avsnitt 5. 1 (Farmokodynamiska egenskaper).
Lantus innehåller insulin glargin, en insulinanalog med förlängd effektduration.
Det skall dock ges vid samma tidpunkt varje dag.
Dos och tidpunkt för dosering av Lantus skall anpassas individuellt.
Hos patienter med diabetes mellitus typ 2 kan Lantus även ges tillsammans med ett peroralt antidiabetikum.
Barn
Hos barn har effekt och säkerhet hos Lantus endast undersökts när det administrerats under kvällstid.
På grund av begränsad erfarenhet kan effekt och säkerhet inte utvärderas hos barn under 6 års ålder.
Övergång från andra insuliner till Lantus
Vid övergång från en behandlingsregim med medellångverkande eller långverkande insulin till en regim med Lantus, kan en justering av dosen av basinsulinet krävas och annan samtidig diabetesbehandling kan behöva anpassas (dos och tidpunkt för tillägg av snabbverkande insuliner eller snabbverkande insulinanaloger eller doseringen av orala antidiabetika).
För att minska risken för hypoglykemi under natten och tidig morgon, bör patienter som ändrar basinsulinbehandling från NPH- insulin två gånger per dag till Lantus som ges en gång per dag minska
12 dygnsdosen av basinsulin med ca 20- 30% under de första veckorna av behandlingen.
Efter denna period bör doseringen justeras individuellt.
Liksom med andra insulinanaloger kan patienter som står på höga insulindoser på grund av antikroppar mot humaninsulin uppleva förbättrad insulineffekt med Lantus.
Noggrann kontroll av metabolismen rekommenderas vid omställning och under de närmast påföljande veckorna.
Med förbättrad metabol kontroll och åtföljande ökad insulinkänslighet kan det bli nödvändigt med ytterligare justering av doseringsregimerna.
Dosjustering kan också krävas om t ex patientens vikt eller livsstil förändras, vid ändrad tidpunkt för insulindosering eller om andra omständigheter uppkommer som ökar känsligheten för hypo - eller hyperglykemi (se avsnitt 4. 4).
Administrering
Lantus administreras subkutant.
Lantus skall inte administreras intravenöst.
Den förlängda effektdurationen för Lantus är beroende av att det injiceras i subkutan vävnad.
Intravenös administrering av den vanliga subkutana dosen kan resultera i allvarlig hypoglykemi.
Inga kliniskt betydelsefulla skillnader i seruminsulin - eller glukosvärden har observerats efter subkutan injektion av Lantus i buk, lår eller tricepsmuskel.
Injektionsstället skall roteras och bytas från den ena injektionen till den andra.
Lantus får inte blandas med annat insulin eller spädas.
Blandning eller spädning kan ändra tids - / verkningsprofilen och blandning kan förorsaka utfällning.
För ytterligare upplysningar om hantering, se avsnitt 6. 6.
Eftersom erfarenheten är begränsad har effekten och säkerheten hos Lantus inte kunnat utvärderas hos följande patientgrupper: patienter med nedsatt leverfunktion eller patienter med måttligt/ gravt nedsatt njurfunktion (se avsnitt 4. 4).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Lantus skall ej användas för behandling av diabetesketoacidos.
Behandling med vanligt snabbverkande insulin, som ges intravenöst, rekommenderas vid detta tillstånd.
Säkerhet och effekt har fastställts hos ungdomar och barn från 6 års ålder.
Effekten och säkerheten hos Lantus har inte kunnat utvärderas hos barn under 6 års ålder, hos patienter med nedsatt leverfunktion eller hos patienter med måttligt/ gravt nedsatt njurfunktion pga. begränsad klinisk erfarenhet (se avsnitt 4. 2).
Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
13 Vid otillfredsställande blodsockerkontroll eller vid benägenhet för hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Om en patient går över till ett annat märke av insulin bör detta ske under noggrann medicinsk övervakning och eventuellt kan dosen behöva ändas.
Administrering av insulin kan leda till att antikroppar mot insulinet bildas.
I sällsynta fall kan förekomsten av antikroppar mot insulinet kräva justering av insulindosen för att förhindra uppkomst av hyper - eller hypoglykemi (se avsnitt 4. 8)
Hypoglykemi
Tidpunkten när hypoglykemi uppstår beror på verkningsprofilen hos de insuliner som används och kan därför ändras när behandlingsregimen ändras.
På grund av att Lantus är mer långverkande som basinsulin kan man vänta sig mindre hypoglykemi under natten men istället kan hypoglykemi uppkomma tidigt på morgonen.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll är tillrådlig hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer pga hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till de omständigheter då varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- som har bytt från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Den förlängda effekten av subkutant givet insulin glargin kan eventuellt fördröja återhämtningen från hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, ej uppmärksammade (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovana vid, ökad eller långvarig fysisk aktivitet,
14
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar, (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens).
- samtidig behandling med vissa andra läkemedel.
Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av insulin glargin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener, fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, atypiska antipsykotiska läkemedel (t ex klozapin och olanzapin) och proteashämmare.
Betablockerare, klonidin, litiumsalter och alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet För insulin glargin saknas data från kontrollerade kliniska studier av behandling av gravida kvinnor.
Data sammanställda från ett begränsat antal graviditeter efter att Lantus har godkänts för försäljning tyder inte på några skadliga effekter av insulin glargin på graviditeten eller fostret/ det nyfödda barnets hälsa.
Andra epidemiologiska data av betydelse saknas.
Djurstudier tyder inte på direkt skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Tillgängliga kliniska studier är otillräckliga för att utesluta en risk.
Användning av Lantus kan, om nödvändigt, övervägas vid graviditet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning Ammande kvinnor kan behöva ändra insulindosen och dieten.
15 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
Patienterna skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
Följande relaterade biverkningar från kliniska undersökningar, klassificerade efter organsystem och i minskande frekvensordning, listas nedan (mycket vanlig: ≥1/ 10; vanlig: ≥1/ 100, < 1/ 10; mindre vanlig: ≥1/ 1 000, < 1/ 100; sällsynt ≥1/ 10 000, < 1/ 1 000: mycket sällsynt; < 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Metabolism och nutrition
Mycket vanlig:
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter föregås tecknen och symtomen på neuroglykopeni av tecken på adrenerg motreglering.
Generellt gäller att ju mer och ju snabbare blodsockret faller desto mer markant blir motregleringen och dess symtom.
Immunsystemet
Sällsynt:
Omedelbara allergiska reaktioner på insulin är sällsynta.
Sådana reaktioner på insulin (inklusive insulin glargin) eller på något hjälpämne kan medföra t ex generella hudreaktioner, angioödem, bronkospasm, blodtrycksfall och chock och kan vara livshotande.
Insulintillförsel kan leda till bildning av antikroppar mot insulin.
I kliniska studier sågs samma frekvens av antikroppar som korsreagerar med humaninsulin och insulin glargin i grupper behandlade med NPH- insulin och i grupper behandlade med insulin glargin.
I sällsynta fall kan närvaron av sådana insulinantikroppar göra det nödvändigt med en justering av insulindosen för att korrigera tendensen till hyper - eller hypoglykemi.
Centrala och perifera nervsystemet
Mycket sällsynt:
Ögon
Sällsynt:
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
Sällsynt:
16 En långvarigt förbättrad blodsockerkontroll minskar risken för progression av diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att diabetesretinopatin tillfälligt försämras.
Hos patienter med proliferativ retinopati kan allvarliga hypoglykemiska attacker orsaka transitorisk amauros särskilt om fotokoagulation ej har genomförts.
Hud och subkutan vävnad
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet injektionsområde kan bidra till att minska eller förhindra dessa reaktioner.
Vanlig:
Lipohypertrofi.
Lipoatrofi.
Muskuloskeletala systemet och bindväv
Mycket sällsynt:
Allmänna symtom och/ eller symtom vid administreringsstället
Vanlig:
Denna typ av reaktioner inkluderar rodnad, smärta, klåda, urtikaria, svullnad och inflammation.
De flesta mindre reaktioner på insulin vid injektionsstället brukar vanligen gå över inom några dagar till några veckor.
Sällsynt:
I sällsynta fall kan insulin förorsaka natriumretention och ödem, i synnerhet om en tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Barn
I allmänhet är säkerhetsprofilen för patienter ≤ 18 år likartad med den säkerhetsprofil man ser hos patienter > 18 år.
Biverkningar som rapporterats efter att läkemedlet godkänts för försäljning omfattar fler reaktioner på injektionsstället (smärta och reaktion på injektionsstället) och hudreaktioner (utslag, urtikaria) hos patienter ≤ 18 år jämfört med patienter > 18 år.
Inga säkerhetsdata från kliniska studier finns för patienter under 6 års ålder.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
17 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Diabetesmedel.
Insuliner och analoger för injektion, långverkande ATC - kod:
A10AE04.
Insulin glargin är en humaninsulinanalog konstruerad för att ha låg löslighet vid neutralt pH.
Det är fullständigt lösligt vid det sura pH som Lantus injektionslösning har (pH 4).
Ur mikrofällningarna frigörs kontinuerligt små mängder insulin glargin vilket ger en jämn, förutsägbar koncentrations - / tidsprofil utan toppar, med en förlängd verkningsduration.
Insulinreceptorbindning:
Insulin glargin är likt humaninsulin med avseende på bindningskinetiken för insulinreceptorer.
Det kan därför förväntas ge samma typ av effekt via insulinreceptorer som insulin.
Insulinets och insulin glarginets primära effekt är reglering av glukosmetabolismen.
Insulin och dess analoger sänker blodsockernivåerna genom att stimulera perifert glukosupptag, särskilt i skelettmuskler och fett, och genom att hämma glukosproduktionen i levern.
Insulin hämmar lipolys i fettceller, hämmar proteolys och ökar proteinsyntesen.
I kliniska farmakologiska studier har intravenöst insulin glargin och humaninsulin visats vara ekvipotenta när de ges i samma doser.
Liksom med alla insuliner kan insulin glarginets verkningstid påverkas av fysisk aktivitet och andra variabler.
I euglykemiska clampundersökningar hos friska individer eller hos patienter med diabetes typ 1 satte effekten in långsammare för subkutant insulin glargin än för humant NPH- insulin, dess verkningsprofil var jämn och utan toppar, och effektdurationen förlängdes.
Följande diagram visar resultaten av en studie på patienter:
Verkningsprofil hos patienter med typ- 1- diabetes
6 Glukosanvändningshastighet *
5
4 (mg/ kg/ min)
Insulin glargin 3 NPH insulin 2
1
0
10
20
30
Observationen
tid (h) efter subkutan injektion upphör
* mängd infunderad glukos för att upprätthålla konstanta plasmaglukosnivåer (medelvärden per timme).
18 Den längre effektdurationen hos insulin glargin är direkt relaterad till den långsammare absorptionshastigheten och ger stöd för administrering en gång per dag.
Verkningsprofilen för insulin och insulinanaloger, t ex insulin glargin, kan variera mycket mellan olika individer eller hos samma individ.
I en klinisk studie var symtomen på hypoglykemi och kontraregulatoriska hormonsvar likvärdiga efter intravenöst insulin glargin och humaninsulin hos friska frivilliga försökspersoner och hos patienter med diabetes typ 1.
Effekten av Lantus (givet en gång dagligen) på diabetesretinopati utvärderades i en öppen 5- årig studie i jämförelse med NPH- insulin (givet två gånger dagligen) hos 1024 patienter med typ 2- diabetes där progression av retinopati med 3 eller flera grader på skalan Early Treatment Diabetic Retinopathy Study (ETDRS) undersöktes genom ögonbottenfotografering.
Ingen signifikant skillnad observerades avseende progression av diabetesretinopati då Lantus jämfördes med NPH- insulin.
5. 2 Farmakokinetiska egenskaper
Hos friska individer och diabetespatienter visade insulinserumkoncentrationerna på en långsammare och mycket mer utdrage n absorption utan toppar efter subkutan injektion av insulin glargin i jämförelse med humant NPH- insulin.
Koncentrationerna stämde således överens med tidsprofilen för den farmakologiska aktiviteten hos insulin glargin.
Ovanstående diagram visar effektprofilerna över tiden för insulin glargin och NPH- insulin.
Insulin glargin injicerat en gång dagligen når steady- statenivåer inom 2- 4 dagar efter den första dosen.
Vid intravenös administrering var halveringstiderna i eliminationsfasen för insulin glargin och humaninsulin jämförbara.
Hos människa bryts insulin glargin delvis ned i den subkutana vävnaden vid beta- kedjans terminala karboxylgrupp under bildande av de aktiva metaboliterna 21A- Gly- insulin och 21A- Gly- des- 30B- Thr - insulin.
Oförändrat insulin glargin och dess nedbrytningsprodukter förekommer också i plasma.
I kliniska studier uppvisade subgruppanalyser med avseende på ålder och kön inga skillnader i säkerhet och effekt hos patienter behandlade med insulin glargin jämfört med den totala studiepopulationen.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, genotoxicitet, karcinogenicitet, och reproduktionseffekter visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
zinkklorid m- kresol glycerol saltsyra natriumhydroxid vatten för injektionsvätskor
19 6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel.
Det är viktigt att försäkra sig om att sprutorna inte innehåller spår av andra ämnen.
6. 3 Hållbarhet
3 år.
Hållbarhet efter första användning av cylinderampullen Produkten kan förvaras maximalt 4 veckor vid högst 25oC i skydd mot direkt värme och direkt ljus.
Pennan med cylinderampullen får inte förvaras i kylskåp.
Ljuskänsligt.
6. 4 Särskilda förvaringsanvisningar
Oöppnade cylinderampuller Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Förvara inte Lantus i direkt kontakt med frysfack eller kylklamp.
Ljuskänsligt.
Cylinderampull under användning Förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
3 ml lösning i en cylinderampull (typ I färglöst glas) med en svart pistong (brombutylgummi) och en flänskapsyl (aluminium) med en propp (brombutyl eller laminat av polyisopren - och brombutylgummi).
Förpackningar om 1, 3, 4, 5, 6, 8, 9 och 10 cylinderampuller finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Insulinpenna Cylinderampullerna ska användas tillsammans med en insulinpenna såsom OptiPen och andra pennor avsedda för Lantus cylinderampuller, samt i enlighet med informationen från tillverkaren av den medicintekniska produkten (pennan).
Tillverkarens bruksanvisning för pennan måste följas noggrant för hur cylinderampullen ska laddas, hur nålen ska sättas fast och för administreringen av insulininjektionen.
Om insulinpennan är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny insulinpenna måste användas.
Om pennan inte fungerar (se bruksanvisningen för pennan), kan lösningen dras upp ur cylinderampullen med en spruta (utformad för insulinkoncentrationen 100 enheter/ ml) och injiceras.
Cylinderampuller Innan placering i pennan ska cylinderampullen förvaras i rumstemperatur under 1 till 2 timmar.
Inspektera cylinderampullen före användningen.
Endast klar, färglös lösning, utan synliga fasta partiklar och med vattenlik konsistens får användas.
Eftersom Lantus är en lösning, behöver det inte skakas eller blandas före användning.
Luftbubblor måste avlägsnas ur cylinderampullen före injektion (se bruksanvisningen för pennan).
Tomma cylinderampuller får inte återfyllas.
20 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 134/ 005- 007 EU/ 1/ 00/ 134/ 013- 017
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
9 juni 2000 Datum för förnyat godkännande: 9 juni. 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
21 1.
LÄKEMEDLETS NAMN
Lantus 100 enheter/ ml injektionsvätska, lösning i en cylinderampull.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 enheter insulin glargin (motsvarande 3. 64 mg).
Varje cylinderampull innehåller 3 ml injektionsvätska, vilket motsvarar 300 enheter.
Insulin glargin tillverkas genom rekombinant DNA- teknik, varvid Escherichia coli används.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning, i en cylinderampull avsedd för OptiClik.
Klar färglös lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
För behandling av vuxna, ungdomar och barn från 6 års ålder med diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Styrkan för denna beredning anges i enheter.
Dessa enheter är specifika för Lantus och är inte detsamma som internationella enheter eller enheter som används för andra insulinanaloger.
Se avsnitt 5. 1 (Farmokodynamiska egenskaper).
Lantus innehåller insulin glargin en insulinanalog med förlängd effektduration.
Det skall dock ges vid samma tidpunkt varje dag.
Dos och tidpunkt för dosering av Lantus skall anpassas individuellt.
Hos patienter med diabetes mellitus typ 2 kan Lantus även ges tillsammans med ett peroralt antidiabetikum.
Barn
Hos barn har effekt och säkerhet hos Lantus endast undersökts när det administrerats under kvällstid.
På grund av begränsad erfarenhet kan effekt och säkerhet inte utvärderas hos barn under 6 års ålder.
Övergång från andra insuliner till Lantus
Vid övergång från en behandlingsregim med medellångverkande eller långverkande insulin till en regim med Lantus, kan en justering av dosen av basinsulinet krävas och annan samtidig diabetesbehandling kan behöva anpassas (dos och tidpunkt för tillägg av snabbverkande insuliner eller snabbverkande insulinanaloger eller doseringen av orala antidiabetika).
Under de första
22 veckorna bör minskningen, åtminstone delvis, kompenseras av en ökning av det insulin som ges i samband med måltider.
Efter denna period bör doseringen justeras individuellt.
Liksom med andra insulinanaloger kan patienter som står på höga insulindoser på grund av antikroppar mot humaninsulin uppleva förbättrad insulineffekt med Lantus.
Noggrann kontroll av metabolismen rekommenderas vid omställning och under de närmast påföljande veckorna.
Med förbättrad metabol kontroll och åtföljande ökad insulinkänslighet kan det bli nödvändigt med ytterligare justering av doseringsregimerna.
Dosjustering kan också krävas om t ex patientens vikt eller livsstil förändras, vid ändrad tidpunkt för insulindosering eller om andra omständigheter uppkommer som ökar känsligheten för hypo - eller hyperglykemi (se avsnitt 4. 4).
Administrering
Lantus administreras subkutant.
Lantus skall inte administreras intravenöst.
Den förlängda effektdurationen för Lantus är beroende av att det injiceras i subkutan vävnad.
Intravenös administrering av den vanliga subkutana dosen kan resultera i allvarlig hypoglykemi.
Inga kliniskt betydelsefulla skillnader i seruminsulin - eller glukosvärden har observerats efter subkutan injektion av Lantus i buk, lår eller tricepsmuskel.
Injektionsstället skall roteras och bytas från den ena injektionen till den andra.
Lantus får inte blandas med annat insulin eller spädas.
Blandning eller spädning kan ändra tids - / verkningsprofilen och blandning kan förorsaka utfällning.
För ytterligare upplysningar om hantering, se avsnitt 6. 6.
Eftersom erfarenheten är begränsad har effekten och säkerheten hos Lantus inte kunnat utvärderas hos följande patientgrupper: patienter med nedsatt leverfunktion eller patienter med måttligt/ gravt nedsatt njurfunktion (se avsnitt 4. 4).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Lantus skall ej användas för behandling av diabetesketoacidos.
Behandling med vanligt snabbverkande insulin, som ges intravenöst, rekommenderas vid detta tillstånd.
Säkerhet och effekt har fastställts hos ungdomar och barn från 6 års ålder.
Effekten och säkerheten hos Lantus har inte kunnat utvärderas hos barn under 6 års ålder, hos patienter med nedsatt leverfunktion eller hos patienter med måttligt/ gravt nedsatt njurfunktion pga. begränsad klinisk erfarenhet (se avsnitt 4. 2).
Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
23 Vid otillfredsställande blodsockerkontroll eller vid benägenhet för hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Om en patient går över till ett annat märke av insulin bör detta ske under noggrann medicinsk övervakning och eventuellt kan dosen behöva ändas.
Administrering av insulin kan leda till att antikroppar mot insulinet bildas.
I sällsynta fall kan förekomsten av antikroppar mot insulinet kräva justering av insulindosen för att förhindra uppkomst av hyper - eller hypoglykemi (se avsnitt 4. 8)
Hypoglykemi
Tidpunkten när hypoglykemi uppstår beror på verkningsprofilen hos de insuliner som används och kan därför ändras när behandlingsregimen ändras.
På grund av att Lantus är mer långverkande som basinsulin kan man vänta sig mindre hypoglykemi under natten men istället kan hypoglykemi uppkomma tidigt på morgonen.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll är tillrådlig hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer pga hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till de omständigheter då varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- som har bytt från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Den förlängda effekten av subkutant givet insulin glargin kan eventuellt fördröja återhämtningen från hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, ej uppmärksammade (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovana vid, ökad eller långvarig fysisk aktivitet,
24
- vissa okompenserade endokrina störningar, (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens).
- samtidig behandling med vissa andra läkemedel.
Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av insulin glargin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener, fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, atypiska antipsykotiska läkemedel (t ex klozapin och olanzapin) och proteashämmare.
Betablockerare, klonidin, litiumsalter och alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet För insulin glargin saknas data från kontrollerade kliniska studier av behandling av gravida kvinnor.
Data sammanställda från ett begränsat antal graviditeter efter att Lantus har godkänts för försäljning tyder inte på några skadliga effekter av insulin glargin på graviditeten eller fostret/ det nyfödda barnets hälsa.
Andra epidemiologiska data av betydelse saknas.
Djurstudier tyder inte på direkt skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Tillgängliga kliniska studier är otillräckliga för att utesluta en risk.
Användning av Lantus kan, om nödvändigt, övervägas vid graviditet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning Ammande kvinnor kan behöva ändra insulindosen och dieten.
25 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
Patienterna skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
Följande relaterade biverkningar från kliniska undersökningar, klassificerade efter organsystem och i minskande frekvensordning, listas nedan (mycket vanlig: ≥1/ 10; vanlig: ≥1/ 100, < 1/ 10; mindre vanlig: ≥1/ 1 000, < 1/ 100; sällsynt ≥1/ 10 000, < 1/ 1 000: mycket sällsynt; < 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Metabolism och nutrition
Mycket vanlig:
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter föregås tecknen och symtomen på neuroglykopeni av tecken på adrenerg motreglering.
Generellt gäller att ju mer och ju snabbare blodsockret faller desto mer markant blir motregleringen och dess symtom.
Immunsystemet
Sällsynt:
Omedelbara allergiska reaktioner på insulin är sällsynta.
Sådana reaktioner på insulin (inklusive insulin glargin) eller på något hjälpämne kan medföra t ex generella hudreaktioner, angioödem, bronkospasm, blodtrycksfall och chock och kan vara livshotande.
Insulintillförsel kan leda till bildning av antikroppar mot insulin.
I kliniska studier sågs samma frekvens av antikroppar som korsreagerar med humaninsulin och insulin glargin i grupper behandlade med NPH- insulin och i grupper behandlade med insulin glargin.
I sällsynta fall kan närvaron av sådana insulinantikroppar göra det nödvändigt med en justering av insulindosen för att korrigera tendensen till hyper - eller hypoglykemi.
Centrala och perifera nervsystemet
Mycket sällsynt:
Dysgeusi
Ögon
Sällsynt:
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
Sällsynt:
26 En långvarigt förbättrad blodsockerkontroll minskar risken för progression av diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att diabetesretinopatin tillfälligt försämras.
Hos patienter med proliferativ retinopati kan allvarliga hypoglykemiska attacker orsaka transitorisk amauros särskilt om fotokoagulation ej har genomförts.
Hud och subkutan vävnad
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet injektionsområde kan bidra till att minska eller förhindra dessa reaktioner.
Vanlig:
Lipohypertrofi.
Lipoatrofi.
Muskuloskeletala systemet och bindväv
Mycket sällsynt:
Myalgi
Allmänna symtom och/ eller symtom vid administreringsstället
Vanlig:
Denna typ av reaktioner inkluderar rodnad, smärta, klåda, urtikaria, svullnad och inflammation.
De flesta mindre reaktioner på insulin vid injektionsstället brukar vanligen gå över inom några dagar till några veckor.
Sällsynt:
I sällsynta fall kan insulin förorsaka natriumretention och ödem, i synnerhet om en tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Barn
I allmänhet är säkerhetsprofilen för patienter ≤ 18 år likartad med den säkerhetsprofil man ser hos patienter > 18 år.
Biverkningar som rapporterats efter att läkemedlet godkänts för försäljning omfattar fler reaktioner på injektionsstället (smärta och reaktion på injektionsstället) och hudreaktioner (utslag, urtikaria) hos patienter ≤ 18 år jämfört med patienter > 18 år.
Inga säkerhetsdata från kliniska studier finns för patienter under 6 års ålder.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
27 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Diabetesmedel.
Insuliner och analoger för injektion, långverkande ATC - kod:
A10AE04.
Insulin glargin är en humaninsulinanalog konstruerad för att ha låg löslighet vid neutralt pH.
Det är fullständigt lösligt vid det sura pH som Lantus injektionslösning har (pH 4).
Ur mikrofällningarna frigörs kontinuerligt små mängder insulin glargin vilket ger en jämn, förutsägbar koncentrations - / tidsprofil utan toppar, med en förlängd verkningsduration.
Insulinreceptorbindning:
Insulin glargin är likt humaninsulin med avseende på bindningskinetiken för insulinreceptorer.
Det kan därför förväntas ge samma typ av effekt via insulinreceptorer som insulin.
Insulinets och insulin glarginets primära effekt är reglering av glukosmetabolismen.
Insulin och dess analoger sänker blodsockernivåerna genom att stimulera perifert glukosupptag, särskilt i skelettmuskler och fett, och genom att hämma glukosproduktionen i levern.
Insulin hämmar lipolys i fettceller, hämmar proteolys och ökar proteinsyntesen.
I kliniska farmakologiska studier har intravenöst insulin glargin och humaninsulin visats vara ekvipotenta när de ges i samma doser.
Liksom med alla insuliner kan insulin glarginets verkningstid påverkas av fysisk aktivitet och andra variabler.
I euglykemiska clampundersökningar hos friska individer eller hos patienter med diabetes typ 1 satte effekten in långsammare för subkutant insulin glargin än för humant NPH- insulin, dess verkningsprofil var jämn och utan toppar, och effektdurationen förlängdes.
Följande diagram visar resultaten av en studie på patienter:
Verkningsprofil hos patienter med typ- 1- diabetes
6 Glukosanvändningshastighet *
5
4 (mg/ kg/ min)
Insulin glargin 3 NPH insulin 2
1
0
10
20
30
Observationen
tid (h) efter subkutan injektion upphör
* mängd infunderad glukos för att upprätthålla konstanta plasmaglukosnivåer (medelvärden per timme).
Verkningsprofilen för insulin
28 och insulinanaloger, t ex insulin glargin, kan variera mycket mellan olika individer eller hos samma individ.
I en klinisk studie var symtomen på hypoglykemi och kontraregulatoriska hormonsvar likvärdiga efter intravenöst insulin glargin och humaninsulin hos friska frivilliga försökspersoner och hos patienter med diabetes typ 1.
Effekten av Lantus (givet en gång dagligen) på diabetesretinopati utvärderades i en öppen 5- årig studie i jämförelse med NPH- insulin (givet två gånger dagligen) hos 1024 patienter med typ- 2 diabetes där progression av retinopati med 3 eller flera grader på skalan Early Treatment Diabetic Retinopathy Study (ETDRS) undersöktes genom ögonbottenfotografering.
Ingen signifikant skillnad observerades avseende progression av diabetesretinopati då Lantus jämfördes med NPH- insulin.
5. 2 Farmakokinetiska egenskaper
Hos friska individer och diabetespatienter visade insulinserumkoncentrationerna på en långsammare och mycket mer utdragen absorption utan toppar efter subkutan injektion av insulin glargin i jämförelse med humant NPH- insulin.
Koncentrationerna stämde således överens med tidsprofilen för den farmakologiska aktiviteten hos insulin glargin.
Ovanstående diagram visar effektprofilerna över tiden för insulin glargin och NPH- insulin.
Insulin glargin injicerat en gång dagligen når steady- statenivåer inom 2- 4 dagar efter den första dosen.
Vid intravenös administrering var halveringstiderna i eliminationsfasen för insulin glargin och humaninsulin jämförbara.
Hos människa bryts insulin glargin delvis ned i den subkutana vävnaden vid beta- kedjans terminala karboxylgrupp under bildande av de aktiva metaboliterna 21A- Gly- insulin och 21A- Gly- des- 30B- Thr - insulin.
Oförändrat insulin glargin och dess nedbrytningsprodukter förekommer också i plasma.
I kliniska studier uppvisade subgruppanalyser med avseende på ålder och kön inga skillnader i säkerhet och effekt hos patienter behandlade med insulin glargin jämfört med den totala studiepopulationen.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, genotoxicitet, karcinogenicitet, och reproduktionseffekter visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
zinkklorid m- kresol glycerol saltsyra natriumhydroxid vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel.
Det är viktigt att försäkra sig om att sprutorna inte innehåller spår av andra ämnen.
29 6. 3 Hållbarhet
3 år.
Hållbarhet efter första användning av cylinderampullen Produkten kan förvaras maximalt 4 veckor vid högst 25oC i skydd mot direkt värme och direkt ljus.
Pennan med cylinderampullen får inte förvaras i kylskåp.
Ljuskänsligt.
6. 4 Särskilda förvaringsanvisningar
Oöppnade cylinderampuller Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Förvara inte Lantus i direkt kontakt med frysfack eller kylklamp.
Ljuskänsligt.
Cylinderampuller under användning Förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
3 ml lösning i en cylinderampull (typ 1 färglöst glas) med en svart pistong (brombutylgummi) och en flänskapsyl (aluminium) med en propp (brombutyl eller laminat av polyisopren - och brombutylgummi).
Behållaren är monterad till en plastmekanism som består av en gängad stång i ena änden.
Förpackningar om 1, 3, 4, 5, 6, 8, 9 och 10 cylinderampuller för användning med OptiClik finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Cylinderampuller för OptiClik skall endast användas med OptiClik och i enlighet med informationen från tillverkaren av den medicintekniska produkten (pennan).
Tillverkarens bruksanvisning för pennan måste följas noggrant för hur cylinderampullen ska laddas, hur nålen ska sättas fast och för administreringen av insulininjektionen.
Om OptiClik är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny OptiClik måste användas.
Innan placering i pennan ska cylinderampullen förvaras i rumstemperatur under 1 till 2 timmar.
Inspektera cylinderampullen före användningen.
Den får bara användas om cylinderampullen är intakt och lösningen klar och färglös, utan synliga fasta partiklar och med vattenlik konsistens.
Eftersom Lantus är en lösning, behöver det inte skakas eller blandas före användning.
Luftbubblor måste avlägsnas ur cylinderampullen före injektion (se bruksanvisningen för pennan).
Tomma cylinderampuller får inte återfyllas.
Om pennan inte fungerar (se bruksanvisningen för pennan), kan lösningen dras upp ur cylinderampullen med en spruta (utformad för insulinkoncentrationen 100 enheter/ ml) och injiceras.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
30 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 134/ 005/ 022- 029
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
9 juni 2000 Datum för förnyat godkännande:
9 juni 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
31 1.
LÄKEMEDLETS NAMN
Lantus 100 enheter/ ml injektionsvätska, lösning, i en förfylld injektionspenna.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 enheter insulin glargin (motsvarande 3. 64 mg).
Varje injektionspenna innehåller 3 ml injektionsvätska, vilket motsvarar 300 enheter.
Insulin glargin tillverkas genom rekombinant DNA- teknik varvid Escherichia coli används.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning, i en förfylld injektionspenna.
OptiSet
Klar färglös lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
För behandling av vuxna, ungdomar och barn från 6 års ålder med diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Styrkan för denna beredning anges i enheter.
Dessa enheter är specifika för Lantus och är inte detsamma som internationella enheter eller enheter som används för andra insulinanaloger.
Se avsnitt 5. 1 (Farmokodynamiska egenskaper).
Lantus innehåller insulin glargin, en insulinanalog med förlängd effektduration.
Det skall dock ges vid samma tidpunkt varje dag.
Med OptiSet kan man administrera insulin med en ökning av 2 enheter i taget upp till en maximal dos av 40 enheter.
Dos och tidpunkt för dosering av Lantus skall anpassas individuellt.
Hos patienter med diabetes mellitus typ 2 kan Lantus även ges tillsammans med ett peroralt antidiabetikum.
Barn
Hos barn har effekt och säkerhet hos Lantus endast undersökts när det administrerats under kvällstid.
På grund av begränsad erfarenhet kan effekt och säkerhet inte utvärderas hos barn under 6 års ålder.
32 Övergång från andra insuliner till Lantus
Vid övergång från en behandlingsregim med medellångverkande eller långverkande insulin till en regim med Lantus, kan en justering av dosen av basinsulinet krävas och annan samtidig diabetesbehandling kan behöva anpassas (dos och tidpunkt för tillägg av snabbverkande insuliner eller snabbverkande insulinanaloger eller doseringen av orala antidiabetika).
För att minska risken för hypoglykemi under natten och tidig morgon, bör patienter som ändrar basinsulinbehandling från NPH- insulin två gånger per dag till Lantus som ges en gång per dag minska dygnsdosen av basinsulin med ca 20- 30% under de första veckorna av behandlingen.
Efter denna period bör doseringen justeras individuellt.
Liksom med andra insulinanaloger kan patienter som står på höga insulindoser på grund av antikroppar mot humaninsulin uppleva förbättrad insulineffekt med Lantus.
Noggrann kontroll av metabolismen rekommenderas vid omställning och under de närmast påföljande veckorna.
Med förbättrad metabol kontroll och åtföljande ökad insulinkänslighet kan det bli nödvändigt med ytterligare justering av doseringsregimerna.
Dosjustering kan också krävas om t ex patientens vikt eller livsstil förändras, vid ändrad tidpunkt för insulindosering eller om andra omständigheter uppkommer som ökar känsligheten för hypo - eller hyperglykemi (se avsnitt 4. 4).
Administrering
Lantus administreras subkutant.
Lantus skall inte administreras intravenöst.
Den förlängda effektdurationen för Lantus är beroende av att det injiceras i subkutan vävnad.
Intravenös administrering av den vanliga subkutana dosen kan resultera i allvarlig hypoglykemi.
Inga kliniskt betydelsefulla skillnader i seruminsulin - eller glukosvärden har observerats efter subkutan injektion av Lantus i buk, lår eller tricepsmuskel.
Injektionsstället skall roteras och bytas från den ena injektionen till den andra.
Lantus får inte blandas med annat insulin eller spädas.
Blandning eller spädning kan ändra tids - / verkningsprofilen och blandning kan förorsaka utfällning.
Innan OptiSet används måste bruksanvisningen som är inkluderad i bipacksedeln läsas noggrant (se avsnitt 6. 6).
Eftersom erfarenheten är begränsad har effekten och säkerheten hos Lantus inte kunnat utvärderas hos följande patientgrupper: patienter med nedsatt leverfunktion eller patienter med måttligt/ gravt nedsatt njurfunktion (se avsnitt 4. 4).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
33 4. 4 Varningar och försiktighet
Lantus skall ej användas för behandling av diabetesketoacidos.
Behandling med snabbverkande insulin, som ges intravenöst, rekommenderas vid detta tillstånd.
Säkerhet och effekt har fastställts hos ungdomar och barn från 6 års ålder.
Effekten och säkerheten hos Lantus har inte kunnat utvärderas hos barn under 6 års ålder, hos patienter med nedsatt leverfunktion eller hos patienter med måttligt/ gravt nedsatt njurfunktion pga. begränsad klinisk erfarenhet (se avsnitt 4. 2).
Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid benägenhet för hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Om en patient går över till ett annat märke av insulin bör detta ske under noggrann medicinsk övervakning och eventuellt kan dosen behöva ändas.
Administrering av insulin kan leda till att antikroppar mot insulinet bildas.
I sällsynta fall kan förekomsten av antikroppar mot insulinet kräva justering av insulindosen för att förhindra uppkomst av hyper - eller hypoglykemi (se avsnitt 4. 8)
Hypoglykemi
Tidpunkten när hypoglykemi uppstår beror på verkningsprofilen hos de insuliner som används och kan därför ändras när behandlingsregimen ändras.
På grund av att Lantus är mer långverkande som basinsulin kan man vänta sig mindre hypoglykemi under natten men istället kan hypoglykemi uppkomma tidigt på morgonen.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll är tillrådlig hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer pga hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till de omständigheter då varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- som har bytt från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
34 Den förlängda effekten av subkutant givet insulin glargin kan eventuellt fördröja återhämtningen från hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, ej uppmärksammade (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovana vid, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar, (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens).
- samtidig behandling med vissa andra läkemedel.
Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
Hantering av injektionspennan Innan OptiSet används måste bruksanvisningen som är inkluderad i bipacksedeln läsas noggrant.
OptiSet måste användas enligt rekommendationerna i denna bruksanvisning (se avsnitt 6. 6).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av insulin glargin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener, fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, atypiska antipsykotiska läkemedel (t ex klozapin och olanzapin) och proteashämmare.
Betablockerare, klonidin, litiumsalter och alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
35 4. 6 Graviditet och amning
Graviditet För insulin glargin saknas data från kontrollerade kliniska studier av behandling av gravida kvinnor.
Data sammanställda från ett begränsat antal graviditeter efter att Lantus har godkänts för försäljning tyder inte på några skadliga effekter av insulin glargin på graviditeten eller fostret/ det nyfödda barnets hälsa.
Andra epidemiologiska data av betydelse saknas.
Djurstudier tyder inte på direkt skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Tillgängliga kliniska studier är otillräckliga för att utesluta en risk.
Användning av Lantus kan, om nödvändigt, övervägas vid graviditet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning Ammande kvinnor kan behöva ändra insulindosen och dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
Patienterna skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
Följande relaterade biverkningar från kliniska undersökningar, klassificerade efter organsystem och i minskande frekvensordning, listas nedan (mycket vanlig: ≥1/ 10; vanlig: ≥1/ 100, < 1/ 10; mindre vanlig: ≥1/ 1 000, < 1/ 100; sällsynt ≥1/ 10 000, < 1/ 1 000: mycket sällsynt; < 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Metabolism och nutrition
Mycket vanlig:
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
36 Immunsystemet
Sällsynt:
Omedelbara allergiska reaktioner på insulin är sällsynta.
Sådana reaktioner på insulin (inklusive insulin glargin) eller på något hjälpämne kan medföra t ex generella hudreaktioner, angioödem, bronkospasm, blodtrycksfall och chock och kan vara livshotande.
Insulintillförsel kan leda till bildning av antikroppar mot insulin.
I kliniska studier sågs samma frekvens av antikroppar som korsreagerar med humaninsulin och insulin glargin i grupper behandlade med NPH- insulin och i grupper behandlade med insulin glargin.
I sällsynta fall kan närvaron av sådana insulinantikroppar göra det nödvändigt med en justering av insulindosen för att korrigera tendensen till hyper - eller hypoglykemi.
Centrala och perifera nervsystemet
Mycket sällsynt:
Dysgeusi
Ögon
Sällsynt:
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
Sällsynt:
En långvarigt förbättrad blodsockerkontroll minskar risken för progression av diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att diabetesretinopatin tillfälligt försämras.
Hos patienter med proliferativ retinopati kan allvarliga hypoglykemiska attacker orsaka transitorisk amauros särskilt om fotokoagulation ej har genomförts.
Hud och subkutan vävnad
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet injektionsområde kan bidra till att minska eller förhindra dessa reaktioner.
Vanlig:
Lipohypertrofi.
Lipoatrofi.
Muskuloskeletala systemet och bindväv
Mycket sällsynt:
Myalgi
Allmänna symtom och/ eller symtom vid administreringsstället
Vanlig:
Denna typ av reaktioner inkluderar rodnad, smärta, klåda, urtikaria, svullnad och inflammation.
De flesta mindre reaktioner på insulin vid injektionsstället brukar vanligen gå över inom några dagar till några veckor.
Sällsynt:
Ödem.
37 Barn
I allmänhet är säkerhetsprofilen för patienter ≤ 18 år likartad med den säkerhetsprofil man ser hos patienter > 18 år.
Biverkningar som rapporterats efter att läkemedlet godkänts för försäljning omfattar fler reaktioner på injektionsstället (smärta och reaktion på injektionsstället) och hudreaktioner (utslag, urtikaria) hos patienter ≤ 18 år jämfört med patienter > 18 år.
Inga säkerhetsdata från kliniska studier finns för patienter under 6 års ålder.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Diabetesmedel.
Insuliner och analoger för injektion, långverkande ATC - kod:
A10AE04.
Insulin glargin är en humaninsulinanalog konstruerad för att ha låg löslighet vid neutralt pH.
Det är fullständigt lösligt vid det sura pH som Lantus injektionslösning har (pH 4).
Ur mikrofällningarna frigörs kontinuerligt små mängder insulin glargin vilket ger en jämn, förutsägbar koncentrations - / tidsprofil utan toppar, med en förlängd verkningsduration.
Insulinreceptorbindning:
Insulin glargin är likt humaninsulin med avseende på bindningskinetiken för insulinreceptorer.
Det kan därför förväntas ge samma typ av effekt via insulinreceptorer som insulin.
Insulinets och insulin glarginets primära effekt är reglering av glukosmetabolismen.
Insulin och dess analoger sänker blodsockernivåerna genom att stimulera perifert glukosupptag, särskilt i skelettmuskler och fett, och genom att hämma glukosproduktionen i levern.
Insulin hämmar lipolys i fettceller, hämmar proteolys och ökar proteinsyntesen.
I kliniska farmakologiska studier har intravenöst insulin glargin och humaninsulin visats vara ekvipotenta när de ges i samma doser.
Liksom med alla insuliner kan insulin glarginets verkningstid påverkas av fysisk aktivitet och andra variabler.
I euglykemiska clampundersökningar hos friska individer eller hos patienter med diabetes typ 1 satte effekten in långsammare för subkutant insulin glargin än för humant NPH- insulin, dess verkningsprofil var jämn och utan toppar, och effektdurationen förlängdes.
38 Följande diagram visar resultaten av en studie på patienter:
Verkningsprofil hos patienter med typ- 1- diabetes
6 Glukosanvändningshastighet *
5
4 (mg/ kg/ min)
Insulinglargin 3 NPH- insulin 2
1
0
10
20
30
Observationen
tid (h) efter subkutan injektion upphör
* mängd infunderad glukos för att upprätthålla konstanta plasmaglukosnivåer (medelvärden per timme)
Den längre effektdurationen hos insulin glargin är direkt relaterad till den långsammare absorptionshastigheten och ger stöd för administrering en gång per dag.
Verkningsprofilen för insulin och insulinanaloger, t ex insulin glargin, kan variera mycket mellan olika individer eller hos samma individ.
I en klinisk studie var symtomen på hypoglykemi och kontraregulatoriska hormonsvar likvärdiga efter intravenöst insulin glargin och humaninsulin hos friska frivilliga försökspersoner och hos patienter med diabetes typ 1.
Effekten av Lantus (givet en gång dagligen) på diabetesretinopati utvärderades i en öppen 5- årig studie i jämförelse med NPH- insulin (givet två gånger dagligen) hos 1024 patienter med typ 2- diabetes där progression av retinopati med 3 eller flera grader på skalan Early Treatment Diabetic Retinopathy Study (ETDRS) undersöktes genom ögonbottenfotografering.
Ingen signifikant skillnad observerades avseende progression av diabetesretinopati då Lantus jämfördes med NPH- insulin.
5. 2 Farmakokinetiska egenskaper
Hos friska individer och diabetespatienter visade insulinserumkoncentrationerna på en långsammare och mycket mer utdragen absorption utan toppar efter subkutan injektion av insulin glargin i jämförelse med humant NPH- insulin.
Koncentrationerna stämde således överens med tidsprofilen för den farmakologiska aktiviteten hos insulin glargin.
Ovanstående diagram visar effektprofilerna över tiden för insulin glargin och NPH- insulin.
Insulin glargin injicerat en gång dagligen når steady- statenivåer inom 2- 4 dagar efter den första dosen.
Vid intravenös administrering var halveringstiderna i eliminationsfasen för insulin glargin och humaninsulin jämförbara.
Hos människa bryts insulin glargin delvis ned i den subkutana vävnaden vid beta- kedjans terminala karboxylgrupp under bildande av de aktiva metaboliterna 21A- Gly- insulin och 21A Gly- des- 30B- Thr - insulin.
Oförändrat insulin glargin och dess nedbrytningsprodukter förekommer också i plasma.
39 I kliniska studier uppvisade subgruppanalyser med avseende på ålder och kön inga skillnader i säkerhet och effekt hos patienter behandlade med insulin glargin jämfört med den totala studiepopulationen.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet, karcinogenicitet, och reproduktionseffekter visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Zinkklorid, m- kresol, glycerol, saltsyra, natriumhydroxid, vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år.
Hållbarhet efter första användning av injektionspennan Produkten kan användas maximalt 4 veckor vid högst 25oC i skydd mot direkt värme och direkt ljus.
Penna under användning får inte förvaras i kylskåp.
Ljuskänsligt.
6. 4 Särskilda förvaringsanvisningar
Oanvända injektionspennor Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Förvara inte Lantus i direkt kontakt med frysfack eller kylklamp.
Ljuskänsligt.
Injektionspennor under användning Förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
3 ml lösning i en cylinderampull (typ 1 färglöst glas) med en svart pistong (brombutylgummi) och en flänskapsyl (aluminium) med en propp (brombutyl eller laminat av polyisopren - och brombutylgummi).
Cylinderampullen är försluten i en injektionspenna för engångsbruk.
Injektionsnålar ingår ej i förpackningen.
Förpackningar om 1, 3, 4, 5, 6, 8, 9 och 10 injektionspennor finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
40 6. 6 Särskilda anvisningar för destruktion och övrig hantering
Innan injektionspennan används första gången, måste den förvaras vid rumstemperatur under 1 - 2 timmar.
Inspektera cylinderampullen före användningen.
Endast klar, färglös lösning, utan synliga fasta partiklar och med vattenlik konsistens får användas.
Eftersom Lantus är en lösning, behöver det inte skakas eller blandas före användning.
Tomma pennor måste kasseras och får ej återanvändas.
För att undvika eventuell överföring av sjukdom, bör varje injektionspenna endast användas av en patient.
Hantering av injektionspennan
Bruksanvisningen som är inkluderad i bipacksedeln måste läsas noggrant före användning av OptiSet.
Schematisk beskrivning av injektionspennan.
Viktig information vid användning av OptiSet: • Sätt alltid fast en ny nål före varje användning.
Använd endast de nålar som är anpassade för att användas tillsammans med OptiSet. • Utför alltid säkerhetstestet innan varje injektion. • När en ny OptiSet används ska det första säkerhetstestet göras med de på fabrik förinställda 8 enheterna. • Dosväljaren kan endast vridas i en riktning. • Vrid aldrig dosväljaren (ändra aldrig dosen) efter det att injektionsknappen dragits ut. • Denna penna är endast avsedd för personligt bruk.
Den ska inte delas med någon annan. • Om injektionen ges av en annan person, skall försiktighet iakttas av denne för att undvika olyckshändelser med stickskador och överföring av infektion. • Använd aldrig OptiSet om den är skadad eller om du inte är säker på att den fungerar korrekt. • Ha alltid en OptiSet i reserv i fall att din OptiSet skulle försvinna eller skadas.
Se avsnitt 6. 4 av denna produktresumé för information hur OptiSet ska förvaras.
Om OptiSet förvaras kallt, ska den tas ut 1- 2 timmar innan injektion för att värmas upp.
41 Skötsel
OptiSet ska skyddas från damm och smuts.
Du kan rengöra utsidan av OptiSet genom att torka av den med en fuktig trasa.
Blötlägg, tvätta eller smörj inte pennan eftersom det kan skada den.
OptiSet är formgiven för att fungera med precision och säkerhet.
Den ska handhas med försiktighet.
Undvik situationer där OptiSet kan skadas.
Om du är orolig för att din OptiSet blivit skadad, använd en ny.
Steg 1.
Kontroll av insulinet:
Efter att skyddslocket tagits bort skall märkningen på pennan och insulinbehållaren inspekteras för att säkerställa att den innehåller rätt sorts insulin.
Utseendet på insulinet skall också kontrolleras: insulinlösningen måste vara klar, färglös, utan synliga fasta partiklar och ha en vattenlik konsistens.
Använd inte denna OptiSet om insulinet är grumligt, färgat eller innehåller partiklar.
Steg 2.
Fastsättning av nålen
Nålen ska sättas fast försiktigt, rakt på pennan.
Steg 3.
Utför ett säkerhetstest
Inför varje injektion måste ett säkerhetstest utföras.
På en ny och oanvänd OptiSet är en dos på 8 enheter redan förinställd av tillverkaren för det första säkerhetstestet.
För OptiSet som redan börjat användas, ställ in dosen 2 enheter genom att vrida dosväljaren tills doseringsvisaren pekar på 2.
Dosväljaren kan endast vridas i en riktning.
Dra ut injektionsknappen helt för att ladda dosen.
Vrid aldrig dosväljaren efter det att injektionsknappen dragits ut.
Ta bort det yttre och inre nålskyddet.
Behåll det yttre nålskyddet för att kunna ta bort den använda nålen.
Håll pennan med nålen pekande uppåt och knacka försiktigt med fingret på insulinbehållaren så att eventuella luftbubblor stiger upp mot nålen.
Tryck sedan in injektionsknappen hela vägen in.
Om insulin syns på nålspetsen indikerar det att pennan och nålen fungerar korrekt.
Om inget insulin syns på nålspetsen skall steg 3 upprepas två gånger tills insulin kan ses på nålspetsen.
Om det fortfarande inte kommer ut något insulin, byt nål, eftersom den kan vara igentäppt och försök igen.
Om inget insulin kommer ut efter byte av nål kan OptiSet vara skadad.
Använd inte denna OptiSet.
42 Steg 4.
Välj dos
Dosen kan ställas in med 2 enheter i taget, från 2 enheter till den maximala dosen 40 enheter.
Om en dos på mer än 40 enheter krävs skall den ges som två eller flera injektioner.
Kontrollera att du har tillräckligt med insulin för dosen.
Skalan för resterande mängd insulin på den genomskinliga insulinbehållaren visar ungefär hur mycket insulin som finns kvar i OptiSet.
Denna skala skall ej användas för att ställa in insulindosen.
Om den svarta kolven är i början av färgstrecket, finns ungefär 40 enheter insulin kvar.
Om den svarta kolven är i slutet av färgstrecket finns ungefär 20 enheter insulin kvar.
Dosväljaren ska vridas framåt tills doseringsvisaren pekar på den önskade dosen.
Steg 5.
Laddning av dos
Injektionsknappen skall dras ut så långt det går för att ladda pennan.
Kontrollera att den valda dosen är fullständigt laddad.
Observera att injektionsknappen endast kan dras ut så långt som mängden insulin som finns kvar i insulinbehållaren.
Med hjälp av injektionsknappen kan den aktuella laddade dosen kontrolleras.
Injektionsknappen måste aktivt hållas i utdraget läge under denna kontroll.
Det sista synliga kraftiga strecket på injektionsknappen visar mängden laddat insulin.
När injektionsknappen är utdragen kan endast den översta delen av strecket ses.
Injicering av dos Steg 6.
Patienten skall informeras om injektionsteknik av sjukvårdspersonal.
Nålen skall stickas in i huden.
Injektionsknappen skall tryckas in hela vägen.
Ett klickande ljud kan höras vilket kommer att upphöra när injektionsknappen tryckts in helt.
Injektionsknappen skall hållas intryckt under 10 sekunder innan nålen dras ut från huden.
Detta säkerställer att hela insulindosen har levererats.
Steg 7.
Avlägsnande och kassering av nål
Nålen skall efter varje injektion avlägsnas och kasseras.
Nålar får ej återanvändas.
Skyddslocket skall sättas tillbaka på pennan.
43 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 134/ 008- 011 EU/ 1/ 00/ 134/ 018- 021
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
9 juni 2000 Datum för förnyat godkännande:
9 juni 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
44 1.
LÄKEMEDLETS NAMN
Lantus 100 enheter/ ml injektionsvätska, lösning, i en förfylld injektionspenna.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 enheter insulin glargin (motsvarande 3, 64 mg).
Varje injektionspenna innehåller 3 ml injektionsvätska, vilket motsvarar 300 enheter.
Insulin glargin tillverkas genom rekombinant DNA- teknik, varvid Escherichia coli används.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning, i en förfylld injektionspenna.
SoloStar.
Klar färglös lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
För behandling av vuxna, ungdomar och barn från 6 års ålder med diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Styrkan för denna beredning anges i enheter.
Dessa enheter är specifika för Lantus och är inte detsamma som internationella enheter eller enheter som används för andra insulinanaloger.
Se avsnitt 5. 1 (Farmokodynamiska egenskaper).
Lantus innehåller insulin glargin, en insulinanalog med förlängd effektduration.
Det skall dock ges vid samma tidpunkt varje dag.
Dos och tidpunkt för dosering av Lantus skall anpassas individuellt.
Hos patienter med diabetes mellitus typ 2 kan Lantus även ges tillsammans med ett peroralt antidiabetikum.
Barn
Hos barn har effekt och säkerhet hos Lantus endast undersökts när det administrerats under kvällstid.
På grund av begränsad erfarenhet kan effekt och säkerhet inte utvärderas hos barn under 6 års ålder.
Övergång från andra insuliner till Lantus
Vid övergång från en behandlingsregim med medellångverkande eller långverkande insulin till en regim med Lantus, kan en justering av dosen av basinsulinet krävas och annan samtidig diabetesbehandling kan behöva anpassas (dos och tidpunkt för tillägg av snabbverkande insuliner eller snabbverkande insulinanaloger eller doseringen av orala antidiabetika).
45 För att minska risken för hypoglykemi under natten och tidig morgon, bör patienter som ändrar basinsulinbehandling från NPH- insulin två gånger per dag till Lantus som ges en gång per dag minska dygnsdosen av basinsulin med ca 20- 30% under de första veckorna av behandlingen.
Efter denna period bör doseringen justeras individuellt.
Liksom med andra insulinanaloger kan patienter som står på höga insulindoser på grund av antikroppar mot humaninsulin uppleva förbättrad insulineffekt med Lantus.
Noggrann kontroll av metabolismen rekommenderas vid omställning och under de närmast påföljande veckorna.
Med förbättrad metabol kontroll och åtföljande ökad insulinkänslighet kan det bli nödvändigt med ytterligare justering av doseringsregimerna.
Dosjustering kan också krävas om t ex patientens vikt eller livsstil förändras, vid ändrad tidpunkt för insulindosering eller om andra omständigheter uppkommer som ökar känsligheten för hypo - eller hyperglykemi (se avsnitt 4. 4).
Administrering
Lantus administreras subkutant.
Lantus skall inte administreras intravenöst.
Den förlängda effektdurationen för Lantus är beroende av att det injiceras i subkutan vävnad.
Intravenös administrering av den vanliga subkutana dosen kan resultera i allvarlig hypoglykemi.
Inga kliniskt betydelsefulla skillnader i seruminsulin - eller glukosvärden har observerats efter subkutan injektion av Lantus i buk, lår eller tricepsmuskel.
Injektionsstället skall roteras och bytas från den ena injektionen till den andra.
Lantus får inte blandas med annat insulin eller spädas.
Blandning eller spädning kan ändra tids - / verkningsprofilen och blandning kan förorsaka utfällning.
Innan SoloStar används måste bruksanvisningen som är inkluderad i bipacksedeln läsas noggrant, se avsnitt 6. 6.
Eftersom erfarenheten är begränsad har effekten och säkerheten hos Lantus inte kunnat utvärderas hos följande patientgrupper: patienter med nedsatt leverfunktion eller patienter med måttligt/ gravt nedsatt njurfunktion (se avsnitt 4. 4).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Lantus skall ej användas för behandling av diabetesketoacidos.
Behandling med snabbverkande insulin, som ges intravenöst, rekommenderas vid detta tillstånd.
Säkerhet och effekt har fastställts hos ungdomar och barn från 6 års ålder.
Effekten och säkerheten hos Lantus har inte kunnat utvärderas hos barn under 6 års ålder, hos patienter med nedsatt leverfunktion eller hos patienter med måttligt/ gravt nedsatt njurfunktion pga. begränsad klinisk erfarenhet (se avsnitt 4. 2).
Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
46 Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid benägenhet för hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Om en patient går över till ett annat märke av insulin bör detta ske under noggrann medicinsk övervakning och eventuellt kan dosen behöva ändas.
Administrering av insulin kan leda till att antikroppar mot insulinet bildas.
I sällsynta fall kan förekomsten av antikroppar mot insulinet kräva justering av insulindosen för att förhindra uppkomst av hyper - eller hypoglykemi (se avsnitt 4. 8)
Hypoglykemi
Tidpunkten när hypoglykemi uppstår beror på verkningsprofilen hos de insuliner som används och kan därför ändras när behandlingsregimen ändras.
På grund av att Lantus är mer långverkande som basinsulin kan man vänta sig mindre hypoglykemi under natten men istället kan hypoglykemi uppkomma tidigt på morgonen.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll är tillrådlig hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer pga hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till de omständigheter då varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- som har bytt från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Den förlängda effekten av subkutant givet insulin glargin kan eventuellt fördröja återhämtningen från hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, ej uppmärksammade (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovana vid, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- otillräckligt födointag,
- uteblivna måltider,
- alkoholkonsumtion,
- vissa okompenserade endokrina störningar, (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens).
- samtidig behandling med vissa andra läkemedel.
Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
Hantering av injektionspennan Innan SoloStar används måste bruksanvisningen som är inkluderad i bipacksedeln läsas noggrant.
SoloStar måste användas enligt rekommendationerna i denna bruksanvisning (se avsnitt 6. 6).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av insulin glargin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener, fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, atypiska antipsykotiska läkemedel (t ex klozapin och olanzapin) och proteashämmare.
Betablockerare, klonidin, litiumsalter och alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet För insulin glargin saknas data från kontrollerade kliniska studier av behandling av gravida kvinnor.
Data sammanställda från ett begränsat antal graviditeter efter att Lantus har godkänts för försäljning tyder inte på några skadliga effekter av insulin glargin på graviditeten eller fostret/ det nyfödda barnets hälsa.
Andra epidemiologiska data av betydelse saknas.
Djurstudier tyder inte på direkt skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Tillgängliga kliniska studier är otillräckliga för att utesluta en risk.
Användning av Lantus kan, om nödvändigt, övervägas vid graviditet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
48 Amning Ammande kvinnor kan behöva ändra insulindosen och dieten.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller handhar maskiner).
Patienterna skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
Följande relaterade biverkningar från kliniska undersökningar, klassificerade efter organsystem och i minskande frekvensordning, listas nedan (mycket vanlig: ≥1/ 10; vanlig: ≥1/ 100, < 1/ 10; mindre vanlig: ≥1/ 1 000, < 1/ 100; sällsynt ≥1/ 10 000, < 1/ 1 000: mycket sällsynt; < 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Metabolism och nutrition
Mycket vanlig:
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter föregås tecknen och symtomen på neuroglykopeni av tecken på adrenerg motreglering.
Generellt gäller att ju mer och ju snabbare blodsockret faller desto mer markant blir motregleringen och dess symtom.
Immunsystemet
Sällsynt:
Omedelbara allergiska reaktioner på insulin är sällsynta.
Sådana reaktioner på insulin (inklusive insulin glargin) eller på något hjälpämne kan medföra tex. generella hudreaktioner, angioödem, bronkospasm, blodtrycksfall och chock och kan vara livshotande.
Insulintillförsel kan leda till bildning av antikroppar mot insulin.
I kliniska studier sågs samma frekvens av antikroppar som korsreagerar med humaninsulin och insulin glargin i grupper behandlade med NPH- insulin och i grupper behandlade med insulin glargin.
I sällsynta fall kan närvaron av sådana insulinantikroppar göra det nödvändigt med en justering av insulindosen för att korrigera tendensen till hyper - eller hypoglykemi.
Centrala och perifera nervsystemet
Mycket sällsynt:
Dysgeusi
49 Ögon
Sällsynt:
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
Sällsynt:
En långvarigt förbättrad blodsockerkontroll minskar risken för progression av diabetesretinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge upphov till att diabetesretinopatin tillfälligt försämras.
Hos patienter med proliferativ retinopati kan allvarliga hypoglykemiska attacker orsaka transitorisk amauros särskilt om fotokoagulation ej har genomförts.
Hud och subkutan vävnad
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet injektionsområde kan bidra till att minska eller förhindra dessa reaktioner.
Vanlig:
Lipohypertrofi.
Lipoatrofi.
Muskuloskeletala systemet och bindväv
Mycket sällsynt:
Myalgi
Allmänna symtom och/ eller symtom vid administreringsstället
Vanlig:
Denna typ av reaktioner inkluderar rodnad, smärta, klåda, urtikaria, svullnad och inflammation.
De flesta mindre reaktioner på insulin vid injektionsstället brukar vanligen gå över inom några dagar till några veckor.
Sällsynt:
Ödem.
I sällsynta fall kan insulin förorsaka natriumretention och ödem, i synnerhet om en tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Barn
I allmänhet är säkerhetsprofilen för patienter ≤ 18 år likartad med den säkerhetsprofil man ser hos patienter > 18 år.
Biverkningar som rapporterats efter att läkemedlet godkänts för försäljning omfattar fler reaktioner på injektionsstället (smärta och reaktion på injektionsstället) och hudreaktioner (utslag, urtikaria) hos patienter ≤ 18 år jämfört med patienter > 18 år.
Inga säkerhetsdata från kliniska studier finns för patienter under 6 års ålder.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
50 Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Diabetesmedel.
Insuliner och analoger för injektion, långverkande ATC - kod:
A10AE04.
Insulin glargin är en humaninsulinanalog konstruerad för att ha låg löslighet vid neutralt pH.
Det är fullständigt lösligt vid det sura pH som Lantus injektionslösning har (pH 4).
Ur mikrofällningarna frigörs kontinuerligt små mängder insulin glargin vilket ger en jämn, förutsägbar koncentrations - / tidsprofil utan toppar, med en förlängd verkningsduration.
Insulinreceptorbindning:
Insulin glargin är likt humaninsulin med avseende på bindningskinetiken för insulinreceptorer.
Det kan därför förväntas ge samma typ av effekt via insulinreceptorer som insulin.
Insulinets och insulin glarginets primära effekt är reglering av glukosmetabolismen.
Insulin och dess analoger sänker blodsockernivåerna genom att stimulera perifert glukosupptag, särskilt i skelettmuskler och fett, och genom att hämma glukosproduktionen i levern.
Insulin hämmar lipolys i fettceller, hämmar proteolys och ökar proteinsyntesen.
I kliniska farmakologiska studier har intravenöst insulin glargin och humaninsulin visats vara ekvipotenta när de ges i samma doser.
Liksom med alla insuliner kan insulin glarginets verkningstid påverkas av fysisk aktivitet och andra variabler.
I euglykemiska clampundersökningar hos friska individer eller hos patienter med diabetes typ 1 satte effekten in långsammare för subkutant insulin glargin än för humant NPH- insulin, dess verkningsprofil var jämn och utan toppar, och effektdurationen förlängdes.
51 Följande diagram visar resultaten av en studie på patienter:
Verkningsprofil hos patienter med typ- 1- diabetes
6 Glukosanvändningshastighet *
5
4 (mg/ kg/ min)
Insulinglargin 3 NPH- insulin 2
1
0
10
20
30
Observationen
tid (h) efter subkutan injektion upphör
* mängd infunderad glukos för att upprätthålla konstanta plasmaglukosnivåer (medelvärden per timme)
Den längre effektdurationen hos insulin glargin är direkt relaterad till den långsammare absorptionshastigheten och ger stöd för administrering en gång per dag.
Verkningsprofilen för insulin och insulinanaloger, t ex insulin glargin, kan variera mycket mellan olika individer eller hos samma individ.
I en klinisk studie var symtomen på hypoglykemi och kontraregulatoriska hormonsvar likvärdiga efter intravenöst insulin glargin och humaninsulin hos friska frivilliga försökspersoner och hos patienter med diabetes typ 1.
Effekten av Lantus (givet en gång dagligen) på diabetesretinopati utvärderades i en öppen 5- årig studie i jämförelse med NPH- insulin (givet två gånger dagligen) hos 1024 patienter med typ 2- diabetes där progression av retinopati med 3 eller flera grader på skalan Early Treatment Diabetic Retinopathy Study (ETDRS) undersöktes genom ögonbottenfotografering.
Ingen signifikant skillnad observerades avseende progression av diabetesretinopati då Lantus jämfördes med NPH- insulin.
5. 2 Farmakokinetiska egenskaper
Hos friska individer och diabetespatienter visade insulinserumkoncentrationerna på en långsammare och mycket mer utdragen absorption utan toppar efter subkutan injektion av insulin glargin i jämförelse med humant NPH- insulin.
Koncentrationerna stämde således överens med tidsprofilen för den farmakologiska aktiviteten hos insulin glargin.
Ovanstående diagram visar effektprofilerna över tiden för insulin glargin och NPH- insulin.
Insulin glargin injicerat en gång dagligen når steady- statenivåer inom 2- 4 dagar efter den första dosen.
Vid intravenös administrering var halveringstiderna i eliminationsfasen för insulin glargin och humaninsulin jämförbara.
Hos människa bryts insulin glargin delvis ned i den subkutana vävnaden vid beta- kedjans terminala karboxylgrupp under bildande av de aktiva metaboliterna 21A- Gly- insulin och 21A Gly- des- 30B- Thr - insulin.
Oförändrat insulin glargin och dess nedbrytningsprodukter förekommer också i plasma.
52 I kliniska studier uppvisade subgruppanalyser med avseende på ålder och kön inga skillnader i säkerhet och effekt hos patienter behandlade med insulin glargin jämfört med den totala studiepopulationen.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet, karcinogenicitet, och reproduktionseffekter visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Zinkklorid, m- kresol, glycerol, saltsyra, natriumhydroxid, vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år.
Hållbarhet efter första användning av injektionspennan: Produkten kan förvaras maximalt 4 veckor vid högst 25oC i skydd mot direkt värme och direkt ljus.
Penna under användning får inte förvaras i kylskåp.
Ljuskänsligt.
6. 4 Särskilda förvaringsanvisningar
Oanvända injektionspennor Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Förvara inte Lantus i direkt kontakt med frysfack eller kylklamp.
Ljuskänsligt.
Injektionspennor under användning Förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
3 ml lösning i en cylinderampull (typ 1 färglöst glas) med en svart pistong (brombutylgummi) och en flänskapsyl (aluminium) med en propp (brombutyl eller laminat av polyisopren - och brombutylgummi).
Cylinderampullen är försluten i en injektionspenna för engångsbruk.
Injektionsnålar ingår ej i förpackningen.
Förpackningar om 1, 3, 4, 5, 6, 8, 9 och 10 injektionspennor finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
53 6. 6 Särskilda anvisningar för destruktion och övrig hantering
Innan injektionspennan används första gången, måste den förvaras vid rumstemperatur under 1 - 2 timmar.
Inspektera cylinderampullen före användningen.
Endast klar, färglös lösning, utan synliga fasta partiklar och med vattenlik konsistens får användas.
Eftersom Lantus är en lösning, behöver det inte skakas eller blandas före användning.
Tomma pennor måste kasseras och får ej återanvändas.
För att undvika eventuell överföring av sjukdom, bör varje injektionspenna endast användas av en patient.
Hantering av injektionspennan
Bruksanvisningen som är inkluderad i bipacksedeln måste läsas noggrant före användning av SoloStar.
Skyddslock
Nål (ej inkluderad)
Pennkropp
Doserings -
Skyddsförsegling
Insulinbehållare
fönster
Yttre
Inre
nålskydd
nålskydd
Dos -
Injekions -
Nål
Gummiförsegling
väljare
knapp
Schematisk beskrivning av injektionspennan
Viktig information vid användning av SoloStar: • Före varje användning måste en ny nål alltid noggrant sättas fast och ett säkerhetstest måste utföras.
Använd endast nålar som är avsedda för användning tillsammans med SoloStar. • Särskild försiktighet bör beaktas för att undvika oavsiktlig nålskada och överföring av smitta. • Använd aldrig SoloStar om den är skadad eller om du är osäker på om den fungerar som den ska. • Ha alltid en extra SoloStar ifall din SoloStar försvinner eller skadas.
Förvaringsanvisningar
Se avsnitt 6. 4 för anvisningar om hur SoloStar ska förvaras.
Om SoloStar förvaras kallt, ska den tas ut 1 till 2 timmar innan du injicerar för att den ska värmas upp.
Kallt insulin är mer smärtsamt att injicera.
Den använda SoloStar måste kasseras i enlighet med riktlinjer från lokala myndigheter.
Skötsel
SoloStar måste skyddas mot damm och smuts.
Utsidan av SoloStar kan rengöras genom att torka den med en fuktig trasa.
Blötlägg, tvätta eller smörj inte pennan då detta kan skada den.
SoloStar är designad att fungera exakt och säkert.
Den bör hanteras med försiktighet.
Situationer där SoloStar kan skadas måste undvikas.
Om du är orolig att din SoloStar kan vara skadad använd en ny.
54 Steg 1
Kontrollera insulinet
Injektionspennan bör kontrolleras för att säkerställa att den innehåller korrekt insulin.
Lantus SoloStar är grå med en lila injektionsknapp.
Efter att skyddslocket tagits bort skall utseendet på insulinet inspekteras: insulinlösningen måste vara klar färglös, utan synliga fasta partiklar och ha en vattenlik konsistens.
Steg 2
Endast nålar En ny steril
avsedda för användning tillsammans med SoloStar bör användas. nål måste alltid användas för varje injektion.
Efter att skyddslocket tagits bort, skall nålen
sättas fast försiktigt, rakt på pennan.
Steg 3
Gör ett säkerhetstest
Innan varje injektion måste ett säkerhetstest utföras för att säkerställa att pennan fungerar på rätt sätt och för att ta bort luftbubblor.
Välj dosen 2.
Ta bort det yttre och inre nålskyddet.
Håll pennan med nålen pekande uppåt och knacka försiktigt med fingret på insulinbehållaren så att eventuella luftbubblor stiger upp mot nålen.
Tryck sedan in injektionsknappen helt.
Om insulin syns på nålspetsen indikerar det att pennan och nålen fungerar korrekt.
Om inget insulin syns på nålspetsen skall steg 3 upprepas tills insulin kan ses på nålspetsen.
Steg 4
Ställ in dosen
Dosen kan ställas in med 1 enhet i taget, från 1 enhet till den maximala dosen 80 enheter.
Om en dos på mer än 80 enheter krävs skall den ges som två eller flera injektioner.
Doseringsfönstret måste visa ” 0 ” efter säkerhetstestet.
Dosen kan sedan ställas in.
Steg 5
Injicera dosen
Patienten skall informeras om injektionsteknik av sjukvårdspersonal.
Stick in nålen i huden.
Injektionsknappen skall tryckas in fullständigt.
Injektionsknappen skall sedan hållas intryckt under 10 sekunder innan nålen dras ut.
Detta säkerställer att hela insulindosen har injicerats.
Steg 6
Avlägsna och kassera nålen
Nålen skall efter varje injektion avlägsnas och kasseras.
Detta förebygger förorening och/ eller infektion, införande av luft i insulinbehållaren och läckage av insulin.
Nålar får ej återanvändas.
Särskild försiktighet bör beaktas när nålen avlägsnas och kastas.
Följ rekommenderade säkerhetsåtgärder vid avlägsnande och kassering av nålar (t ex enhandsfattning för att sätta på nålskydd) för att minska risken för oavsiktlig nålskada och överföring av smitta.
Nålskyddet skall sättas tillbaka på pennan.
55 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 134/ 030- 037
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
9 juni 2000 Datum för förnyat godkännande:
9 juni 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
56 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
57 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Sanofi- Aventis Deutschland GmbH Industriepark Höchst Brüningstraße 50 D- 65926 Frankfurt am Main Tyskland
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Sanofi- Aventis Deutschland GmbH Industriepark Höchst Brüningstraße 50 D- 65926 Frankfurt am Main Tyskland
Alternativ tillverkare för 10 ml injektionsflaska
Gruppo Lepetit S. r. l.
Località Valcanello 03012 Anagni (FR) Italien
Den tryckta bipacksedeln för läkemedlet ska innehålla uppgift om namn på och adress till den tillverkare som ansvarar för frisläppandet av den berörda tillverkningssatsen.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
En PSUR omfattande perioden 22 oktober 2004 – 21 oktober 2006 kommer att lämnas in i december 2006.
Påföljande PSURer kommer att lämnas in i enlighet med den europeiska lagstiftningen, såvida inte annat begärs av CHMP.
58 BILAGA III
MÄRKNING OCH BIPACKSEDEL
59 A MÄRKNING
60 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Lantus 100 enheter/ ml Injektionsvätska, lösning i en injektionsflaska Insulin glargin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS
1 ml innehåller 100 enheter (3, 64 mg) insulin glargin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: zinkklorid, m- kresol, glycerol, saltsyra, natriumhydroxid, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, 1 injektionsflaska à 5 ml.
Injektionsvätska, lösning, 2 injektionsflaskor à 5 ml.
Injektionsvätska, lösning, 5 injektionsflaskor à 5 ml.
Injektionsvätska, lösning, 10 injektionsflaskor à 5 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Använd endast klar och färglös lösning.
8.
UTGÅNGSDATUM
Utg. dat (mån/ år)
61 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Oöppnade injektionsflaskor:
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
Vid användning kan öppnade injektionsflaskor förvaras maximalt 4 veckor vid högst 25oC.
Förvaras i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 134/ 001 EU/ 1/ 00/ 134/ 002 EU/ 1/ 00/ 134/ 003 EU/ 1/ 00/ 134/ 004
1 injektionsflaska à 5 ml.
2 injektionsflaskor à 5 ml.
5 injektionsflaskor à 5 ml.
10 injektionsflaskor à 5 ml.
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Lantus
62 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Injektionsflaska
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Lantus 100 enheter/ ml Injektionsvätska, lösning i en injektionsflaska Insulin glargin
2.
ADMINISTRERINGSSÄTT
Subkutan användning.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
5 ml
6.
ÖVRIGT
63 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Lantus 100 enheter/ ml Injektionsvätska, lösning i en injektionsflaska Insulin glargin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS
1 ml innehåller 100 enheter (3, 64 mg) insulin glargin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: zinkklorid, m- kresol, glycerol, saltsyra, polysorbat 20, natriumhydroxid, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, 1 injektionsflaska à 10 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Använd endast klar och färglös lösning.
8.
UTGÅNGSDATUM
Utg. dat (mån/ år)
64 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Oöppnade injektionsflaskor:
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
Vid användning kan öppnade injektionsflaskor förvaras maximalt 4 veckor vid högst 25oC.
Förvaras i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 134/ 012
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Lantus
65 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Injektionsflaska
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Lantus 100 enheter/ ml Injektionsvätska, lösning i en injektionsflaska Insulin glargin
2.
ADMINISTRERINGSSÄTT
Subkutan användning.
3.
UTGÅNGSDATUM
EXP (mån/ år)
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 ml
6.
ÖVRIGT
66 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Lantus 100 enheter/ ml Injektionsvätska, lösning i en cylinderampull Insulin glargin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS
1 ml innehåller 100 enheter (3, 64 mg) insulin glargin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: zinkklorid, m- kresol, glycerol, saltsyra, natriumhydroxid, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, 1 cylinderampull à 3 ml.
Injektionsvätska, lösning, 3 cylinderampuller à 3 ml.
Injektionsvätska, lösning, 4 cylinderampuller à 3 ml.
Injektionsvätska, lösning, 5 cylinderampuller à 3 ml.
Injektionsvätska, lösning, 6 cylinderampuller à 3 ml.
Injektionsvätska, lösning, 8 cylinderampuller à 3 ml.
Injektionsvätska, lösning, 9 cylinderampuller à 3 ml.
Injektionsvätska, lösning, 10 cylinderampuller à 3 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Cylinderampullerna ska användas tillsammans med en insulinpenna såsom OptiPen och andra pennor avsedda för Lantus cylinderampuller.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
67 7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Använd endast klar och färglös lösning.
Om insulinpennan är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny insulinpenna måste användas.
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Oöppnade cylinderampuller Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
Vid användning kan öppnad cylinderampull förvaras maximalt 4 veckor vid högst 25°C.
Pennan med cylinderampullen får inte förvaras i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 134/ 013 EU/ 1/ 00/ 134/ 014 EU/ 1/ 00/ 134/ 005 EU/ 1/ 00/ 134/ 006 EU/ 1/ 00/ 134/ 015 EU/ 1/ 00/ 134/ 016 EU/ 1/ 00/ 134/ 017 EU/ 1/ 00/ 134/ 007
1 cylinderampull à 3 ml.
3 cylinderampuller à 3 ml.
4 cylinderampuller à 3 ml.
5 cylinderampuller à 3 ml.
6 cylinderampuller à 3 ml.
8 cylinderampuller à 3 ml.
9 cylinderampuller à 3 ml.
10 cylinderampuller à 3 ml.
13.
BATCHNUMMER
Lot
68 14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Lantus
69 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Cylinderampull
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Lantus 100 enheter/ ml Injektionsvätska, lösning i en cylinderampull Insulin glargin
2.
ADMINISTRERINGSSÄTT
Subkutan användning.
Ska användas med OptiPen.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
70 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
TEXT SOM SKA STÅ PÅ ALUMINIUMFOLIEN SOM FÖRSEGLAR DET GENOMSKINLIGA PLASTTRÅGET INNEHÅLLANDE CYLINDERAMPULLEN.
1.
LÄKEMEDLETS NAMN
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
3.
UTGÅNGSDATUM
4.
BATCHNUMMER
5.
ÖVRIGT
Efter insättning av ny cylinderampull:
Kontrollera att insulinpennan fungerar riktigt innan första dosen injiceras.
Se instruktionsboken för insulinpennan för mer detaljer.
71 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG (cylinderampuller för OptiClik)
1.
LÄKEMEDLETS NAMN
Lantus 100 enheter/ ml Injektionsvätska, lösning i en cylinderampull Insulin glargin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS
1 ml innehåller 100 enheter (3, 64 mg) insulin glargin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: zinkklorid, m- kresol, glycerol, saltsyra, natriumhydroxid, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 1 cylinderampull à 3 ml.
Injektionsvätska, lösning, 3 cylinderampuller à 3 ml.
Injektionsvätska, lösning, 4 cylinderampuller à 3 ml.
Injektionsvätska, lösning, 5 cylinderampuller à 3 ml.
Injektionsvätska, lösning, 6 cylinderampuller à 3 ml.
Injektionsvätska, lösning, 8 cylinderampuller à 3 ml.
Injektionsvätska, lösning, 9 cylinderampuller à 3 ml.
Injektionsvätska, lösning, 10 cylinderampuller à 3 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Cylinderampuller för OptiClik skall endast användas tillsammans med OptiClik.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
72 7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Använd endast klar och färglös lösning.
Om OptiClik är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny OptiClik måste användas.
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
Vid användning kan öppnad cylinderampull förvaras maximalt 4 veckor vid högst 25°C.
Pennan med cylinderampullen får inte förvaras i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 134/ 022 EU/ 1/ 00/ 134/ 023 EU/ 1/ 00/ 134/ 024 EU/ 1/ 00/ 134/ 025 EU/ 1/ 00/ 134/ 026 EU/ 1/ 00/ 134/ 027 EU/ 1/ 00/ 134/ 028 EU/ 1/ 00/ 134/ 029
1 cylinderampull à 3 ml.
3 cylinderampuller à 3 ml.
4 cylinderampuller à 3 ml.
5 cylinderampuller à 3 ml.
6 cylinderampuller à 3 ml.
8 cylinderampuller à 3 ml.
9 cylinderampuller à 3 ml.
10 cylinderampuller à 3 ml.
13.
BATCHNUMMER
Lot
73 14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Lantus
74 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
CYLINDERAMPULLER FÖR OPTICLIK
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Lantus 100 enheter/ ml Injektionsvätska, lösning i en cylinderampull Insulin glargin
2.
ADMINISTRERINGSSÄTT
Subkutan användning.
Ska användas med OptiClik.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
75 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG (FÖRFYLLD INJEKTIONSPENNA.
OptiSet)
1.
LÄKEMEDLETS NAMN
Lantus 100 enheter/ ml Injektionsvätska, lösning i en förfylld injektionspenna Insulin glargin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS
1 ml innehåller 100 enheter (3, 64 mg) insulin glargin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: zinkklorid, m- kresol, glycerol, saltsyra, natriumhydroxid, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning i en förfylld injektionspenna.
OptiSet.
1 injektionspenna à 3 ml.
4 injektionspennor à 3 ml.
5 injektionspennor à 3 ml.
6 injektionspennor à 3 ml.
8 injektionspennor à 3 ml.
9 injektionspennor à 3 ml.
10 injektionspennor à 3 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
76 7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Använd endast klar och färglös lösning.
Använd endast nålar som är godkända för användning tillsammans med OptiSet.
VIKTIG INFORMATION Sätt alltid fast en ny nål innan OptiSet används.
Utför alltid ett säkerhetstest innan OptiSet används.
Läs alltid igenom bipacksedeln ordentligt innan OptiSet används för första gången.
Ny användarinformation: • Insulinets namn är tryckt på injektionspennan. • Dosväljaren kan bara vridas i en riktning.
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Oöppnade injektionspennor:
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
Vid användning kan injektionspennorna förvaras maximalt 4 veckor vid högst 25°C.
Injektionspennor under användning får inte förvaras i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 134/ 018 EU/ 1/ 00/ 134/ 008 EU/ 1/ 00/ 134/ 009 EU/ 1/ 00/ 134/ 010 EU/ 1/ 00/ 134/ 019 EU/ 1/ 00/ 134/ 020 EU/ 1/ 00/ 134/ 021 EU/ 1/ 00/ 134/ 011
1 injektionspenna à 3 ml.
3 injektionspennor à 3 ml.
4 injektionspennor à 3 ml.
5 injektionspennor à 3 ml.
6 injektionspennor à 3 ml.
8 injektionspennor à 3 ml.
9 injektionspennor à 3 ml.
10 injektionspennor à 3 ml.
77 13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Lantus
78 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
PENNETIKETT (OptiSet)
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Lantus 100 enheter/ ml Injektionsvätska, lösning i en förfylld injektionspenna Insulin glargin Subkutan användning.
2.
ADMINISTRERINGSSÄTT
OptiSet
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
79 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG (FÖRFYLLD INJEKTIONSPENNA.
SoloStar)
1.
LÄKEMEDLETS NAMN
Lantus 100 enheter/ ml Injektionsvätska, lösning i en förfylld injektionpenna.
Insulin glargin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS
1 ml innehåller 100 enheter (3, 64 mg) insulin glargin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: zinkklorid, m- kresol, glycerol, saltsyra, natriumhydroxid, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning i en förfylld injektionspenna.
SoloStar.
9 injektionspennor à 3 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Använd endast klar och färglös lösning.
Använd endast nålar som är avsedda för användning tillsammans med SoloStar.
80 8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Oöppnad Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Förvara den förfyllda injektionspennan i ytterkartongen.
Förvaringsanvisning under användning Efter första användning kan produkten förvaras maximalt 4 veckor vid högst 25°C.
Förvaras i skydd mot kyla.
Förvara pennan i skydd mot ljus.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 134/ 030 1 injektionspenna à 3 ml.
EU/ 1/ 00/ 134/ 031 3 injektionspennor à 3 ml.
EU/ 1/ 00/ 134/ 032 4 injektionspennor à 3 ml.
EU/ 1/ 00/ 134/ 033 5 injektionspennor à 3 ml.
EU/ 1/ 00/ 134/ 034 6 injektionspennor à 3 ml.
EU/ 1/ 00/ 134/ 035 8 injektionspennor à 3 ml.
EU/ 1/ 00/ 134/ 036 9 injektionspennor à 3 ml.
EU/ 1/ 00/ 134/ 03710 injektionspennor à 3 ml.
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
81 15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Lantus
82 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
PENNETIKETT (SoloStar)
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Lantus 100 enheter/ ml Injektionsvätska, lösning i en förfylld injektionspenna.
Insulin glargin Subkutan användning.
2.
ADMINISTRERINGSSÄTT
SoloStar
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
83 B.
BIPACKSEDEL
84 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Lantus 100 enheter/ ml injektionsvätska i en injektionsflaska Insulin glargin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Lantus är och vad det används för 2.
Innan du använder Lantus 3.
Hur du använder Lantus 4.
Eventuella biverkningar 5.
Hur Lantus ska förvaras 6.
Övriga upplysningar
1.
VAD LANTUS ÄR OCH VAD DET ANVÄNDS FÖR
Lantus är en klar, färglös injektionsvätska som innehåller insulin glargin.
Insulin glargin är ett modifierat insulin, mycket likt humaninsulin.
Det tillverkas genom bioteknologi.
Insulin glargin har en lång och jämn blodsockersänkande verkan.
Lantus används för att minska högt blodsocker hos vuxna, ungdomar och barn från 6 års ålder med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER LANTUS
Använd inte Lantus
Om du är allergisk (överkänslig) mot insulin glargin eller något av övriga innehållsämnen i Lantus.
Var särskilt försiktig med Lantus
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), diet och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
Särskilda patientgrupper
Erfarenheten är begränsad vid användning av Lantus hos barn under 6 års ålder, liksom hos patienter med försämrad lever - eller njurfunktion.
85 Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om:
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, sprutor osv.,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i en nödsituation om du känner dig dålig eller blir sjuk.
Sjukdomar och skador
I följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockernivån öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockernivån bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1- diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning av blodsockret, höjning av blodsockret eller både och, beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika att blodsockernivåerna blir för låga eller för höga.
Tänk på detta när du börjar eller slutar ta ett annat läkemedel.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Innan du tar en medicin rådfråga din läkare om den kan påverka din blodsockernivå och vad du i så fall ska göra.
Läkemedel som kan få din blodsockernivå att sjunka (hypoglykemi) innefattar:
- alla andra läkemedel för behandling av diabetes,
- ACE- hämmare (används vid behandling av vissa hjärtåkommor eller vid högt blodtryck),
- disopyramid (används vid behandling av vissa hjärtåkommor),
- fluoxetin (används vid behandling av depression),
- fibrater (används för att sänka höga halter av blodfetter),
- MAO- hämmare (används vid behandling av depression),
- pentoxifyllin, propoxifen, salicylater (t ex acetylsalicylsyra som används som smärtstillande och
febernedsättande medel),
- sulfonamidantibiotika.
Läkemedel som kan få din blodsockernivå att höjas (hyperglykemi) innefattar:
- kortikosteroider (t ex kortison som används vid behandling av inflammationer),
- danazol (läkemedel som påverkar ägglossning),
- diazoxid (används vid behandling av högt blodtryck),
- diuretika (används vid behandling av högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används vid behandling av allvarlig hypoglykemi),
- isoniazid (används för behandling av tuberkulos),
- östrogener och progestogener (t ex p- piller som används för födelsekontroll),
- fentiazinderivat (används vid behandling av psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (t ex epinefrin (adrenalin) eller salbutamol, terbutalin som används vid behandling
av astma),
- sköldkörtelhormoner (används vid behandling av sköldkörtelsjukdomar),
- atypisk psykofarmaka (t ex klozapin, olanzapin),
- proteashämmare (används vid behandling av HIV).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används vid behandling av högt blodtryck),
- klonidin (används vid behandling av högt blodtryck),
- litiumsalter (används vid behandling av psykiska sjukdomar).
Pentamidin (används vid behandling av vissa infektioner orsakade av parasiter) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (t ex klonidin, guanetidin och reserpin) kan dessutom orsaka att de första varningssignalerna som får dig att känna igen hypoglykemi försvagas eller uteblir.
Är du osäker på om du tar någon av dessa mediciner, rådfråga läkare eller apotekspersonal.
Användning av Lantus med mat och dryck
Ditt blodsocker kan antingen höjas eller sänkas om du dricker alkohol.
Graviditet och amning
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - eller reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (förhöjda blodsockernivåer),
- du har problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (t ex vid bilkörning eller hantering av maskiner).
Kontakta din läkare för råd angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- om de första varningssignalerna som får dig att känna igen hypoglykemi är försvagade eller
uteblir.
Viktig information om något hjälpämne i Lantus
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, d. v. s. är näst intill “ natriumfritt ”.
3.
HUR DU ANVÄNDER LANTUS
Dosering
87 Beroende på livsstil och resultat av ditt blodsocker - (glukos) test och din tidigare insulinbehandling kommer din läkare att:
- avgöra hur mycket Lantus du kommer att behöva per dag och vid vilken tidpunkt på dagen,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Lantus.
Lantus är ett långverkande insulin.
Din läkare kan ordinera det i kombination med ett snabbverkande insulin eller med tabletter för behandling av högt blodsocker.
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till för att kunna reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Tidpunkt för administrering
Du behöver en injektion av Lantus per dag, vid samma tidpunkt.
Hos barn har endast injicering under kvällstid studerats.
Administreringsmetod
Lantus injiceras under huden.
Injicera ALDRIG Lantus i en blodåder, eftersom det skulle förändra effekten och kan orsaka hypoglykemi.
Din läkare visar dig i vilket hudområde du ska injicera Lantus.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av injektionsflaskorna
Kontrollera injektionsflaskan före användning.
Endast genomskinlig och färglös vattenliknande lösning, utan synliga fasta partiklar får användas.
Den ska inte skakas eller blandas före användningen.
Det är viktigt att försäkra sig om att insulinet inte förorenas av alkohol, andra desinfektionsmedel eller andra ämnen.
Späd inte ut det.
Blanda inte Lantus med andra insuliner eller läkemedel.
Blandning eller spädning kan ändra Lantus verkan.
Ta alltid en ny injektionsflaska om du märker att blodsockerkontrollen oväntat håller på att försämras.
Du ska göra detta eftersom insulinet kan ha förlorat en del av sin effekt.
Misstänker du att du har problem med Lantus bör du tala med din läkare eller apotekspersonal.
Feldosering
Om du har använt för stor mängd av Lantus
Kontrollera
blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att använda Lantus
- Om du har glömt en dos Lantus eller om du inte injicerat tillräckligt med insulin, kan
blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För information om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
88 Om du slutar att använda Lantus Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (ansamling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Avbryt inte behandlingen med Lantus utan att prata med din läkare, som kommer berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Lantus orsaka biverkningar men alla användare behöver inte få dem.
Hypoglykemi (lågt blodsocker) kan vara väldigt allvarligt.
Faller blodsockernivån för mycket, kan du bli medvetslös.
Allvarlig hypoglykemi kan förorsaka hjärnskada och kan vara livshotande.
Om du har symtom på lågt blodsocker, vidta genast åtgärder för att höja blodsockernivån.
Om du upplever följande symtom ska du genast kontakta läkare: utbredda hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med snabba hjärtslag och svettningar.
Dessa kan vara symtom på allvarlig allergisk reaktion mot insulin och kan vara livshotande.
Biverkningar rapporterade som mycket vanliga (förekommer hos fler än 1 av 10 patienter)
Hypoglykemi (lågt blodsocker) betyder att det inte finns tillräckligt med socker i blodet.
För ytterligare information om biverkningarna lågt - eller högt blodsocker, se rutan i slutet av bipacksedeln.
Biverkningar rapporterade som vanliga (förekommer hos fler än 1 av 100 men hos färre än 1 av 10 patienter)
Förtjockning av fettvävnaden kan uppträda hos 1- 2% av patienterna medan skrumpning kan uppträda i ovanliga fall.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
• Hudbiverkningar och allergiska reaktioner 3- 4% av patienterna kan få reaktioner på injektionsstället (t ex rodnad, ovanligt intensiv smärta vid injektion, klåda, nässelutslag, svullnad och inflammation).
Dessa reaktioner kan också sprida sig runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
• Allvarlig allergisk reaktion på insulin Sådana symtom kan omfatta utbredda hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med snabba hjärstlag och svettningar.
Dessa kan vara symtom på allvarlig allergisk reaktion mot insulin och kan vara livshotande.
89 • Synpåverkan En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt försämra din synförmåga.
Har du proliferativ retinopati (en ögonsjukdom i samband med diabetes) kan allvarliga hypoglykemiska attacker förorsaka tillfällig förlust av synförmågan.
Övriga biverkningar innefattar:
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
I sällsynta fall krävs en ändrad insulindosering.
I sällsynta fall kan insulinbehandling också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister.
I mycket sällsynta fall kan dysgeusi (smakförändringar) och myalgi (muskelsmärta) förekomma.
Barn
I allmänhet är biverkningarna hos patienter 18 år eller yngre liknande de man ser hos vuxna.
Klagomål på reaktioner på injektionsstället och hudreaktioner är jämförelsevis mer frekvent rapporterade hos patienter som är 18 år eller yngre, än hos vuxna.
Inga säkerhetsdata från kliniska studier finns för patienter under 6 års ålder.
Tala om för läkare eller apotekspersonal om du märker någon av de ovan nämnda biverkningarna eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du genast kontakta läkare om en biverkan är allvarlig, om den kom plötsligt eller snabbt blir värre.
5.
HUR LANTUS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och på injektionsflaskans etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Oöppnade injektionsflaskor Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Förvaras inte i direkt kontakt med frysfack eller kylklamp.
Ljuskänsligt.
Öppnade injektionsflaskor Den injektionsflaska som används för tillfället kan förvaras maximalt 4 veckor vid högst 25°C i skydd mot direkt värme och direkt ljus i ytterkartongen.
Efter denna tidsperiod ska läkemedlet inte användas.
Anteckna gärna datum på etiketten för första användningen.
Använd inte Lantus om du ser partiklar i den.
Använd endast Lantus om lösningen är klar, färglös och vattenliknande.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
90 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är insulin glargin.
En milliliter lösning innehåller 100 enheter av det
aktiva innehållsämnet insulin glargin.
- Övriga innehållsämnen är: zinkklorid, m- kresol, glycerol, natriumhydroxid, saltsyra, polysorbat
20 (endast 10 ml injektionsflaska) och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Lantus 100 enheter/ ml injektionsvätska i en injektionsflaska är en klar, färglös och vattenliknande lösning.
Förpackningar om 1, 2, 5 och 10 injektionsflaskor à 5 ml eller 1 injektionsflaska à 10 ml finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännandet för försäljning och tillverkare
Innehavare av godkännandet för försäljning:
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland.
Tillverkare:
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland.
Gruppo Lepetit S. r. l., Località Valcanello, 03012 Anagni (FR), Italien.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
91 Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedeln godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
Bär alltid med dig socker (minst 20 gram).
Du bör ha upplysningar på dig som visar att du har diabetes.
92 HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi), har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du motionerar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller om du har
fått en skada, genomgått en operation, du har en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
HYPOGLYKEMI (låga blodsockernivåer)
Om ditt blodsocker sjunker för mycket kan du bli medvetslös.
Allvarlig hypoglykemi kan orska hjärtattack eller hjärnskada och kan vara livshotande.
Du bör normalt känna igen symtomen på när ditt blodsocker sjunker för mycket så att du kan reagera på rätt sätt.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
93 Hypoglykemi uppträder också mer sannolikt om
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat, (när du byter
från ditt tidigare basinsulin till Lantus kan hypoglykemi uppstå.
Om det uppstår är det mer sannolikt att det inträffar på morgonen än nattetid).
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen
Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan
Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar i muntrakten, yrsel, förlorad självbehärskning, oförmåga att sköta sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om:
- du är äldre, har haft diabetes länge eller lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Lantus,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (t ex bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10- 20 g socker, t ex glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (t ex dietdrycker) har inte någon effekt på hypoglykemi.
2.
Ät sedan något som har långvarig blodsockerhöjande effekt (t ex bröd eller pasta).
Detta har din läkare eller sjuksköterska säkert talat med dig om tidigare.
Eftersom Lantus är långverkande kan återhämtningen från hypoglykemi fördröjas.
3.
Om hypoglykemin återkommer, tar du ytterligare 10- 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
94 Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
95 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Lantus 100 enheter/ ml injektionsvätska i en cylinderampull Insulin glargin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Bruksanvisningen till insulinpennan tillhandahålls med din insulinpenna.
Läs igenom denna innan du börjar använda ditt läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Lantus är och vad det används för 2.
Innan du använder Lantus 3.
Hur du använder Lantus 4.
Eventuella biverkningar 5.
Hur Lantus ska förvaras 6.
Övriga upplysningar
1.
VAD LANTUS ÄR OCH VAD DET ANVÄNDS FÖR
Lantus är en klar, färglös injektionsvätska som innehåller insulin glargin.
Insulin glargin är ett modifierat insulin, mycket likt humaninsulin.
Det tillverkas genom bioteknologi.
Insulin glargin har en lång och jämn blodsockersänkande verkan.
Lantus används för att minska högt blodsocker hos vuxna, ungdomar och barn från 6 års ålder med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar tillräcklig mängd insulin för att kontrollera blodsockernivån.
INNAN DU ANVÄNDER LANTUS
Använd inte Lantus
Om du är allergisk (överkänslig) mot insulin glargin eller något av övriga innehållsämnen i Lantus.
Var särskilt försiktig med Lantus
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), diet och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
Särskilda patientgrupper
Erfarenheten är begränsad vid användning av Lantus hos barn under 6 års ålder, liksom hos patienter med försämrad lever - eller njurfunktion.
96 Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om:
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, sprutor osv.,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i en nödsituation om du känner dig dålig eller blir sjuk.
Sjukdomar och skador
I följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockernivån öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockernivån bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1- diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel Vissa läkemedel påverkar blodsockernivån (sänkning av blodsockret, höjning av blodsockret eller både och, beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika att blodsockernivåerna blir för låga eller för höga.
Tänk på detta när du börjar eller slutar ta ett annat läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Innan du tar en medicin rådfråga din läkare om den kan påverka din blodsockernivå och vad du i så fall ska göra.
Läkemedel som kan få din blodsockernivå att sjunka (hypoglykemi) innefattar:
- alla andra läkemedel för behandling av diabetes,
- ACE- hämmare (används vid behandling av vissa hjärtåkommor eller vid högt blodtryck),
- disopyramid (används vid behandling av vissa hjärtåkommor),
- fluoxetin (används vid behandling av depression),
- fibrater (används för att sänka höga halter av blodfetter),
- MAO- hämmare (används vid behandling av depression),
- pentoxifyllin, propoxifen, salicylater (t ex acetylsalicylsyra som används som smärtstillande och
febernedsättande medel),
- sulfonamidantibiotika.
Läkemedel som kan få din blodsockernivå att höjas (hyperglykemi) innefattar:
- kortikosteroider (t ex kortison som används vid behandling av inflammationer),
- danazol (läkemedel som påverkar ägglossning),
- diazoxid (används vid behandling av högt blodtryck),
- diuretika (används vid behandling av högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används vid behandling av allvarlig hypoglykemi),
- isoniazid (används för behandling av tuberkulos),
- östrogener och progestogener (t ex p- piller som används för födelsekontroll),
- fentiazinderivat (används vid behandling av psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (t ex epinefrin (adrenalin) ellersalbutamol, terbutalin som används vid behandling
av astma),
- sköldkörtelhormoner (används vid behandling av sköldkörtelsjukdomar),
- atypisk psykofarmaka (t ex klozapin, olanzapin),
– proteashämmare (används vid behandling av HIV).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används vid behandling av högt blodtryck),
- klonidin (används vid behandling av högt blodtryck),
- litiumsalter (används vid behandling av psykiska sjukdomar).
Pentamidin (används vid behandling av vissa infektioner orsakade av parasiter) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (t ex klonidin, guanetidin och reserpin) kan dessutom orsaka att de första varningssignalerna som får dig att känna igen hypoglykemi försvagas eller uteblir.
Är du osäker på om du tar någon av dessa mediciner, rådfråga läkare eller apotekspersonal.
Användning av Lantus med mat och dryck
Ditt blodsocker kan antingen höjas eller sänkas om du dricker alkohol.
Graviditet och amning
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner Din koncentrations - eller reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (förhöjda blodsockernivåer),
- du har problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (t ex vid bilkörning eller hantering av maskiner).
Kontakta din läkare för råd angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- om de första varningssignalerna som får dig att känna igen hypoglykemi är försvagade eller
uteblir.
Viktig information om något hjälpämne i Lantus
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, d. v. s. är näst intill “ natriumfritt ”.
3.
HUR DU ANVÄNDER LANTUS
Dosering Beroende på livsstil och resultat av ditt blodsocker - (glukos) test och din tidigare insulinbehandling kommer din läkare att
- avgöra hur mycket Lantus du kommer att behöva per dag och vid vilken tidpunkt på dagen,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Lantus.
Lantus är ett långverkande insulin.
Din läkare kan ordinera det i kombination med ett snabbverkande insulin eller med tabletter för behandling av högt blodsocker.
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till för att kunna reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Tidpunkt för administrering
Du behöver en injektion av Lantus per dag, vid samma tidpunkt.
Hos barn har endast injicering under kvällstid studerats.
Administreringsmetod
Lantus injiceras under huden.
Injicera ALDRIG Lantus i en blodåder, eftersom det skulle förändra effekten och kan orsaka hypoglykemi.
Din läkare visar dig i vilket hudområde du ska injicera Lantus.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av cylinderampullerna
Cylinderampullerna ska användas tillsammans med en insulinpenna såsom OptiPen och andra pennor som är avsedda för användning med Lantus cylinderampuller, samt i enlighet med informationen som lämnats av tillverkaren av den medicintekniska produkten (pennan).
Tillverkarens bruksanvisning för pennan måste följas noggrant för hur cylinderampullen ska laddas, hur nålen ska sättas fast och för administreringen av insulininjektionen.
Förvara cylinderampullen i rumstemperatur under 1- 2 timmar innan den sätts in i pennan.
Kontrollera cylinderampullen före användningen.
Endast genomskinlig och färglös vattenliknande lösning, utan synliga fasta partiklar får användas.
Den ska inte skakas eller blandas före användning.
Ta alltid en ny cylinderampull om du märker att blodsockerkontrollen oväntat håller på att försämras.
Du ska göra detta eftersom insulinet kan ha förlorat en del av sin effekt.
Misstänker du att du har problem med Lantus bör du tala med din läkare eller apotekspersonal.
Säkerhetsåtgärder före injektion Avlägsna eventuella luftbubblor före injektionen (se bruksanvisningen för pennan).
Det är viktigt att försäkra sig om att insulinet inte förorenas av alkohol, andra desinfektionsmedel eller andra ämnen.
Återfyll inte och återanvänd inte tomma cylinderampuller.
Annat insulin får inte tillsättas till cylinderampullen.
Späd inte ut det.
Blanda inte Lantus med andra insuliner eller läkemedel.
Blandning eller spädning kan ändra Lantus verkan.
Problem med insulinpennan?
Var god se penntillverkarens bruksanvisning.
Om insulinpennan är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny insulinpenna måste användas.
99 Fungerar insulinpennan inte som den ska, kan insulinet dras upp från cylinderampullen med en injektionsspruta för injektion.
Ha därför även injektionssprutor och nålar till hands.
Använd endast injektionssprutor som är utformade för insulinkoncentrationen 100 enheter per ml.
Feldosering
Om du har använt för stor mängd av Lantus
Kontrollera
blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att använda Lantus
- Om du har glömt en dos Lantus eller om du inte injicerat tillräckligt med insulin, kan
blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För information om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar att använda Lantus Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (ansamling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Avbryt inte behandlingen med Lantus utan att prata med din läkare, som kommer berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Lantus orsaka biverkningar men alla användare behöver inte få dem.
Hypoglykemi (lågt blodsocker) kan vara väldigt allvarligt.
Faller blodsockernivån för mycket, kan du bli medvetslös.
Allvarlig hypoglykemi kan förorsaka hjärnskada och kan vara livshotande.
Om du har symtom på lågt blodsocker, vidta genast åtgärder för att höja blodsockernivån.
Om du upplever följande symtom ska du genast kontakta läkare: utbredda hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med snabba hjärtslag och svettningar.
Dessa kan vara symtom på allvarlig allergisk reaktion mot insulin och kan vara livshotande.
Biverkningar rapporterade som mycket vanliga (förekommer hos fler än 1 av 10 patienter)
• Hypoglykemi Liksom vid all insulinbehandling är den vanligaste biverkan hypoglykemi.
Hypoglykemi (lågt blodsocker) betyder att det inte finns tillräckligt med socker i blodet.
För ytterligare information om biverkningarna lågt - eller högt blodsocker, se rutan i slutet av bipacksedeln.
Biverkningar rapporterade som vanliga (förekommer hos fler än 1 av 100 men hos färre än 1 av 10 patienter)
Förtjockning av fettvävnaden kan uppträda hos 1- 2% av patienterna medan skrumpning kan uppträda i ovanliga fall.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
100 • Hudbiverkningar och allergiska reaktioner 3- 4% av patienterna kan få reaktioner på injektionsstället (t ex rodnad, ovanligt intensiv smärta vid injektion, klåda, nässelutslag, svullnad och inflammation).
Dessa reaktioner kan också sprida sig runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
• Allvarlig allergisk reaktion på insulin Sådana symtom kan omfatta utbredda hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med snabba hjärtslag och svettningar.
Dessa kan vara symtom på allvarlig allergisk reaktion mot insulin och kan vara livshotande.
Har du proliferativ retinopati (en ögonsjukdom i samband med diabetes) kan allvarliga hypoglykemiska attacker förorsaka tillfällig förlust av synförmågan.
Övriga biverkningar innefattar:
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
I sällsynta fall krävs en ändrad insulindosering.
I sällsynta fall kan insulinbehandling också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister.
I mycket sällsynta fall kan dysgeusi (smakförändringar) och myalgi (muskelsmärta) förekomma.
Barn
I allmänhet är biverkningarna hos patienter 18 år eller yngre liknande de man ser hos vuxna.
Klagomål på reaktioner på injektionsstället och hudreaktioner är jämförelsevis mer frekvent rapporterade hos patienter som är 18 år eller yngre, än hos vuxna.
Inga säkerhetsdata från kliniska studier finns för patienter under 6 års ålder.
Tala om för läkare eller apotekspersonal om du märker någon av de ovan nämnda biverkningarna eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du genast kontakta läkare om en biverkan är allvarlig, om den kom plötsligt eller snabbt blir värre.
HUR LANTUS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatumet som anges på kartongen och på cylinderamullens etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Oöppnade cylinderampuller Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Förvara inte i direkt kontakt med frysfack eller kylklamp.
Ljuskänsligt.
101 Cylinderampuller under användning (i insulinpennan) eller som has i reserv kan förvaras maximalt 4 veckor vid högst 25°C i skydd mot direkt värme eller direkt ljus.
Cylinderampuller som används får inte förvaras i kylskåp.
Använd inte cylinderampullerna efter denna tidsperiod.
Använd inte Lantus om du ser partiklar i den.
Använd endast Lantus om lösningen är klar, färglös och vattenliknande.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är insulin glargin.
En milliliter lösning innehåller 100 enheter av det
aktiva innehållsämnet insulin glargin.
- Övriga innehållsämnen är: zinkklorid, m- kresol, glycerol, natriumhydroxid, saltsyra och vatten
för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Lantus 100 enheter/ ml injektionsvätska i en cylinderampull är en klar och färglös lösning.
Lantus levereras i cylinderampuller för användning i en insulinpenna, såsom OptiPen och andra pennor avsedda för Lantus cylinderampuller.
Förpackningar om 1, 3, 4, 5, 6, 8, 9 och 10 cylinderampuller finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännandet för försäljning och tillverkare
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
102 Eesti Österreich sanofi- aventis Estonia OÜ Tel: +372 627 34 88
sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
Bär alltid med dig socker (minst 20 gram).
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi), har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- din insulinpenna inte fungerar som den ska,
du motionerar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller om du har
fått en skada, genomgått en operation, du har en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, ” Användning av andra läkemedel ”).
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen för ketoner genast när symtomen beskrivna ovan uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
HYPOGLYKEMI (låga blodsockernivåer)
Om ditt blodsocker sjunker för mycket kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtattack eller hjärnskada och kan vara livshotande.
Du bör normalt känna igen symtomen på när ditt blodsocker sjunker för mycket så att du kan reagera på rätt sätt.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, ” Användning av andra läkemedel ”).
104 Hypoglykemi uppträder också mer sannolikt om:
du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat, (när du byter
-
från ditt tidigare basinsulin till Lantus kan hypoglykemi uppstå.
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen
Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan
Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar i muntrakten, yrsel, förlorad självbehärskning, oförmåga att sköta sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om:
- du är äldre, har haft diabetes länge eller lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Lantus.
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (t ex bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10- 20 g socker, t ex glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (t ex dietdrycker) har inte någon effekt på hypoglykemi.
2.
Ät sedan något som har långvarig blodsockerhöjande effekt (t ex bröd eller pasta).
Detta har din läkare eller sjuksköterska säkert talat med dig om tidigare.
Eftersom Lantus är långverkande kan återhämtningen från hypoglykemi fördröjas 3.
Om hypoglykemin återkommer, tar du ytterligare 10- 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
105 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Lantus 100 enheter/ ml injektionsvätska i en cylinderampull för OptiClik Insulin glargin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Bruksanvisningen till insulinpennan OptiClik tillhandahålls med din OptiClik.
Läs igenom dessa innan du börjar använda ditt läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Lantus är och vad det används för 2.
Innan du använder Lantus 3.
Hur du använder Lantus 4.
Eventuella biverkningar 5.
Hur Lantus ska förvaras 6.
Övriga upplysningar
1.
VAD LANTUS ÄR OCH VAD DET ANVÄNDS FÖR
Lantus är en klar, färglös injektionsvätska som innehåller insulin glargin.
Insulin glargin är ett modifierat insulin, mycket likt humaninsulin.
Det tillverkas genom bioteknologi.
Insulin glargin har en lång och jämn blodsockersänkande verkan.
Lantus används för att minska högt blodsocker hos vuxna, ungdomar och barn från 6 års ålder med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar tillräcklig mängd insulin för att kontrollera blodsockernivån.
INNAN DU ANVÄNDER LANTUS
Använd inte Lantus
Om du är allergisk (överkänslig) mot insulin glargin eller något av övriga innehållsämnen i Lantus.
Var särskilt försiktig med Lantus
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), diet och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
Särskilda patientgrupper
Erfarenheten är begränsad vid användning av Lantus hos barn under 6 års ålder, liksom hos patienter med försämrad lever - eller njurfunktion.
106 Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om:
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, sprutor osv.,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i en nödsituation om du känner dig dålig eller blir sjuk.
Sjukdomar och skador
I följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockernivån öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockernivån bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1- diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning av blodsockret, höjning av blodsockret eller både och, beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika att blodsockernivåerna blir för låga eller för höga.
Tänk på detta när du börjar eller slutar ta ett annat läkemedel.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Innan du tar en medicin rådfråga din läkare om den kan påverka din blodsockernivå och vad du i så fall ska göra.
Läkemedel som kan få din blodsockernivå att sjunka (hypoglykemi) innefattar:
- alla andra läkemedel för behandling av diabetes,
- ACE- hämmare (används vid behandling av vissa hjärtåkommor eller vid högt blodtryck),
- disopyramid (används vid behandling av vissa hjärtåkommor),
- fluoxetin (används vid behandling av depression),
- fibrater (används för att sänka höga halter av blodfetter),
- MAO- hämmare (används vid behandling av depression),
- pentoxifyllin, propoxifen, salicylater (t ex acetylsalicylsyra som används som smärtstillande och
febernedsättande medel),
- sulfonamidantibiotika.
Läkemedel som kan få din blodsockernivå att höjas (hyperglykemi) innefattar:
- kortikosteroider (t ex kortison som används vid behandling av inflammationer),
- danazol (läkemedel som påverkar ägglossning),
- diazoxid (används vid behandling av högt blodtryck),
- diuretika (används vid behandling av högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används vid behandling av allvarlig hypoglykemi),
- isoniazid (används för behandling av tuberkulos),
- östrogener och progestogener (t ex p- piller som används för födelsekontroll),
107
- fentiazinderivat (används vid behandling av psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (t ex epinefrin (adrenalin) eller salbutamol, terbutalin som används vid behandling
av astma),
- sköldkörtelhormoner (används vid behandling av sköldkörtelsjukdomar),
- atypisk psykofarmaka (t ex klozapin, olanzapin),
- proteashämmare (används vid behandling av HIV).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används vid behandling av högt blodtryck),
- klonidin (används vid behandling av högt blodtryck),
- litiumsalter (används vid behandling av psykiska sjukdomar).
Pentamidin (används vid behandling av vissa infektioner orsakade av parasiter) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (t ex klonidin, guanetidin och reserpin) kan dessutom orsaka att de första varningssignalerna som får dig att känna igen hypoglykemi försvagas eller uteblir.
Är du osäker på om du tar någon av dessa mediciner, rådfråga läkare eller apotekspersonal.
Användning av Lantus med mat och dryck
Ditt blodsocker kan antingen höjas eller sänkas om du dricker alkohol.
Graviditet och amning
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - eller reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (förhöjda blodsockernivåer),
- du har problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (t ex vid bilkörning eller hantering av maskiner).
Kontakta din läkare för råd angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- om de första varningssignalerna som får dig att känna igen hypoglykemi är försvagade eller
uteblir.
Viktig information om något hjälpämne i Lantus
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, d. v. s. är näst intill “ natriumfritt ”.
3.
HUR DU ANVÄNDER LANTUS
108 Dosering Beroende på livsstil och resultat av ditt blodsocker - (glukos) test och din tidigare insulinbehandling kommer din läkare att:
- avgöra hur mycket Lantus du kommer att behöva per dag och vid vilken tidpunkt på dagen,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Lantus.
Lantus är ett långverkande insulin.
Din läkare kan ordinera det i kombination med ett snabbverkande insulin eller med tabletter för behandling av högt blodsocker.
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till för att kunna reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Tidpunkt för administrering
Du behöver en injektion av Lantus per dag, vid samma tidpunkt.
Hos barn har endast injicering under kvällstid studerats.
Administreringsmetod
Lantus injiceras under huden.
Injicera ALDRIG Lantus i en blodåder, eftersom det skulle förändra effekten och kan orsaka hypoglykemi.
Din läkare visar dig i vilket hudområde du ska injicera Lantus.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av cylinderampullerna för användning tillsammans med insulinpennan OptiClik.
Lantus i cylinderampuller för OptiClik har utvecklats för användning tillsammans med insulinpennan OptiClik.
Tillverkarens bruksanvisning för pennan måste följas noggrant för hur cylinderampullen ska laddas, hur nålen ska sättas fast och hur insulininjektionen ska göras.
Förvara cylinderampullen i rumstemperatur under 1- 2 timmar innan den sätts in i pennan.
Titta på cylinderampullen innan du använder den.
Den får bara användas om lösningen är klar, färglös och med vattenliknande konsistens och om den är utan synliga fasta partiklar.
Den ska inte skakas eller blandas före användning.
Ta alltid en ny cylinderampull om du märker att blodsockerkontrollen oväntat håller på att försämras.
Du ska göra detta eftersom insulinet kan ha förlorat en del av sin effekt.
Misstänker du att du har problem med Lantus bör du tala med din läkare eller apotekspersonal.
Säkerhetsåtgärder före injektion
Avlägsna eventuella luftbubblor före injektionen (se bruksanvisningen för pennan).
Det är viktigt att försäkra sig om att insulinet inte förorenas av alkohol, andra desinfektionsmedel eller andra ämnen.
Återfyll inte och återanvänd inte tomma cylinderampuller.
Annat insulin får inte tillsättas till cylinderampullen.
Blanda inte Lantus med andra insuliner eller läkemedel.
Späd inte ut det.
Blandning eller spädning kan ändra Lantus verkan.
Problem med OptiClik?
Var god se penntillverkarens bruksanvisning.
Om insulinpennan är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny insulinpenna måste användas.
109 Fungerar OptiClik inte som den ska, kan insulinet dras upp från cylinderampullen med en injektionsspruta för injektion.
Ha därför även injektionssprutor och nålar till hands.
Använd endast injektionssprutor som är utformade för insulinkoncentrationen 100 enheter per ml.
Feldosering
Om du har använt för stor mängd av Lantus
Kontrollera
blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att använda Lantus
- om du har glömt en dos Lantus eller om du inte injicerat tillräckligt med insulin, kan
blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För information om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar att använda Lantus Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (ansamling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Avbryt inte behandlingen med Lantus utan att prata med din läkare, som kommer berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Lantus orsaka biverkningar men alla användare behöver inte få dem.
Hypoglykemi (lågt blodsocker) kan vara väldigt allvarligt.
Faller blodsockernivån för mycket, kan du bli medvetslös.
Allvarlig hypoglykemi kan förorsaka hjärnskada och kan vara livshotande.
Om du har symtom på lågt blodsocker, vidta genast åtgärder för att höja blodsockernivån.
Om du upplever följande symtom ska du genast kontakta läkare: utbredda hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med snabba hjärtslag och svettningar.
Dessa kan vara symtom på allvarlig allergisk reaktion mot insulin och kan vara livshotande.
Biverkningar rapporterade som mycket vanliga (förekommer hos fler än 1 av 10 patienter)
Hypoglykemi (lågt blodsocker) betyder att det inte finns tillräckligt med socker i blodet.
För ytterligare information om biverkningarna lågt - eller högt blodsocker, se rutan i slutet av bipacksedeln.
Biverkningar rapporterade som vanliga (förekommer hos fler än 1 av 100 men hos färre än 1 av 10 patienter)
Det insulin som du injicerar på ett
110 sådant ställe fungerar förmodligen inte som det ska.
• Hudbiverkningar och allergiska reaktioner 3- 4% av patienterna kan få reaktioner på injektionsstället (t ex rodnad, ovanligt intensiv smärta vid injektion, klåda, nässelutslag, svullnad och inflammation).
Dessa reaktioner kan också sprida sig runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
• Allvarlig allergisk reaktion på insulin Sådana symtom kan omfatta utbredda hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med snabba hjärtslag och svettningar.
Dessa kan vara symtom på allvarlig allergisk reaktion mot insulin och kan vara livshotande.
Har du proliferativ retinopati (en ögonsjukdom i samband med diabetes) kan allvarliga hypoglykemiska attacker förorsaka tillfällig förlust av synförmågan.
Övriga biverkningar innefattar:
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
I sällsynta fall krävs en ändrad insulindosering.
I sällsynta fall kan insulinbehandling också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister.
I mycket sällsynta fall kan dysgeusi (smakförändringar) och myalgi (muskelsmärta) förekomma.
Barn
I allmänhet är biverkningarna hos patienter 18 år eller yngre liknande de man ser hos vuxna.
Klagomål på reaktioner på injektionsstället och hudreaktioner är jämförelsevis mer frekvent rapporterade hos patienter som är 18 år eller yngre, än hos vuxna.
Inga säkerhetsdata från kliniska studier finns för patienter under 6 års ålder.
Tala om för läkare eller apotekspersonal om du märker någon av de ovan nämnda biverkningarna eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du genast kontakta läkare om en biverkan är allvarlig, om den kom plötsligt eller snabbt blir värre.
HUR LANTUS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatumet som anges på kartongen och på cylinderampullens etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Oöppnade cylinderampuller Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Förvara inte i direkt kontakt med frysfack eller kylklampar.
Ljuskänsligt.
111 Cylinderampuller under användning Cylinderampuller under användning (i insulinpennan) eller som has i reserv kan förvaras maximalt 4 veckor vid högst 25°C i skydd mot direkt värme eller direkt ljus.
Cylinderampuller som används får inte förvaras i kylskåp.
Använd inte cylinderampullerna efter denna tidsperiod.
Använd inte Lantus om du ser partiklar i den.
Använd endast Lantus om lösningen är klar, färglös och vattenliknande.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är insulin glargin.
En milliliter lösning innehåller 100 enheter av det
aktiva innehållsämnet insulin glargin.
- Övriga innehållsämnen är: zinkklorid, m- kresol, glycerol, natriumhydroxid, saltsyra och vatten
för injektionsvätskor.
Lantus 100 enheter/ ml injektionsvätska i en cylinderampull är en klar och färglös lösning.
Denna cylinderampull ska endast användas tillsammans med OptiClik.
Lantus levereras i en cylinderampull som är förseglad i en behållare av plast vilken utgör engångsdelen av insulinpennan OptiClik.
Förpackningar om 1, 3, 4, 5, 6, 8, 9 och 10 cylinderampuller finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännandet för försäljning och tillverkare
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
112 Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
Bär alltid med dig socker (minst 20 gram).
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
113 Om ditt blodsocker är för högt (hyperglykemi), har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- din insulinpenna inte fungerar som den ska,
du motionerar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller om du har
fått en skada, genomgått en operation, du har en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, ” Användning av andra läkemedel ”).
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen för ketoner genast när symtomen beskrivna ovan uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
HYPOGLYKEMI (låga blodsockernivåer)
Om ditt blodsocker sjunker för mycket kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtattack eller hjärnskada och kan vara livshotande.
Du bör normalt känna igen symtomen på när ditt blodsocker sjunker för mycket så att du kan reagera på rätt sätt.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, ” Användning av andra läkemedel ”).
Hypoglykemi uppträder också mer sannolikt om:
- du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat, (när du byter
från ditt tidigare basinsulin till Lantus kan hypoglykemi uppstå.
Om det uppstår är det mer sannolikt att det inträffar på morgonen än nattetid).
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
114 Varningssymtom på hypoglykemi
- I kroppen
Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar i muntrakten, yrsel, förlorad självbehärskning, oförmåga att sköta sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om:
- du är äldre, har haft diabetes länge eller lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Lantus.
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (t ex bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10- 20 g socker, t ex glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (t ex dietdrycker) har inte någon effekt på hypoglykemi.
2.
Ät sedan något som har långvarig blodsockerhöjande effekt (t ex bröd eller pasta).
Detta har din läkare eller sjuksköterska säkert talat med dig om tidigare.
Eftersom Lantus är långverkande kan återhämtningen från hypoglykemi fördröjas.
3.
Om hypoglykemin återkommer, tar du ytterligare 10- 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
115 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Lantus 100 enheter/ ml injektionsvätska i en förfylld injektionspenna Insulin glargin
Läs noga igenom hela denna bipacksedel, inklusive bruksanvisningen för Lantus (förfylldinjektionspenna OptiSet) innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Lantus är och vad det används för 2.
Innan du använder Lantus 3.
Hur du använder Lantus 4.
Eventuella biverkningar 5.
Hur Lantus ska förvaras 6.
Övriga upplysningar
1.
VAD LANTUS ÄR OCH VAD DET ANVÄNDS FÖR
Lantus är en klar, färglös injektionsvätska som innehåller insulin glargin.
Insulin glargin är ett modifierat insulin, mycket likt humaninsulin.
Det tillverkas genom bioteknologi.
Insulin glargin har en lång och jämn blodsockersänkande verkan.
Lantus används för att minska högt blodsocker hos vuxna, ungdomar och barn från 6 års ålder med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER LANTUS
Använd inte Lantus
Om du är allergisk (överkänslig) mot insulin glargin eller något av övriga innehållsämnen i Lantus.
Var särskilt försiktig med Lantus
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), diet, fysiska aktiviteter (fysiskt arbete och träning) och injektionsteknik enligt samtal med din läkare.
Särskilda patientgrupper
Erfarenheten är begränsad vid användning av Lantus hos barn under 6 års ålder, liksom hos patienter med försämrad lever - eller njurfunktion.
116 Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om:
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, sprutor osv.,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i en nödsituation om du känner dig dålig eller blir sjuk.
Sjukdomar och skador
I följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockernivån öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockernivån bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1- diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning av blodsockret, höjning av blodsockret eller både och, beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika att blodsockernivåerna blir för låga eller för höga.
Tänk på detta när du börjar eller slutar ta ett annat läkemedel.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Innan du tar en medicin rådfråga din läkare om den kan påverka din blodsockernivå och vad du i så fall ska göra.
Läkemedel som kan få din blodsockernivå att sjunka (hypoglykemi) innefattar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används vid behandling av vissa hjärtåkommor eller vid högt blodtryck),
- disopyramid (används vid behandling av vissa hjärtåkommor),
- fluoxetin (används vid behandling av depression),
- fibrater (används för att sänka höga halter av blodfetter),
- MAO- hämmare (används vid behandling av depression),
- pentoxifyllin, propoxifen, salicylater (t ex acetylsalicylsyra som används som smärtstillande och
febernedsättande medel).
- sulfonamidantibiotika.
Läkemedel som kan få din blodsockernivå att höjas (hyperglykemi) innefattar:
- kortikosteroider (t ex kortison som används vid behandling av inflammationer),
- danazol (läkemedel som påverkar ägglossning),
- diazoxid (används vid behandling av högt blodtryck),
- diuretika (används vid behandling av högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används vid behandling av allvarlig hypoglykemi),
- isoniazid (används för behandling av tuberkulos),
- östrogener och progestogener (t ex p- piller som används för födelsekontroll),
- fentiazinderivat (används vid behandling av psykiska sjukdomar),
- somatropin (tillväxthormon),
117
- sympatomimetika (t ex epinefrin (adrenalin) eller salbutamol, terbutalin som används vid behandling
av astma),
- sköldkörtelhormoner (används vid behandling av sköldkörtelsjukdomar),
- atypisk psykofarmaka (t ex klozapin, olanzapin),
- proteashämmare (används vid behandling av HIV).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare( används vid behandling av högt blodtryck),
- klonidin (används vid behandling av högt blodtryck),
- litiumsalter (används vid behandling av psykiska sjukdomar).
Pentamidin (används vid behandling av vissa infektioner orsakade av parasiter) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (t ex klonidin, guanetidin och reserpin) kan dessutom orsaka att de första varningssignalerna som får dig att känna igen hypoglykemi försvagas eller uteblir.
Är du osäker på om du tar någon av dessa mediciner, rådfråga läkare eller apotekspersonal.
Användning av Lantus med mat och dryck
Ditt blodsocker kan antingen höjas eller sänkas om du dricker alkohol.
Graviditet och amning
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - eller reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (förhöjda blodsockernivåer),
- du har problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (t ex vid bilkörning eller hantering av maskiner).
Kontakta din läkare för råd angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- om de första varningssignalerna som får dig att känna igen hypoglykemi är försvagade eller
uteblir.
Viktig information om något hjälpämne i Lantus
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, d. v. s. är näst intill “ natriumfritt ”.
118 3.
HUR DU ANVÄNDER LANTUS
Dosering
Beroende på livsstil och resultat av ditt blodsocker - (glukos) test och din tidigare insulinbehandling kommer din läkare att:
- avgöra hur mycket Lantus du kommer att behöva per dag och vid vilken tidpunkt på dagen,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Lantus,
Lantus är ett långverkande insulin.
Din läkare kan ordinera det i kombination med ett snabbverkande insulin eller med tabletter för behandling av högt blodsocker.
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till för att kunna reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Tidpunkt för administrering
Du behöver en injektion av Lantus per dag, vid samma tidpunkt.
Hos barn har endast injicering under kvällstid studerats.
Med OptiSet kan man administrera insulin med en ökning av 2 enheter i taget upp till en maximal dos av 40 enheter.
Lantus injiceras under huden.
Injicera ALDRIG Lantus i en blodåder, eftersom det skulle förändra effekten och kan orsaka hypoglykemi.
Din läkare visar dig i vilket hudområde du ska injicera Lantus.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av OptiSet
Lantus levereras i cylinderampuller förslutna i en injektionspenna, OptiSet för engångsbruk.
Läs noggrant igenom "Bruksanvisning för OptiSet" bifogad i denna bipacksedel.
Du måste använda pennan enligt beskrivningen i denna bruksanvisning.
Sätt fast en ny nål innan varje användning.
Använd bara nålar som är godkända för användning med Optiset.
Ett säkerhetstest ska utföras före varje injektion.
Kontrollera cylinderampullen före användning av pennan.
Använd inte Lantus om du upptäcker partiklar i den.
Använd bara Lantus om lösningen är klar, färglös och vattenliknande.
Skaka eller blanda inte före användning.
För att undvika eventuell överföring av sjukdom, ska varje penna endast användas av en patient.
Det är viktigt att försäkra sig om att insulinet inte förorenas av alkohol, andra desinfektionsmedel eller andra ämnen.
Använd alltid en ny penna om du märker att din blodsockerkontroll oväntat försämras.
Om du tror att du har problem med OptiSet, se Frågor och svar i den bifogade OptiSet- bruksanvisningen, eller be läkare eller apotekspersonal kontrollera pennan.
Tomma pennor får inte återfyllas och måste kasseras.
Den ska då kasseras och en ny OptiSet ska användas.
119 Feldosering
Om du har använt för stor mängd av Lantus
– Om du har injicerat för mycket Lantus, kan blodsockernivån bli för låg (hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att använda Lantus
- Om du har glömt en dos Lantus eller om du inte injicerat tillräckligt med insulin, kan
blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För information om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar att använda Lantus Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (ansamling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Avbryt inte behandlingen med Lantus utan att prata med din läkare, som kommer berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Lantus orsaka biverkningar men alla användare behöver inte få dem.
Hypoglykemi (lågt blodsocker) kan vara väldigt allvarligt.
Faller blodsockernivån för mycket, kan du bli medvetslös.
Allvarlig hypoglykemi kan förorsaka hjärnskada och kan vara livshotande.
Om du har symtom på lågt blodsocker, vidta genast åtgärder för att höja blodsockernivån.
Om du upplever följande symtom ska du genast kontakta läkare: utbredda hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med snabba hjärtslag och svettningar.
Dessa kan vara symtom på allvarlig allergisk reaktion mot insulin och kan vara livshotande.
Biverkningar rapporterade som mycket vanliga (förekommer hos fler än 1 av 10 patienter)
Hypoglykemi (lågt blodsocker) betyder att det inte finns tillräckligt med socker i blodet.
För ytterligare information om biverkningarna lågt - eller högt blodsocker, se rutan i slutet av bipacksedeln.
Biverkningar rapporterade som vanliga (förekommer hos fler än 1 av 100 men hos färre än 1 av 10 patienter)
• Hudförändringar på injektionsstället (lipodystrofi) Om du injicerar insulin för ofta på samma ställe i huden kan fettvävnaden på detta ställe under huden antingen komma att skrumpna eller förtjockas.
Förtjockning av fettvävnaden kan uppträda hos 1- 2% av patienterna medan skrumpning kan uppträda i ovanliga fall.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
120 • Hudbiverkningar och allergiska reaktioner 3- 4% av patienterna kan få reaktioner på injektionsstället (t ex rodnad, ovanligt intensiv smärta vid injektion, klåda, nässelutslag, svullnad och inflammation).
Dessa reaktioner kan också sprida sig runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
• Allvarlig allergisk reaktion på insulin Sådana symtom kan omfatta utbredda hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med snabba hjärtslag och svettningar.
Dessa kan vara symtom på allvarlig allergisk reaktion mot insulin och kan vara livshotande.
Har du proliferativ retinopati (en ögonsjukdom i samband med diabetes) kan allvarliga hypoglykemiska attacker förorsaka tillfällig förlust av synförmågan.
Övriga biverkningar innefattar:
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
I sällsynta fall krävs en ändrad insulindosering.
I sällsynta fall kan insulinbehandling också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister.
I mycket sällsynta fall kan dysgeusi (smakförändringar) och myalgi (muskelsmärta) förekomma.
Barn
I allmänhet är biverkningarna hos patienter 18 år eller yngre liknande de man ser hos vuxna.
Inga säkerhetsdata från kliniska studier finns för patienter under 6 års ålder.
Tala om för läkare eller apotekspersonal om du märker någon av de ovan nämnda biverkningarna eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du genast kontakta läkare om en biverkan är allvarlig, om den kom plötsligt eller snabbt blir värre.
5.
HUR LANTUS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd Lantus före utgångsdatumet som anges på kartongen och på cylinderampullens etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Oanvända injektionspennor Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Förvara inte den förfyllda injektionspennan i direkt kontakt med frysfack eller kylklamp.
Ljuskänsligt.
121 Injektionspennor under användning Injektionspennor under användning eller som has i reserv kan förvaras maximalt 4 veckor vid högst 25°C i skydd mot direkt värme och direkt ljus.
Den penna som används får inte förvaras i kylskåp.
Använd inte pennan efter denna tidsperiod.
Nålen avlägsnas efter injektionen och pennan förvaras utan nål.
Nålen måste också avlägsnas innan pennan kasseras.
Nålarna får ej återanvändas.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är insulin glargin.
En milliliter lösning innehåller 100 enheter av det
aktiva innehållsämnet insulin glargin.
- Övriga innehållsämnen är: zinkklorid, m- kresol, glycerol, natriumhydroxid, saltsyra och vatten
för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Lantus 100 enheter/ ml injektionsvätska i en förfylld injektionspenna är en klar och färglös lösning.
Förpackningar om 1, 3, 4, 5, 6, 8, 9 och 10 injektionspennor finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännandet för försäljning och tillverkare
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
122 Eesti Österreich sanofi- aventis Estonia OÜ Tel: +372 627 34 88
sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
Bär alltid med dig socker (minst 20 gram).
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi), har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- din insulinpenna inte fungerar som den ska,
- du motionerar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller om du har
fått en skada, genomgått en operation, du har en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen för ketoner genast när symtomen beskrivna ovan uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
HYPOGLYKEMI (låga blodsockernivåer)
Om ditt blodsocker sjunker för mycket kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtattack eller hjärnskada och kan vara livshotande.
Du bör normalt känna igen symtomen på när ditt blodsocker sjunker för mycket så att du kan reagera på rätt sätt.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om:
du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat, (när du byter
-
från ditt tidigare basinsulin till Lantus kan hypoglykemi uppstå.
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen
Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan
Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar i muntrakten, yrsel, förlorad självbehärskning, oförmåga att sköta sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om:
- du är äldre, har haft diabetes länge eller lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Lantus.
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (t ex bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10- 20 g socker, t ex glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (t ex dietdrycker) har inte någon effekt på hypoglykemi.
2.
Ät sedan något som har långvarig blodsockerhöjande effekt (t ex bröd eller pasta).
Detta har din läkare eller sjuksköterska säkert talat med dig om tidigare.
Eftersom Lantus är långverkande kan återhämtningen från hypoglykemi fördröjas 3.
Om hypoglykemin återkommer, tar du ytterligare 10- 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
125 BRUKSANVISNING FÖR OPTISET
OptiSet är en engånspenna för injicering av insulin.
Doser från 2 till 40 enheter kan ställas in, i steg om 2 enheter i taget.
Tala med din diabetesläkare/ sköterska angående korrekt injektionsteknik innan du börjar använda OptiSet.
Läs noga igenom denna bruksanvisning innan du använder din OptiSet.
Om du inte förstår bruksanvisningen fullt ut på egen hand, ska du endast använda OptiSet om du får hjälp från en person som kan följa bruksanvisningen.
Om du har frågor angående OptiSet eller diabetes fråga din sjukvårdspersonal eller ring sanofi- aventis på telefonnumret som finns i denna bipacksedeln.
Behåll denna bruksanvisning för framtida användning av OptiSet.
Ny användarinformation: • Insulinets namn är tryckt på pennan. • Dosväljaren kan bara vridas i en riktning.
Viktig information vid användning av OptiSet:
• Sätt alltid fast en ny nål inför varje användning.
Använd endast de nålar som är anpassade för att användas tillsammans med OptiSet. • Utför alltid säkerhetstestet innan varje injektion. • När en ny OptiSet används ska det första säkerhetstestet göras med de på fabrik förinställda 8 enheterna. • Dosväljaren kan endast vridas i en riktning. • Vrid aldrig dosväljaren (t ex ändra aldrig dosen) efter det att injektionsknappen dragits ut. • Denna penna är endast avsedd för personligt bruk.
Den ska inte delas med någon annan. • Om injektionen ges av en annan person, ska försiktighet iakttas av denne för att undvika olyckshändelser med stickskador och överföring av infektion. • Använd aldrig OptiSet om den är skadad eller om du inte är säker på att den fungerar korrekt. • Ha alltid en OptiSet i reserv i fall att din OptiSet skulle försvinna eller skadas.
Steg 1.
Kontroll av insulinet
A.
Ta bort skyddslocket.
B.
Kontrollera märkningen på pennan och insulinbehållaren för att försäkra dig om att du har rätt sorts insulin.
126 C.
Lantus är ett klart insulin.
Använd inte denna OptiSet om insulinet är grumligt, färgat eller innehåller partiklar.
Steg 2.
Fastsättning av nålen
Sätt alltid fast en ny, steril nål före varje användning.
Detta förebygger nedsmutsning och möjlig igentäppning av nålen.
A.
Ta bort skyddsfolien från den nya nålen.
B.
Lägg nålen bredvid pennan, sätt fast denna, rakt på pennan (skruva eller tryck beroende på nåltyp).
• Om inte nålen hålls rakt under fastsättning kan den förstöra gummiförseglingen och orsaka läckage, eller så kan nålen bli böjd.
Steg 3.
Utför ett säkerhetstest
Utför alltid ett säkerhetstest före varje injektion.
Detta säkerhetsställer att du får en korrekt dos genom att: • försäkra dig om att pennan och nålen fungerar korrekt • avlägsna luftbubblor
När du använder en ny OptiSet måste det första säkerhetstestet utföras med de 8 enheter som är förinställda av tillverkaren, annars kommer inte pennan att fungera korrekt.
A.
Försäkra dig om att injektionsknappen är intryckt.
B.
Välj dos för säkerhetstestet. • Ny och oanvänd OptiSet: en dos på 8 enheter är redan förinställd av tillverkaren för det första säkerhetstestet. • För OptiSet som redan har börjat användas: välj dosen 2 enheter genom att vrida dosväljaren tills doseringsvisaren pekar på 2.
Dosväljaren kan endast vridas i en riktning.
127 C.
Dra ut injektionsknappen helt för att ladda dosen.
Vrid aldrig på dosväljaren efter det att injektionsknappen dragits ut.
D.
Ta av det yttre nålskyddet och behåll det för att kunna ta bort den använda nålen efter injektion.
Ta av det inre nålskyddet och släng det.
behåll släng E.
Håll pennan med nålen pekandes uppåt.
F.
Knacka försiktigt på insulinbehållaren så att eventuella luftbubblor stiger upp mot nålen.
G.
Tryck in injektionsknappen helt.
Kontrollera att insulin syns på nålspetsen.
Du måste kanske göra om säkerhetstestet flera gånger innan insulin syns. • Om inget insulin kommer ut, kontrollera om det finns luftbubblor och upprepa säkerhetstestet ytterligare två gånger. • Om fortfarande inget insulin kommer ut kan nålen vara igentäppt.
Byt nål och försök igen. • Om inget insulin kommer ut efter byte av nål kan din OptiSet vara skadad.
Använd inte denna OptiSet.
128 Steg 4
Välj dos
Du kan ställa in dosen med 2 enheter i taget från 2 enheter till den maximala dosen 40 enheter.
Om du behöver en dos på mer än 40 enheter skall den ges som två eller flera injektioner.
A.
Kontrollera att du har tillräckligt med insulin för den tänkta dosen.
Denna skala ska ej användas för att ställa in insulindosen.
• Om den svarta kolven är i början av färgstrecket, finns ungefär 40 enheter insulin kvar.
• Om den svarta kolven är i slutet av färgstrecket finns ungefär 20 enheter insulin kvar.
B.
Välj din önskade dos genom att vrida dosväljaren framåt.
Om du vrider förbi din dos, • och ännu inte har dragit ut injektionsknappen kan du fortsätta vrida tills du når din dos igen, • och redan har dragit ut injektionsknappen måste du kassera dosen du laddat innan du vrider på dosväljaren igen.
Steg 5
Laddning av dos
A.
Dra ut injektionsknappen så långt som möjligt för att ladda dosen.
B.
Kontrollera att den valda dosen är fullständigt laddad.
• Injektionsknappen måste aktivt hållas i utdraget läge under denna kontroll. • Det sista synliga kraftiga strecket på injektionsknappen visar mängden laddat insulin.
När injektionsknappen är utdragen kan endast den översta delen av strecket ses. • I detta exempel är 12 enheter laddade.
129
Om du har valt mer än 12 enheter kan endast 12 enheter av din totala insulindos injiceras med denna penna.
I detta fall måste du: • antingen injicera det som kvarstår i pennan och komplettera dosen med en ny OptiSet. • eller använda en ny OptiSet för hela dosen.
Steg 6.
Injicering av dos
A.
injektionsteknik som din diabetesläkare/ sköterska rekommenderat.
B.
Stick in nålen i huden.
C.
Injicera dosen genom att trycka in injektionsknappen helt.
Ett klickande ljud hörs som upphör när injektionsknappen är helt intryckt.
10 sekunder
Detta säkerställer att hela insulindosen har levererats.
Steg 7.
Avlägsnande och kassering av nål
Avlägsna nålen efter varje injektion och förvara OptiSet med nålen borttagen.
Detta förebygger: • Förorening och/ eller infektion. • Återinförande av luft i insulinbehållaren och läckage av insulin, vilket kan orsaka felaktig dosering.
A.
Sätt tillbaka det yttre nålskyddet på nålen och använd det för att skruva av nålen från pennan.
För att reducera risken för olyckshändelse, stickskador, sätt aldrig tillbaka det inre nålskyddet.
• Om injektionen ges av en annan person, ska särskild försiktighet iakttas av denne vid borttagande och kassering av nålen.
Följ rekommenderade säkerhetsföreskrifter för borttagande och kassering av nålar för att reducera risken för olyckhändelser med stickskador och överföring av av smittsamma sjukdomar.
130 B.
Kassera nålen på ett säkert sätt enligt de instruktioner du fått från din diabetesläkare/ sköterska.
C.
Sätt tillbaka skyddslocket på pennan och förvara den till din nästa injektion.
Förvaringsanvisningar
Se avsnitt 5 ” Hur Lantus ska förvaras ” på andra (insulin) sidan av denna bipacksedel.
Om OptiSet förvaras kallt, ska den tas ut 1- 2 timmar innan injektion för att bli rumstempererad.
Kallt insulin är mer smärtsamt att injicera.
Den använda OptiSet- pennan måste kasseras på ett säkert sätt.
Skötsel
Skydda din OptiSet från damm och smuts.
Du kan rengöra utsidan av OptiSet genom att torka av den med en fuktig trasa.
Blötlägg, tvätta eller smörj inte pennan eftersom det kan skada den.
OptiSet är formgiven för att fungera med precision och säkerhet.
Den ska handhas med försiktighet.
Undvik situationer där OptiSet kan skadas.
Om du är orolig för att din OptiSet blivit skadad, kassera den och använd en ny.
Frågor och svar
Följ instruktionerna i steg 4 för att välja rätt dos.
Dosen har valts och injektionsknappen har dragits ut och sedan tryckts in igen utan att
1.
Sätt fast en ny nål.
2.
Tryck in injektionsknappen helt för att kassera insulinet.
3.
Utför ett säkerhetstest.
Om säkerhetstestet lyckas är din OptiSet klar att använda. nålen har varit fastsatt.
Om säkerhetstestet inte lyckas kan pennan vara skadad.
Använd en ny OptiSet.
Om det känns osäkert om pennan fungerar som den ska använd en ny Optiset.
• Dosväljaren går inte att vrida.
Du vrider åt fel håll.
Du vrider framåt med injektionsknappen utdragen.
Tryck in injektionsknappen helt för att kassera dosen och välj dos igen
Mängden insulin som indikeras på injektions - knappen är högre än den valda dosen.
Kassera insulinet, ställ in dosen och kontrollera igen.
Skillnaden är mer än 2 enheter.
OptiSet är skadad, använd en ny OptiSet.
Mängden insulin som • du kan injicera den mängd som injektionsknappen visar indikeras på injektions - knappen är lägre än den valda dosen.
från denna OptiSet och sedan injicera kvarvarande dos med en ny OptiSet.
• du kan injicera hela dosen med en ny penna.
1.
2.
3.
Tryck in injektionsknappen helt för att kassera insulinet.
4.
Utför ett säkerhetstest.
OptiSet är skadad, använd en ny OptiSet.
Inget klickljud hörs under injicering.
Nålen är felaktigt fastsatt (t ex snett).
Ta bort nålen och ersätt den Insulin läcker från pennan. med en ny nål som sätts fast rakt.
Utför ett säkerhetstest.
Små mängder med luft kan finnas i nålen och insulinbehållaren Luftbubblor syns i under normal användning.
Du måste avlägsna denna luft med ett insulinbehållaren. säkerhetstest.
De små luftbubblor i behållaren som inte rör sig när man knackar försiktigt kommer inte att påverka injektionen och doseringen.
Använd inte våld på pennan.
Försök inte laga den eller använda OptiSet är skadad eller verktyg på den.
Använd en ny OptiSet. fungerar ej som den ska.
Om det finns minsta tvivel på att pennan inte fungerar som den OptiSet har tappats eller ska, använd en ny OptiSet. utsatts för stötar.
132 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Lantus 100 enheter/ ml injektionsvätska i en förfylld injektionspenna Insulin glargin
Läs noga igenom hela denna bipacksedel, inklusive bruksanvisningen för Lantus (förfylldinjektionspenna SoloStar) innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Lantus är och vad det används för 2.
Innan du använder Lantus 3.
Hur du använder Lantus 4.
Eventuella biverkningar 5.
Hur Lantus ska förvaras 6.
Övriga upplysningar
1.
VAD LANTUS ÄR OCH VAD DET ANVÄNDS FÖR
Lantus är en klar, färglös injektionsvätska som innehåller insulin glargin.
Insulin glargin är ett modifierat insulin, mycket likt humaninsulin.
Det tillverkas genom bioteknologi.
Insulin glargin har en lång och jämn blodsockersänkande verkan.
Lantus används för att minska högt blodsocker hos vuxna, ungdomar och barn från 6 års ålder med diabetes mellitus.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER LANTUS
Använd inte Lantus
Om du är allergisk (överkänslig) mot insulin glargin eller något av övriga innehållsämnen i Lantus.
Var särskilt försiktig med Lantus
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), diet, fysiska aktiviteter (fysiskt arbete och träning) och injektionsteknik enligt samtal med din läkare.
Särskilda patientgrupper
Erfarenheten är begränsad vid användning av Lantus hos barn under 6 års ålder, liksom hos patienter med försämrad lever - eller njurfunktion.
Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om:
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, sprutor osv.,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i en nödsituation om du känner dig dålig eller blir sjuk.
Sjukdomar och skador
I följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockernivån öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockernivån bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1- diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel
Vissa läkemedel påverkar blodsockernivån (sänkning av blodsockret, höjning av blodsockret eller både och, beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika att blodsockernivåerna blir för låga eller för höga.
Tänk på detta när du börjar eller slutar ta ett annat läkemedel.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Innan du tar en medicin rådfråga din läkare om den kan påverka din blodsockernivå och vad du i så fall ska göra.
Läkemedel som kan få din blodsockernivå att sjunka (hypoglykemi) innefattar:
- alla andra läkemedel för diabetesbehandling,
- ACE- hämmare (används vid behandling av vissa hjärtåkommor eller vid högt blodtryck),
- disopyramid (används vid behandling av vissa hjärtåkommor),
- fluoxetin (används vid behandling av depression),
- fibrater (används för att sänka höga halter av blodfetter),
- MAO- hämmare (används vid behandling av depression),
- pentoxifyllin, propoxifen, salicylater (t ex acetylsalicylsyra som används som smärtstillande och
febernedsättande medel),
- sulfonamidantibiotika.
Läkemedel som kan få din blodsockernivå att höjas (hyperglykemi) innefattar:
- kortikosteroider (t ex kortison som används vid behandling av inflammationer),
- danazol (läkemedel som påverkar ägglossning),
- diazoxid (används vid behandling av högt blodtryck),
- diuretika (används vid behandling av högt blodtryck eller om du samlat på dig för mycket vätska),
- glukagon (bukspottkörtelhormon som används vid behandling av allvarlig hypoglykemi),
- isoniazid (används för behandling av tuberkulos),
- östrogener och progestogener (t ex p- piller som används för födelsekontroll),
- fentiazinderivat (används vid behandling av psykiska sjukdomar),
- somatropin (tillväxthormon),
- sympatomimetika (t ex epinefrin (adrenalin) eller salbutamol, terbutalin som används vid behandling
av astma),
- sköldkörtelhormoner (används vid behandling av sköldkörtelsjukdomar),
- atypisk psykofarmaka (t ex klozapin, olanzapin),
- proteashämmare (används vid behandling av HIV).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används vid behandling av högt blodtryck),
- klonidin (används vid behandling av högt blodtryck),
- litiumsalter (används vid behandling av psykiska sjukdomar).
Pentamidin (används vid behandling av vissa infektioner orsakade av parasiter) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (t ex klonidin, guanetidin och reserpin) kan dessutom orsaka att de första varningssignalerna som får dig att känna igen hypoglykemi försvagas eller uteblir.
Är du osäker på om du tar någon av dessa mediciner, rådfråga läkare eller apotekspersonal.
Användning av Lantus med mat och dryck
Ditt blodsocker kan antingen höjas eller sänkas om du dricker alkohol.
Graviditet och amning
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Om du ammar kan din insulindos och diet behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - eller reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du får hyperglykemi (förhöjda blodsockernivåer),
- du har problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (t ex vid bilkörning eller hantering av maskiner).
Kontakta din läkare för råd angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- om de första varningssignalerna som får dig att känna igen hypoglykemi är försvagade eller
uteblir.
Viktig information om något hjälpämne i Lantus Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, d. v. s. är näst intill “ natriumfritt ”.
3.
HUR DU ANVÄNDER LANTUS
Dosering Beroende på livsstil och resultat av ditt blodsocker - (glukos) test och din tidigare insulinbehandling kommer din läkare att:
- avgöra hur mycket Lantus du kommer att behöva per dag och vid vilken tidpunkt på dagen,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Lantus.,
Lantus är ett långverkande insulin.
Din läkare kan ordinera det i kombination med ett snabbverkande insulin eller med tabletter för behandling av högt blodsocker.
135 Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till för att kunna reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av denna bipacksedel.
Tidpunkt för administrering
Du behöver en injektion av Lantus per dag, vid samma tidpunkt.
Hos barn har endast injicering under kvällstid studerats.
Administreringsmetod
Lantus injiceras under huden.
Injicera ALDRIG Lantus i en blodåder, eftersom det skulle förändra effekten och kan orsaka hypoglykemi.
Din läkare visar dig i vilket hudområde du ska injicera Lantus.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av SoloStar
SoloStar är en förfylld engångspenna som innehåller insulin glargin.
Läs noggrant igenom bruksanvisning för SoloStar bifogad sist i denna bipacksedel.
Du måste använda pennan enligt beskrivningen i denna bruksanvisning.
Sätt fast en ny nål innan varje användning.
Använd endast nålar som är avsedda för användning tillsammans med SoloStar (se bruksanvisning för SoloStar).
Ett säkerhetstest ska utföras före varje injektion.
Kontrollera cylinderampullen före användning av pennan.
Använd inte SoloStar om du upptäcker partiklar i den.
Använd bara SoloStar om lösningen är klar, färglös och vattenliknande.
Skaka eller blanda inte före användning.
För att undvika eventuell överföring av sjukdom, ska varje penna endast användas av en patient.
Det är viktigt att försäkra sig om att insulinet inte förorenas av alkohol, andra desinfektionsmedel eller andra ämnen.
Använd alltid en ny penna om du märker att din blodsockerkontroll oväntat försämras.
Om du tror att du har problem med SoloStar, kontakta din läkare.
Tomma pennor får inte återfyllas och måste kasseras.
Använd inte SoloStar om den är skadad eller inte fungerar som den ska (pga mekaniska fel).
Feldosering
Om du har använt för stor mängd av Lantus
Kontrollera
blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att använda Lantus
- Om du har glömt en dos Lantus eller om du inte injicerat tillräckligt med insulin, kan blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För information om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar att använda Lantus
Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (ansamling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Avbryt inte behandlingen med Lantus utan att prata med din läkare, som kommer berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Lantus orsaka biverkningar men alla användare behöver inte få dem.
Hypoglykemi (lågt blodsocker) kan vara väldigt allvarligt.
Faller blodsockernivån för mycket, kan du bli medvetslös.
Allvarlig hypoglykemi kan förorsaka hjärnskada och kan vara livshotande.
Om du har symtom på lågt blodsocker, vidta genast åtgärder för att höja blodsockernivån.
Om du upplever följande symtom ska du genast kontakta läkare: utbredda hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med snabba hjärtslag och svettningar.
Dessa kan vara symtom på allvarlig allergisk reaktion mot insulin och kan vara livshotande.
Biverkningar rapporterade som mycket vanliga (förekommer hos fler än 1 av 10 patienter)
Hypoglykemi (lågt blodsocker) betyder att det inte finns tillräckligt med socker i blodet.
För ytterligare information om biverkningarna lågt - eller högt blodsocker, se rutan i slutet av bipacksedeln.
Biverkningar rapporterade som vanliga (förekommer hos fler än 1 av 100 men hos färre än 1 av 10 patienter)
Förtjockning av fettvävnaden kan uppträda hos 1- 2% av patienterna medan skrumpning kan uppträda i ovanliga fall.
• Hudbiverkningar och allergiska reaktioner 3- 4% av patienterna kan få reaktioner på injektionsstället (t ex rodnad, ovanligt intensiv smärta vid injektion, klåda, nässelutslag, svullnad och inflammation).
Dessa reaktioner kan också sprida sig runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
• Allvarlig allergisk reaktion på insulin Sådana symtom kan omfatta utbredda hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med snabba hjärtslag och svettningar.
Dessa kan vara symtom på allvarlig allergisk reaktion mot insulin och kan vara livshotande.
Har du proliferativ retinopati (en ögonsjukdom i samband med diabetes) kan allvarliga hypoglykemiska attacker förorsaka tillfällig förlust av synförmågan.
Övriga biverkningar innefattar:
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
I sällsynta fall krävs en ändrad insulindosering.
I sällsynta fall kan insulinbehandling också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister.
I mycket sällsynta fall kan dysgeusi (smakförändringar) och myalgi (muskelsmärta) förekomma.
Barn
I allmänhet är biverkningarna hos patienter 18 år eller yngre liknande de man ser hos vuxna.
Klagomål på reaktioner på injektionsstället och hudreaktioner är jämförelsevis mer frekvent rapporterade hos patienter som är 18 år eller yngre, än hos vuxna.
Inga säkerhetsdata från kliniska studier finns för patienter under 6 års ålder.
Tala om för läkare eller apotekspersonal om du märker någon av de ovan nämnda biverkningarna eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du genast kontakta läkare om en biverkan är allvarlig, om den kom plötsligt eller snabbt blir värre.
5.
HUR LANTUS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatumet som anges på kartongen och på pennans etikett.
Utgångsdatumet är den sista dagen i angiven månad.
Oanvända injektionspennor Förvaras i kylskåp (2oC- 8oC)..
Får ej frysas.
Förvara inte injektionspennan i direkt kontakt med frysfack eller kylklamp.
Ljuskänsligt.
Injektionspennor under användning Injektionspennor under användning eller som has i reserv kan förvaras maximalt 4 veckor vid högst 25°C i skydd mot direkt värme och direkt ljus.
Den penna som används får inte förvaras i kylskåp.
Använd inte pennan efter denna tidsperiod.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är insulin glargin.
En milliliter lösning innehåller 100 enheter av det
aktiva innehållsämnet insulin glargin.
- Övriga innehållsämnen är: zinkklorid, m- kresol, glycerol, natriumhydroxid, saltsyra och vatten
för injektionsvätskor.
138 Läkemedlets utseende och förpackningsstorlekar
Lantus 100 enheter/ ml injektionsvätska i en förfylld injektionspenna, SoloStar, är en klar och färglös lösning.
Förpackningar om 1, 3, 4, 5, 6, 8, 9 och 10 injektionspennor finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännandet för försäljning och tillverkare
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
139 Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
Bär alltid med dig socker (minst 20 gram).
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi), har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- din insulinpenna inte fungerar som den ska,
- du motionerar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller om du har
fått en skada, genomgått en operation, du har en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
140 Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen för ketoner genast när symtomen beskrivna ovan uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
HYPOGLYKEMI (låga blodsockernivåer)
Om ditt blodsocker sjunker för mycket kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtattack eller hjärnskada och kan vara livshotande.
Du bör normalt känna igen symtomen på när ditt blodsocker sjunker för mycket så att du kan reagera på rätt sätt.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om
du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat, (när du byter
-
från ditt tidigare basinsulin till Lantus kan hypoglykemi uppstå.
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen
Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (parestesi), domningar och stickningar i muntrakten, yrsel, förlorad självbehärskning, oförmåga att sköta sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om:
- du är äldre, har haft diabetes länge eller lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Lantus.
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
141 I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (t ex bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10- 20 g socker, t ex glukos, sockerbitar eller en sockerhaltig dryck.).
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (t ex dietdrycker) har inte någon effekt på hypoglykemi.
2.
Ät sedan något som har långvarig blodsockerhöjande effekt (t ex bröd eller pasta).
Detta har din läkare eller sjuksköterska säkert talat med dig om tidigare.
Eftersom Lantus är långverkande kan återhämtningen från hypoglykemi fördröjas.
3.
Om hypoglykemin återkommer, tar du ytterligare 10- 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
142 Lantus injektionsvätska i en förfylld injektionspenna.
SoloStar.
BRUKSANVISNING FÖR ANVÄNDNING
Din läkare har bestämt att SoloStar är rätt för dig.
Prata med din läkare om rätt injektionsteknik innan du använder SoloStar.
Läs igenom bruksanvisningen noggrant innan du använder SoloStar.
Om du inte själv kan följa alla instruktioner, använd bara SoloStar om du har hjälp av någon som kan följa instruktionerna.
SoloStar är en engångspenna för injektion av insulin.
Du kan ställa in doser från 1 till 80 enheter med 1 enhet i taget.
Spara denna bruksanvisning för framtida användning.
Om du har några frågor om SoloStar eller om diabetes, kontakta din läkare eller ring det lokala sanofi - aventis numret på framsidan av denna bipacksedel.
Skyddslock
Nål (ej inkluderad)
Pennkropp
Doserings -
Skyddsförsegling
Insulinbehållare
fönster
Yttre
Inre
nålskydd
nålskydd
Dos -
Injekions -
Nål
Gummiförsegling
väljare
knapp
Schematisk beskrivning av injektionspennan
Viktig information vid användning av SoloStar:
• Sätt alltid fast en ny nål före varje användning.
Använd endast nålar som är avsedda för användning tillsammans med SoloStar. • Gör alltid säkerhetstestet innan varje injektion. • Denna penna ska bara användas av dig.
Ge den inte till någon annan. • Om injektionen ges av en annan person ska särskild försiktighet beaktas av denna person för att undvika oavsiktlig nålskada och överföring av smitta. • Använd aldrig SoloStar om den är skadad eller om du är osäker på om den fungerar som den ska. • Ha alltid en extra SoloStar om din SoloStar försvinner eller skadas.
Steg 1
Kontrollera insulinet
A.
Kontrollera pennan för att säkerställa att den innehåller korrekt insulin.
Lantus SoloStar är grå med en lila injektionsknapp.
B.
Ta bort skyddslocket.
C.
Kontrollera utseendet på insulinet.
Lantus är ett klart insulin.
Använd inte SoloStar om insulinet är grumligt, färgat eller om det innehåller partiklar.
Steg 2
Sätt fast nålen
en ny steril nål för varje injektion.
Detta förebygger förorening och eventuell
A.
Ta bort skyddsförseglingen från en ny nål.
143 B.
Håll nålen i rak linje med pennan och sätt fast nålen rakt på pennan (skruva eller tryck beroende på nåltyp).
Om nålen inte hålls rakt när du sätter fast den, kan gummiförseglingen skadas och orsaka läckage eller så kan nålen skadas.
Steg 3
Gör ett säkerhetstest
Gör alltid ett säkerhetstest före varje injektion.
Detta säkerställer att du får rätt dos genom att: • man säkerställer att penna och nål fungerar på rätt sätt • luftbubblor tas bort
A.
Välj dosen 2 enheter genom att vrida på dosväljaren.
B.
Ta bort det yttre nålskyddet och spara det för att ta bort den använda nålen efter injektionen.
Ta bort det inre nålskyddet och kasta det.
Spara
Kasta
C.
Håll pennan med nålen pekande uppåt.
D.
Knacka på insulinbehållaren så att eventuella luftbubblor stiger upp mot nålen.
E.
Tryck in injektionsknappen helt.
Kontrollera att insulin syns på nålspetsen.
Du kan behöva göra säkerhetstestet flera gånger innan insulin syns på nålspetsen.
Byt nålen och försök igen. • Om inget insulin kommer ut ur nålen efter att du bytt nål kan din SoloStar vara skadad.
Använd inte denna SoloStar.
Steg 4
Ställ in dosen
Dosen kan ställas in med 1 enhet i taget, från 1 enhet till den maximala dosen om 80 enheter.
Om du behöver en dos på mer än 80 enheter ska den ges som två eller flera injektioner.
A.
Kontrollera att doseringsfönstret visar “ 0 ” efter säkerhetstestet.
B.
Ställ in önskad dos (i exemplet nedan är önskad dos 30 enheter).
Om du vrider förbi din dos kan du vrida tillbaks.
• Tryck inte på injektionsknappen medan du vrider, insulin kan då komma ut ur nålen.
• Du kan inte vrida dosväljaren förbi det antal enheter som finns kvar i pennan.
Tvinga inte dosväljaren att vridas.
I detta fall injicerar du antingen det som finns kvar ipennan och kompletterar din dos med en ny SoloStar eller använd en ny SoloStar för hela din dos.
Steg 5
Injicera dosen
A.
injektionsmetod som din läkare rekommenderat.
B.
Stick in nålen i huden.
C.
Ta dosen genom att trycka in injektionsknappen helt.
Antal doser i doseringsfönstret går tillbaks till “ 0 ” när du injicerar.
10 sek.
D.
Håll injektionsknappen intryckt hela vägen in.
Räkna sedan sakta till 10 innan nålen dras ut från huden.
Detta säkerställer att hela insulindosen ges.
145 Steg 6
Avlägsna och kassera nålen
Ta alltid bort nålen efter varje injektion och förvara SoloStar utan en fastsatt nål.
Detta förebygger: • förorening och/ eller infektion, • införande av luft i insulinbehållaren och läckage av insulin, vilket kan orsaka fel dosering.
A.
Sätt tillbaks det yttre nålskyddet på nålen och använd det till att skruva av nålen frånpennan.
För att minska risken för oavsiktlig nålskada, sätt aldrig tillbaks det inre nålskyddet. • Om injektionen ges av en annan person ska särskild försiktighet beaktas av denna person när nålen tas bort och kastas.
Följ rekommenderade säkerhetsåtgärder för avlägsnande och kassering av nålar (t ex enhandsfattning för att sätta på nålskydd) för att minska risken för oavsiktlig nålskada och överföring av smittsamma sjukdomar.
B.
Kasta nålen på ett säkert sätt som din läkare rekommenderat.
C.
Sätt alltid tillbaks skyddslocket på pennan och förvara sedan pennan tills nästa injektion.
Förvaringsanvisningar
Se andra sidan (sidan om insulin) av denna bipacksedel för förvaringsanvisningar för SoloStar.
Om SoloStar förvaras kallt, ta ut den 1 till 2 timmar innan du injicerar för att den ska värmas upp.
Kallt insulin är mer smärtsamt att injicera.
Kassera den använda SoloStar i enlighet med riktlinjer från lokala myndigheter.
Skötsel
Skydda SoloStar mot damm och smuts.
Du kan rengöra utsidan av SoloStar genom att torka den med en fuktig trasa.
Blötlägg, tvätta eller smörj inte pennan då detta kan skada den.
SoloStar är designad att fungera exakt och säkert.
Den bör hanteras med försiktighet.
Undvik situationer där SoloStar kan skadas.
Om du är orolig att din SoloStar kan vara skadad använd en ny.
146
European Medicines Agency
London den 26 juni 2008 Dok. ref.
EMEA/ 391211/ 2008
FRÅGOR OCH SVAR OM ÅTERKALLANDET AV ANSÖKAN OM GODKÄNNANDE FÖR FÖRSÄLJNING för LENALIDOMID CELGENE EUROPE
Internationellt generiskt namn (INN): lenalidomid
Den 30 maj 2008 anmälde Celgene Europe Limited officiellt till Kommittén för humanläkemedel (CHMP) att man önskar återkalla sin ansökan om godkännande för försäljning av Lenalidomid Celgene Europe för behandling av anemi orsakad av myelodysplastiska syndrom.
Lenalidomid Celgene Europe klassificerades som särläkemedel den 8 mars 2004.
Vad är Lenalidomid Celgene Europe?
Lenalidomid Celgene Europe är ett läkemedel som innehåller den aktiva substansen lenalidomid.
Lenalidomid har varit godkänt i Europeiska unionen sedan juni 2007 under namnet Revlimid för behandling av multipelt myelom.
Multipelt myelom är en cancer som drabbar plasmacellerna i benmärgen.
Vad skulle Lenalidomid Celgene Europe användas för?
Lenalidomid Celgene Europe skulle användas för att behandla anemi (lågt antal röda blodkroppar) orsakad av myelodysplastiska syndrom, en grupp av tillstånd som innebär att för få blodkroppar produceras av benmärgen.
I vissa fall kan myelodysplastiska syndrom leda till akut myeloisk leukemi (en typ av cancer som drabbar de vita blodkropparna).
Lenalidomid Celgene Europe skulle ges till patienter som var beroende av blodtransfusioner för att behandla sin anemi och vars myelodysplastiska syndrom var kopplade till en särskild genetisk mutation (deletion av en del av kromosom nummer 5) och en låg till måttlig risk för att utveckla leukemi eller avlida.
Hur är det tänkt att Lenalidomid Celgene Europe ska verka?
Den aktiva substansen i Lenalidomid Celgene Europe, lenalidomid, är ett immunmodulerande ämne.
Det innebär att det påverkar immunsystemets aktivitet (kroppens naturliga försvar).
Det är inte känt exakt hur lenalidomid verkar vid myelodysplastiska syndrom, men det antas blockera tillväxten av tumörceller i benmärgen och samtidigt möjliggöra tillväxt av normala benmärgsceller, inklusive de celler som producerar röda blodkroppar.
Vilken dokumentation har företaget lämnat till CHMP som stöd för sin ansökan?
Effekterna av Lenalidomid Celgene Europe prövades först i olika experimentmodeller innan de studerades på människor.
Dess effekt undersöktes i en huvudstudie som gjordes på ett antal sjukhus och kliniker (platser) i USA och Tyskland.
Studien omfattade 148 patienter med transfusionsberoende anemi, myelodysplastiska syndrom med låg eller måttlig (nivå 1) risk och deletion av en del av kromosom 5 (” 5- q- deletion ”).
Studien behandlade effekterna av behandling med en daglig dos Lenalidomid Celgene Europe på 10 mg som antingen gavs kontinuerligt eller under en upprepad cykel på tre veckors behandling följd av en vecka utan behandling.
Huvudeffektmåttet var andelen patienter som blev ” transfusionsoberoende ”, vilket innebar att deras anemi kontrollerades utan att det behövdes blodtransfusioner under en åttaveckorsperiod.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur långt hade utvärderingen kommit när ansökan drogs tillbaka?
Utvärderingen hade avslutats och CHMP hade avgett ett negativt yttrande som bekräftats efter ett omprövningsförfarande.
Företaget drog tillbaka ansökan innan Europeiska kommissionen hade antagit ett formellt beslut.
Vad rekommenderade CHMP vid den tidpunkten?
Efter genomgången av de inlämnade uppgifterna och företagets svar på CHMP: s frågelista hade CHMP vid tidpunkten för återkallandet avgett ett negativt yttrande och rekommenderade att Lenalidomid Celgene Europe inte skulle godkännas för försäljning för behandling av anemi orsakad av myelodysplastiska syndrom.
Vilka var CHMP: s främsta betänkligheter?
CHMP hade betänkligheter om det sätt huvudstudien utförts på, vilket innebar att säkerheten hos Lenalidomid Celgene Europe var svår att bedöma.
Eftersom läkemedlet i studien inte jämfördes med någon annan behandling var det svårt att avgöra om behandling med Lenalidomid Celgene Europe ökade risken för att utveckla akut myeloisk leukemi.
Vidare ingav en inspektion på en av de platser där huvudstudien gjorts vissa betänkligheter om hur resultaten dokumenterades, vilket kan ha påverkat tillförlitligheten i huvudstudien ytterligare.
Vid tidpunkten för återkallandet ansåg därför CHMP att fördelarna med Lenalidomid Celgene Europe inte hade bevisats tillräckligt och inte var större än de identifierade riskerna.
Vilka skäl angav företaget till att dra tillbaka sin ansökan?
Företagets skrivelse till EMEA om sin önskan att dra tillbaka ansökan finns här.
Vilka följder får återkallandet för patienter som deltar i kliniska prövningar/ humanitära program (s. k. compassionate use- program) med Lenalidomid Celgene Europe?
Företaget har informerat CHMP om att man kommer att fortsätta göra lenalidomid tillgängligt för patienter som deltar i kliniska forsök eller humanitära program.
Om du deltar i en klinisk prövning eller ett humanitärt program och behöver mer information om din behandling ska du kontakta den läkare som ger dig läkemedlet.
Vad händer med Revlimid som används för behandling av multipelt myelom?
Förhållandet mellan fördelar och risker för Revlimid förblir oförändrat.
2/ 2
European Medicines Agency
EMEA/ H/ C/ 111
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
LEUKOSCAN
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är LeukoScan?
LeukoScan är en flaska med ett pulver som bereds till en injektionsvätska.
Pulvret innehåller det aktiva innehållsämnet sulesomab.
Vad används LeukoScan för?
LeukoScan används inte enbart, utan måste märkas med en radioaktiv isotop före användning.
Radiomärkning är en teknik som innebär att en substans kopplas till (märks med) ett radioaktivt ämne.
LeukoScan radiomärks genom blandning med en lösning av radioaktivt teknetium (99mTc).
Det radiomärkta läkemedlet används för att ställa diagnos.
LeukoScan används för att hitta platsen för och utbredningen av en infektion eller inflammation hos patienter som man misstänker har osteomyelit (infektion i benvävnad), bland annat patienter med diabetesfotsår.
Läkemedlet är receptbelagt.
Hur används LeukoScan?
Radiomärkt LeukoScan får endast handhas och administreras av personer som är behöriga att ge behandling med radioaktiva läkemedel.
Den radiomärkta lösningen ges som en intravenös injektion, och en scintigrafi görs 1 till 8 timmar senare.
Scintigrafi är en skanningsmetod där man använder en specialkamera (gammakamera) som kan detektera radioaktivitet.
Eftersom LeukoScan inte har testats på patienter under 21 års ålder ska läkaren noga överväga nyttan och riskerna med att använda läkemedlet före behandling av patienter som tillhör denna åldersgrupp.
Hur verkar LeukoScan?
Det aktiva innehållsämnet i LeukoScan, sulesomab, är en monoklonal antikropp.
En monoklonal antikropp är en antikropp (ett slags protein) som har utformats för att känna igen och binda till en särskild struktur (ett så kallat antigen) som finns på vissa av kroppens celler.
Sulesomab är utformat för att känna igen antigenet NCA90, som finns på ytan av granulocyter (en typ av vita blodkroppar).
När LeukoScan radiomärks kopplas det radioaktiva ämnet teknetium- 99 (99mTc) till sulesomab.
När det radiomärkta läkemedlet injiceras i patienten kommer de monoklonala antikropparna att föra radioaktivitetsmärkningen till målantigenet på granulocyterna.
Eftersom en stor mängd granulocyter samlas på ett infektionsställe kommer radioaktiviteten att ansamlas där en infektion finns, och infektionsstället kan sedan hittas med hjälp av särskilda skanningsmetoder som detekterar radioaktivitet, t. ex. scintigrafi eller SPECT (Single Photon Emission Computed Tomography, en teknik som bygger på detektion av emitterade gammafotoner).
7 Westferry Circus, Canary Wharf, London E14 4HB, England Tel. +44 207 418 84 00 Fax +44 207 418 84 16 E- post: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har LeukoScans effekt undersökts?
LeukoScans effekt har undersökts i två huvudstudier.
I den första undersöktes effekten av LeukoScan vid detektion av osteomyelit hos 102 patienter med diabetesfotsår.
I den andra studien undersöktes effekten av LeukoScan hos 130 patienter med misstänkt osteomyelit i de långa rörbenen.
Av dessa 232 patienter hade 158 även genomgått en skanning med en standardmetod för scintigrafi (då patienten får en specialtillredd injektion med sina egna vita blodkroppar som har märkts med en lämplig radioaktiv markör).
Huvudeffektmåttet var en jämförelse mellan dels diagnosen utifrån LeukoScan- avbildning, dels diagnosen utifrån histopatologisk undersökning av en benbiopsi med mikrobiell odling (när ett benvävnadsprov tas och odlas på laboratoriet för att fastställa om det finns en infektion i vävnaden).
Vilken nytta har LeukoScan visat vid studierna?
När man tittade på resultaten från båda studierna tillsammans kunde det visas att LeukoScan var lika effektivt för att ställa diagnos vid infektion i benvävnad som tekniken med biopsi och odling.
LeukoScan var mer effektivt än standardtekniken med radiomärkta vita blodkroppar på så sätt att LeukoScan- metoden hade en högre känslighet (88% av infektionerna upptäcktes med LeukoScan, jämfört med 73% med radiomärkta vita blodkroppar).
Vilka är riskerna med LeukoScan?
Ovanliga biverkningar är eosinofili (en ökning av antalet eosinofiler, en typ av vita blodkroppar) och hudutslag i ansiktet.
Förteckningen över samtliga biverkningar som har rapporterats för LeukoScan finns i bipacksedeln.
LeukoScan ska inte ges till personer som kan vara överkänsliga (allergiska) mot sulesomab, musproteiner eller något av de övriga innehållsämnena.
Det ska inte ges till gravida kvinnor.
Varför har LeukoScan godkänts?
Kommittén för humanläkemedel (CHMP) fann att nyttan med LeukoScan överväger riskerna vid bestämning av plats för och utbredning av infektion/ inflammation i benvävnad hos patienter med misstänkt osteomyelit, bland annat hos patienter med diabetesfotsår.
Kommittén rekommenderade att LeukoScan skulle godkännas för försäljning.
Mera information om LeukoScan:
Den 14 februari 1997 beviljade Europeiska kommissionen Immunomedics GmbH ett godkännande för försäljning av LeukoScan som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 14 februari 2002 och den 14 februari 2007.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
©EMEA 2007
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
LeukoScan 0, 31 mg pulver till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Beredningssats för 99mTc- märkt LeukoScan.
Varje 3 ml flaska innehåller 0. 31 mg sulesomab (IMMU- MN3 murin Fab ’ - SH antigranulocyt monoklonala antikroppsfragment) för beredning av 99mTc- märkt LeukoScan.
Beredningssatsen innehåller inte radioisotopen.
Hjälpämnen:
Sackaros (37, 8 mg)
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till injektionsvätska, lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Endast avsett för diagnostik.
Vid misstanke om osteomyelit, även hos patienter med diabetes, är LeukoScan ett immunoscintigrafiskt hjälpmedel för att påvisa och bestämma utbredning av infektion/ inflammation.
LeukoScan har inte använts för att diagnosticera osteomyelit hos patienter med sickle- cell anemi.
4. 2 Dosering och administeringssätt
Den radioaktivt märkta lösningen skall administreras som intravenös injektion.
Efter injektion skall eventuell överbliven färdigberedd lösning kasseras.
LeukoScan rekommenderas inte för användning till barn.
Inga formella studier har utförts hosmed patienter med nedsatt njur - eller leverfunktion.
Dock är justering av dosen sannolikt inte nödvändig för sådana patienter på grund av den låga dosen protein som administreras och den korta halveringstiden för 99mTc.
Radiofarmaceutiska preparat skall endast användas av kvalificerad personal som har behörig auktorisation från myndigheterna för användning och handhavande av radionuklider.
Detta radiofarmaceutiska preparat kan endast erhållas, användas och administreras av behöriga personer i därför avsedda kliniska lokaler.
Mottagande, förvaring, användning, transport och kassering av sådant preparat regleras av bestämmelser och/ eller licenser från berörda myndigheter.
Omedelbart före användning skall innehållet i flaskan beredas i omärkt form och därefter färdigställs märkt LeukoScan [99mTc].
Flaskans innehåll före beredning skall ej administreras direkt till patienter innan det är isotopmärkt.
För beredningsinstruktioner se avsnitt 6. 6.
2 Angående upprepad tillförsel, se avsnitt 4. 4.
4. 3 Kontraindikationer
Patienter med kända allergier eller överkänslighet mot musproteiner.
Graviditet.
4. 4 Varningar och försiktighet
Säkerhet och diagnostiska precision hos personer under 21 år har inte fastställts.
Leukoscan bör inte användas till unga individer utan att risken och nyttan för den enskilda individen har utvärderats.
Immunoscintigrafi skall utföras en till åtta timmar efter injektion.
Det var ingen väsentlig skillnad i detektering av närvaro eller frånvaro av osteomyelit mellan tidpunkterna 1- 2 timmar och 5- 8 timmar efter injektion.
Detta tyder på att bild kan erhållas när som helst mellan en till åtta timmar efter injektion (när det passar nukleärmedicinska kliniken och patienten bäst).
Planarbilder från alla vyer skall tas, nödvändigt för att tillräckligt visualisera det affekterade området, inom en till åtta timmar efter injektion och med minst 500k pulser eller tio minuter per vy.
Bildframtagning i analogt och/ eller digitalt ord- läge och med en matris på minst 128 x 128 rekommenderas.
Singelfotonsdetektortomografi (SPECT) kan också göras och kan underlätta differentiering av osteomyelit från mjukdelsinfektioner.
Rekommenderade SPECT parametrar för bildtagning är:
60 projektioner i en 360° stega- och- exponera teknik, 30 sekunder per vy med minst en 64 x 64 matris.
Datorbehandling med filtrerad återprojektion och rekonstruktion i tre plan (tranaxiellt, koronalt och sagittalt) rekommenderas.
Bildtolkning
I de fall skelettscintigrafi är positiv och LeukoScan negativ så är infektion osannolik.
Om så är fallet, kan det tyda på tidig osteomyelit.
Överkänslighet
Adekvat akututrustning och beredskap för omhändertagande i händelse av biverkningar skall finnas tillgänglig.
Human antimus- antikropp (HAMA)
I kliniska prövningar involverande över 350 patienter observerades ingen induktion av human antimus- antikropp (HAMA) mot antikroppsfragment, ej heller har någon stegring av HAMA- nivåer hos patienter med redan existerande HAMA setts.
Patienter som tidigare har fått murin- monoklonala antikroppsprodukter har troligen oftare HAMA.
För patienter med HAMA kan det vara en större risk för överkänslighetsreaktioner och nedsatt effektivitet för bildgenerering.
Upprepad administrering
3 Information över säkerheten vid upprepad administrering är, för närvarande, begränsad.
Den totala stråldosen som patienten erhållit över tiden skall också betraktas.
HAMA- titrar skall bestämmas innan förnyad administrering av LeukoScan görs.
Paroxysmal nattlig hemoglobinuri
LeukoScan förväntas inte binda till leukocyter hos patienter med paroxysmal nattlig hemoglobinuri.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Formella interaktionsstudier med andra läkemedel har ej utförts men till dags dato har inga läkemedelsinteraktioner harrapporterats, inkluderande patienter som behandlats med antibiotika.
4. 6 Graviditet och amning
Kvinnor i fertil ålder
När det är nödvändigt att administrera radioaktiva preparat till fertila kvinnor skall graviditetsstatus fastställas.
Vid utebliven menstruation skall kvinnan betraktas som gravid tills motsatsen är bevisad.
Där osäkerhet råder är det viktigt att den givna aktiviteten är så låg som möjligt utan att äventyra den diagnostiska informationen.
Alternativa metoder som inte innebär radioaktiv strålning bör övervägas.
Graviditet
Leukoscan är kontraindicerat vid graviditet.
Nukleärmedicinska undersökningar, som utförs på gravida kvinnor, innebär att även fostret utsätts för strålning.
LeukoScan är kontraindicerat vid graviditet.
Tillförsel av 750 Mbq LeukoScan ger en beräknad absorberad dos av 4. 1 mGy till fostret under tidig graviditet.
Amning
Innan radioaktiva läkemedel ges till ammande kvinnor bör det alltid övervägas om undersökningen kan uppskjutas tills efter ammningsperioden eller om bästa val av radioaktivt läkemedel är gjort med hänsyn till utsöndring av aktivitet i bröstmjölken.
Om administrering anses nödvändig, skall amning avbrytas och den utpumpade mjölken kasseras.
Det anses allmänt att amning kan återupptas när nivån i mjölken inte ger upphov till en stråldos större än 1 mSv till barnet.
På grund av den korta halveringstiden, sex timmar, hos 99mTc kan det förväntas att en dos på mindre än 1 mSv i modersmjölken erhålls 24 timmar efter administrering av LeukoScan [99mTc].
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier av effekten på förmågan att köra bil och använda maskiner har utförts..
4. 8 Biverkningar
Följande mindre, självbegränsande och sällsynta biverkningar har rapporterats i kliniska prövningar och har bedömts som åtminstone möjligt: eosinofili (3), rodnad i ansiktet (1).
Ingen av dessa biverkningar bedömdes som allvarlig och alla gick i regress utan följdsymtom.
Erfarenhet efter godkännandet för försäljning omfattar för närvarande fler än 70. 000 sålda injektionsflaskor med två rapporter om självbegränsande allergiska reaktioner.
4 1.
Antalet bibehölls dock inom det normala området och återvände till värdet före injektion vid tiden för nästa mätning efter 10 dagar.
Hos icke infekterade patienter sågs däremot en övergående ökning av antal vita blodkroppar 24 timmar efter tillförsel av LeukoScan.
Antalet eosinofiler ökade från 2, 7% före injektion, till 2, 9% 24 timmar efter injektion, och var efter 10 dagar 3, 9%, bägge ökningarna var statistiskt signifikanta.
Graden av dessa ökningar bedömdes av undersökarna vara utan klinisk betydelse för varje enskild patient.
Det är okänt om förändringarna i antalet vita blodkroppar eller antal eosinofila som setts och som är utan klinisk betydelse, beror på en övergående effekt på de vita blodkropparnas funktion.
Om så är fallet, kan ingen slutsats angående de ansvariga underliggande mekanism( erna) härledas från de kliniska laboratorieresultaten.
Dock visade granulocytfunktionstester in vitro inga signifikanta ändringar när sulesomab tillsattes.
In vitro, har ett positivt resultat för lymfocyter på upp till 2 - 6% visats.
Effekten på lymfocytfunktionen har ej fastställts.
2.
HAMA:
Ingen induktion av human antimus- antikropp (HAMA) reaktiv med fragment kunde påvisas hos patienter som tillförts LeukoScan.
För varje patient måste exponering förtill joniserande strålning vägas mot sannolik fördel.
Den tillförda aktiviteten skall ge en så låg total stråldos som möjligt utan att äventyra det diagnostiska resultatet.
Joniserande strålning är carcinogen och har en potential för utveckling av hereditära defekter.
FFör de låga stråldoserna som man utsätts för vid nukleärmedicinska diagnostikundersökningar så tyder aktuella bevis på att de negativa effekterna inträffar med en låg frekvens.
För de flesta diagnostiska undersökningar där nukleärmedicinska metoder används, är den givna stråldosen (effektiv dos/ effektiv dosekvivalent) mindre än 20 mSv.
Högre dos kan vara försvarlig under vissa kliniska omständigheter.
4. 9 Överdosering
Den maximala dosen av LeukoScan [99mTc] som säkert kan administreras har ej fastställts.
I kliniska prövningar har engångsdoser på 1, 0 mg av LeukoScan radiomärkt med 900 ± 200 Mbq av 99mTc, administrerats till 11 patienter med olika typer av infektioner och inga biverkningar rapporterades vid denna dos.
Om mot förmodan en överdos av strålning tillförts med LeukoScan [99mTc], kan den av patienten absorberade dosen reduceras genom oral eller intravenös tillförsel av vätska för att stimulera utsöndring av radioaktiviteten.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp (ATC):
Diagnostiskt radiofarmaceuticum V04D.
Vid de koncentrationer och aktivitetsnivåer som används vid diagnostiska procedurer synes LeukoScan inte utöva några farmakodynamiska effekter.
Antikropp (IMMU- MN3) igenkänner en antigenstruktur som delas med granulocyternas
I en kontrollerad öppen studie av en grupp på 53 patienter med akuta eller kroniska infektioner av okänt ursprung och omfattning studerades LeukoScan i doser från 0, 1 mg till 1, 0 mg.
För antikroppsdoser från 0, 1 mg till 1, 0 mg kunde inget dos- effektförhållande för bildgeneringseffektiviteten noteras (känslighet och specificitet).
In vitro studier har visat att LeukoScan inte har någon effekt på granulocyters upp - eller nedreglering, men LeukoScan synes binda mer aktivt till aktiverade än till vilande granulocyter.
Baserat på två kontrollerade kliniska prövningar av LeukoScan, för att visa säkerheten och effektiviteten av denna produkt att påvisa förekomst och lokalisation av osteomyelit, med totalt 175 utvärderbara patienter, hade LeukoScan en känslighet på 88, 2%, en specificitet på 65, 6%, en noggrannhet på 76, 6%, ett positivt prediktivt värde på 70, 8% och ett negativt prediktivt värde på 85, 5%.
LeukoScan visade en statistiskt signifikant ökad känslighet jämfört med den som uppnåddes med WBC- scintigrafi (87, 7% mot 72, 6%, p = 0, 003 med McNemars test) utan någon påvisbar minskning i specificitet jämfört med WBC- scintigrafi (67, 1% mot 69, 4%).
De kliniska resultaten tyder på att LeukoScan kan ge skillnader i resultat för de olika formerna av osteomyelit.
Produkten är mer känslig (93, 9% mot 80, 6%) men mindre specifik (51, 6% mot 72, 9%) vid diagnos av osteomyelit hos patienter med diabetiska fotsår än för patienter med annan lokalisation av osteomyelit i rörben.
Den diagnostiska noggrannheten är dock liknande för de båda formerna av osteomyelit (77, 5% mot 75, 8%).
Denna skillnad kanske bäst förklaras av den anatomiskt och patofysiologiskt mer komplicerade kliniska bilden hos osteomyelit i den diabetiska foten som gör differentieringen av mjukdels - och beninfektion svårare än för osteomyelit i rörben.
En utvärdering av den potentiella kliniska betydelsen av LeukoScan, visade att LeukoScan kan påverka den kliniska behandlingen i 50, 2% eller förbättra behandlingsresultatet i 43, 7% av 175 utvärderbara patienter med misstänkt osteomyelit.
Hos 49, 7% av patienterna ansågs LeukoScan ge kliniska fördelar som ej uppnås med andra tillgängliga bilddiagnostiska metoder, med potentialen att diagnosen kunde ha gjorts i 70, 3% av fallen med LeukoScan enbart.
Dessa fördelar åtföljdes av en väsentlig reduktion (85, 4%) i antal patienter som skulle ha erfordrat andra bilddiagnostiska metoder.
Då LeukoScan korsreagerar med CEA (karcinoembryonalt antigen) bör det hållas i åtanke att det kan interagera med CEA- producerande tumörer.
5. 2 Farmakokinetiska uppgifter
Farmakokinetiska studier har utförts efter intravenös administrering av produkten.
En timme efter infusion var blodkoncentrationen 34% av baslinjen, 17% vid fyra timmar och 7% av baslinjen efter 24 timmar.
Distributionsvolymens halveringstid var cirka 1, 5 timmar; utsöndring är i huvudsak renal med 41% av radioaktiviteten utsöndrad i urinen under de första 24 timmarna.
5. 3 Prekliniska säkerhetsuppgifter
Endast mycket begränsade icke- kliniska studier har utförts med det märkta och det omärkta preparatet.
Dessa gav inga anmärkningsvärda resultat.
Det skall emellertid noteras att studierna inte bedömde preparatets genotoxikologiska effekt, carcinogena potential eller reproduktionstoxikologiska effekt.
6.
FARMACEUTISKA UPPGIFTER
6 6. 1 Förteckning över hjälpämnen
Tennkloriddihydrat Isättika (spår)
Kaliumnatriumtartrat tetrahydratNatriumacetat, trihydrat SackarosKväve
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6 och 12.
6. 3 Hållbarhet
Beredningssats –. MM/ ÅÅÅÅ
6. 4 Försvaringsanvisningar
Beredningssats - Förvaras i kylskåp (2 – 8°C).
Får ej frysas.
Rekonstituerat och isotopmärkt material – Förvaras vid högst 25ºC.
Får ej förvaras i kylskåp eller frysas.
6. 5 Förpackningstyp och innehåll
En flaska är förberedd för att innehålla 0, 31 mg frystorkade LeukoScan monoklonala antikropps - fragment.
Glasflaskan av typ I är försluten med en propp av grått butylgummi med en grön avdragbar försegling.
En injektionsflaska per kartong.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Läs noggrant igenom hela instruktionen innan beredningproceduren påbörjas.
LeucoScan är en steril, frystorkad beredning som innehåller 0, 31 mg sulesomeb per injektionsflaska och som även innehåller 0, 22 mg tennkloriddihydrat, 3, 2 mg kaliumnatriumtartrat tetrahydrat, 7, 4 mg natriumacetat trihydrat, isättika (spårmängd), saltsyra (spårmängd), 37, 8 mg sackaros, kväve (vakuum).
Den bildgenererande substansen, teknetium 99m Leukoscan [teknetium 99m sulesomab] bildas vid rekonstitution av innehållet i injektionsflaskan med Leukoscan med 0, 5 ml natriumklorid för injektion, följt av tillsats av 1100 MBq natriumperteknetat [99mTc] i 1 ml natriumklorid för injektion.
Den sålunda framställda lösningen har ett pH på 4, 5- 5, 5 och är endast avsedd för intravenös användning.
Radiofarmaceutiska preparat skall beredas av användaren på sådant sätt att det uppfyller kraven på strålskyddssäkerhet och kvaliteten för läkemedel.
Lämpliga aseptiska försiktighetsåtgärder skall vidtas, i enlighet med kraven för god tillverkingsstandard (GMP) för läkemedel.
Rekonstituerade radioaktiva läkemedel skall hanteras med vattentäta handskar, fullgod avskärmning av radioaktiviteten och aseptisk teknik.
Efter rekonstituering skall oanvän dat radiofarmakaradioaktivt läkemedel och injektionsflaskan hanteras som radioaktivt avfall och kasseras enligt gällande bestämmelser.
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
Beredning
7 Införskaffa från kommersiell källa 900 ± 200 MBq 99mTc natriumperteknetateluat som har 1. eluerats inom de senaste 24 timmarna.
Använd fysiologisk natriumkloridlösning för injektion för att öka den slutliga mängden eluatlösning till 1, 0 ml.
2.
Rengör gummiproppen på varje injektionsflaska genom att torka av den med alkohol.
Rekonstituera det frystorkade pulvret genom att injicera 0. 50 ml saltlösning med en steril engångsspruta i den avskärmade LeukoScan 3 ml flaskan.
3.
Snurra och skaka flaskans innehåll försiktigt i 30 sekunder för att säkerställa upplösning.
Isotopmärkningen måste utföras omedelbart efter rekonstituering av produkten.
4.
Tillsätt det beredda eluatet till den avskärmade flaskan, skaka och tillåt märkningsreaktionen att fortgå under tio minuter.
Totalvolymen i flaskan motsvarar 1., 5 ml.
5.
Med utgångspunkt från den i aktivitetskalibratorn uppmätta aktiviteten, avlägsna tillräcklig mängd av substansen för att uppnå önskad aktivitet (750 - 1100 MBq av 99mTc, se Dosering och Administrering).
LeukoScan [99mTc] kan användas efter tio minuter men måste användas inom fyra timmar efter beredning.
LeukoScan [99mTc] kan förvaras i rumstemperatur efter beredning.
Förvara inte i kylskåp efter beredning.
6.
Före administrering skall lösningen inspekteras visuellt för partiklar och missfärgning och kvalitetskontroll skall utföras (se avsnitt 12).
Om endera observeras skall produkten kasseras.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Immunomedics GmbH Otto- Röhm- Straße 69 D- 64293 Darmstadt Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 032/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE / FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
14 februari 1997 Datum för senaste förnyelse:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Datum för godkännande av senaste ändring eller överföring:
DD/ MM/ ÅÅÅÅ
11.
ABSORBERAD DOS OCH EFFEKTIV DOS
Den effektiva dosekvivalenten, för denna läkemedel, som resulterar från en administrerad aktivitet av 750 MBq är typiskt 7. 7 mSv för en individ på 70 kg.
Teknetium [99mTc] sönderfaller genom emission av gammastrålning, med en energi på 140 KeV och med en halveringstid på 6 timmar, till teknetium [99Tc] vilket kan betraktas som kvasistabilt.
8 intravenös administrering av LeukoScan märkt med 750 MBq teknetium- 99m ges i Tabell 1.
Dessa uppskattade doser antar en tömning av urinblåsan varannan timme.
Värdena beräknades i enlighet med Medical Internal Radiation Dosimetry.
Tabell 1
Sammanställning av normal organdosimetri av en genomsnittlig, vuxen patient (70 kg,) efter en intravenös dos av LeukoScan märkt med 750 MBq teknetium- 99m (Dosberäkningar från 13 patienter, 26 administreringar)
LeukoScan [99mTc]
Organ
Genomsnittlig dos μGy/ MBq
Njurar Urinblåsevägg Mjälte Hjärtvägg Lungor Lever Benytor Binjurar Röd benmärg Pankreas Tyroidea Gallblåsevägg Uterus Ovarier Tunntarm Mage Övre tjocktarmsvägg Nedre tjocktarmsvägg Tymus Hela kroppen Muskler Testiklar Bröst Hjärna Hud
44, 9 21, 5 15, 7 11, 8 10, 0 9, 0 8, 0 7, 2 7, 1 6, 8 6, 7 6, 2 5, 9 4, 9 4, 8 4, 8 4, 7 4, 7 4, 5 4, 2 3, 5 3, 0 2, 8 2, 4 2, 1
Effektiv dosekvivalent * Effektiv dos *
10, 3 8, 0
* Effektiv dosekvivalent och effektiv dos är angivna i enheterna μSv/ MBq
12.
INSTRUKTION FÖR BEREDNING AV RADIOFARMAKA.
Kvalitetskontroll
LeukoScan rekonstitueras först med 0. 5 ml isoton natriumklorid för injektion, varefter man tillsätter 1 ml natriumperteknetat [99mTc].
99m Rekommenderad dos för vuxna är 0, 25 mg Fab ’ - fragment märkt med 900 ± 200 MBq perteknetat (ungefär 1, 2 ml).
Efter radioaktiv märkning av antikroppen och spädning av ett prov på 10 μl med 1, 5 ml isoton saltlösning, bestäm omedelbart den radiokemiska renheten med snabb tunnskiktskromatografi (Thin
9 layer chromatography, TLC) på glasfiberremsor 1 x 9 cm, impregnerade med kiselgel, och med aceton som lösningsmedel.
När lösningsmedlets framkant är inom 1 cm från remsans övre kant, tag bort den och klipp den i två halvor och placera varje del i ett glasrör.
Mät varje rör i en gammascintillationsräknare, doskalibrator eller i en radiokromatogramsanalysator.
Beräkna procenten fritt teknetium enligt följande:
% fritt teknetium =
Aktivitet i övre remshalvan x 100 totala aktiviteten
Det radioaktivt märkta preparatet skall ej innehålla mer än 10% fritt teknetium.
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
10 BILAGA II
A.
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
C.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
11 A.
INNEHAVARE AV TILL VERKNINGSTILLSTÅNDET( EN)
Namn och adress till tillverkare av aktiv( a) substans( er) av biologiskt ursprung
Immunomedics, Inc.
300 American Road Morris Plains, New Jersey 07950, USA
Tillverkare ansvarig för import och frisläppande:
Immunomedics GmbH Otto- Röhm- Straße 69 D- 64293 Darmstadt Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• ÖVRIGA VILLKOR
Ej relevant.
C.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Ej relevant.
12 BILAGA III
13 A.
MÄRKNING
14 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Leukoscan 0, 31 mg Pulver till injektionsvätska, lösning sulesomab
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En injektionsflaska innehåller 0, 31 mg sulesomab
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
En injektionsflaska innehåller tennkloriddihydrat, natriumklorid, kaliumnatriumtartrat tetrahydrat, natriumacetat, sackaros, kväve.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver till injektionsvätska, lösning 0, 31 mg sulesomab
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Endast avsett för diagnostik.
Efter blandning med Tc måste den färdiga beredningen kasseras som radioaktivt avfall i enlighet med lokala föreskrifter.
8.
UTGÅNGSDATUM
Utg. dat.; MM/ ÅÅÅÅ
15 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Efter användning skall den färdigställda produkten kasseras som radioaktivt avfall.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Immunomedics GmbH Otto- Röhm- Straße 69 D- 64293 Darmstadt Tyskland tel.: +49- 6151 - 66 715 66 fax: +49- 6151- 66 715 77 e- post: europe@ immunomedics. com
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 032/ 001
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
16 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
LeukoScan 0, 31 mg pulver till injektionsvätska, lösning 0, 31 mg frystorkat sulesomab, tennkloriddihydrat och stabilisatorer För intravenös användning.
2.
ADMINISTRERINGSSÄTT
För intravenös användning.
3.
UTGÅNGSDATUM
EXP MM/ ÅÅÅÅ
4.
BATCHNUMMER
Batch:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
Innehåller 0, 31 mg frystorkat sulesomab, tennkloriddihydrat och stabilisatorer
6.
ÖVRIGT
Rekonstituera med sterilt, pyrogenfritt 99mTc Na- perteknetat.
17 B.
BIPACKSEDEL
18 BIPACKSEDEL:
LeukoScan (0, 31 pulver till injektionsvätska, lösning) sulesomab
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
• Spara denna bipacksedel, du kan behöva läsa den igen. • Om du har ytterligare frågor vänd dig till läkare. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare.
I denna bipacksedel finner du information om:
1.
Vad LeukoScan är och vad det används för 2.
Innan du använder LeukoScan 3.
Hur du använder LeukoScan 4.
Eventuella biverkningar 5.
Hur LeukoScan ska förvaras 6.
Övriga upplysningar
1.
VAD LEUKOSCAN ÄR OCH VAD DET ANVÄNDS FÖR
Den binder främmande substanser för att de lättare skall avlägsnas från din kropp.
Din kropp tillverkar många olika typer av antikroppar.
LeukoScan (sulesomab) är en speciell typ av antikropp som binds till ytan på vissa blodceller som kallas leukocyter (vita blodkroppar).
Den produceras i möss och renas så att den kan användas i hos människor. När denna antikropp kombineras med det radioaktiva isotopen, teknetium, och sprutas in i en ven söker den sig till onormala ansamlingar av vita blodkroppar och vidhäftar till dessa.
En till åtta timmar efter injektionen kommer du att få lägga dig på ett specialbord och bilder kommer att tas med en vanlig nuklidkamera (som avbildar radioaktivitet).
Detta hjälper din läkare att ställa en diagnos och att bedöma omfattningen av din sjukdom.
Läkaren gör detta med hjälp av en speciell kamera som kan se områden med radioaktivitet för att se var det finns infektioner.
Detta läkemedel är endast avsett för diagnostik.
LeukoScan används för att undersöka om långa rörben är infekterade.
Kort efter att LeukoScan blandats med den radioaktiva isotopen kommer läkaren injicera det i en av dina vener.
En till åtta timmar senare ombeds du att lägga dig på ett specialbord och bilder tas med en vanlig nuklidkamera för att utröna var infektionerna är lokaliserade.
LeukoScan är ett antikroppsfragment som länkats till en radioaktiv substans kallad teknetium.
LeukoScan används för patienter med misstänkt infektion i benvävnad s. k. osteomyelit.
Antikroppen har förmågan att binda sig till ytan på de vita blodcellerna, vilka infiltrerar infektionsområdet.
När de radioaktiva antikropparna binds till de vita blodkropparna, kan din läkare lokalisera infektionen med hjälp av en speciell kamera som ser områden med radioaktivitet.
Läkaren kan också bedöma omfattningen av infektionen.
Detta hjälper läkaren att fastställa om det finns en infektion i benvävnad och vilken typ av behandling som skall användas.
2.
INNAN DU ANVÄNDER LEUKOSCAN
19 Använd inte Leukoscan 0, 31 mg, Pulver till injektionsvätska, lösning
• om du vet att du är allergisk (överkänslig) mot sulesomab eller protein som härstammar från möss, skall du tala om det för din läkare.
I sådana fall ska du inte få LeukoScan.
Var särskilt försiktig med Leukoscan
• Det är möjligt att LeukoScan kan orsaka en allvarlig allergisk reaktion.
Därför skall läkaren ha dig under noggrann uppsikt en kort stund efter det att du fått injektionen. • Om du tidigare har fått LeukoScan eller någon annan produkt som tillverkats musantikroppar bör din läkare ta ett blodprov för att kontrollera att du inte har utvecklat allergi mot det. • Om den beredda lösningen av LeukoScan är missfärgad eller innehåller partiklar ska den inte användas.
Användning av andra läkemedel
Inga interaktioner med andra läkemedel har till dags dato beskrivits.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Användning av LeukoScan med mat och dryck
Inga studier av effekten av mat/ dryck har utförts.
Graviditet och amning
Graviditet
Om du är gravid ska du inte ges LeukoScan.
Amning
Om du ammar, skall du upphöra med amningen i minst 24 timmar efter det du fått LeukoScan.
Användning av radiofarmaceutiska preparat
• Radiofarmaceutiska preparat skall endast användas av kvalificerad personal som är behöriga att hantera radionuklider.
• Detta radiofarmaceutiska preparat kan endast erhållas, användas och administreras av behöriga personer i därför avsedda kliniska lokaler.
Mottagande, förvaring, användning, transport och kassering av sådant preparat regleras av bestämmelser och/ eller licenser från berörda myndigheter.
• Radiofarmaceutiska preparat skall beredas av användaren på sådant sätt att det uppfyller kraven på strålskyddssäkerhet och kvaliteten för läkemedel.
• Efter användning skall förpackningen kasseras som radioaktivt avfall.
Körförmåga och användning av maskiner
Inga studier av effekten påförmågan att köra bil eller använda maskiner har utförts.
Viktig information om något innehållsämne i LeukoScan
20 Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU ANVÄNDER LEUKOSCAN
Dosering
Du får en enkeldos på 0, 25 mg LeukoScan.
Den innehåller 740- 1100 Mbq av den radioaktiva isotopen teknetium.
Administreringssätt
Din läkare bereder 1, 5 ml av LeukoScan och den radioaktiva isotopen teknetium.
0, 25 mg av LeukoScan märks med 740 - 1100 Mbq teknetium.
Detta injiceras sedan in i en av dina vener.
Den radioaktiva dosen är ofarlig och försvinner helt från kroppen inom 24 timmar.
Upprepad administrering
LeukoScan tillreds för enstaka injektioner.
Om din läkare beslutar att ge dig en ytterligare injektion efter flera veckor eller månader skall ditt blod först testas för att utröna om du utvecklat en allergi mot LeukoScan.
Om du har tagit använt för stor mängd av LeukoScan
Den högsta dos av LeukoScan som kan ges har inte utvärderats.
Patienter har fått fyra gånger högre dos än du nu får, utan att det gett några biverkningar.
Om mot förmodan en överdos av strålning administreras med LeukoScan, kan den av patienten absorberade dosen minskas genom tillförsel av vätska, oralt (via munnen) eller intravenöst, för att stimulera utsöndring av den radioaktiva märkningen.
Om du slutar att använda LeukoScan
LeukoScan tillreds för enstaka injektioner.
Om du har ytterligare frågor om detta läkemedel kontakta läkare.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan LeukoScan orsaka biverkningar men alla användare behöver inte få dem.
Dessa inkluderar en ökning av en viss typ av vita blodkroppar, s. k. eosinofiler (ger inga uppenbara symtom) och utslag.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare.
5.
FÖRVARING AV LEUKOSCAN
Förvaras utom syn - och räckhåll för barn.
Utgångsdatum och förvaring
Beredningssats - 4 år.
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Färdigberett och isotopmärkt material – 4 timmar.
Förvaras vid högst 25ºC.
Får inte förvaras i kylskåp eller frysas.
21 Efter användning ska förpackningen kasseras som radioaktivt avfall.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Beredningssats för 99mTc- märkt LeukoScan Beredningssatsen innehåller inte den radioaktiva isotopen.
En 3- ml flaska innehåller 0, 31 mg sulesomab (IMMU- MN3 Fab ′ - SH monoklonala antigranulocyt antikroppsfragment från mus).
Övriga innehållsämnen är
Tennkloriddihydrat Isättika (spår) Kaliumnatriumtartrat tetrahydrat
Natriumklorid Saltsyra (spår) Natriumacetat, trihydrat
Läkemedlets utseende och förpackningsstorlekar
Pulver till injektionsvätska, lösning
En injektionsflaska är beredd så att den innehåller 0, 31 mg frystorkad LeukoScan monoklonala antikroppsfragment.
Glasflaskan av typ I är försluten med en propp av grått butylgummi med en grön avdragbar försegling.
Förpackningsstorlek: en injektionsflaska per kartong.
Innehavare av godkännande för försäljning och tillverkare
Immunomedics GmbH Otto- Röhm- Straße 69 D- 64293 Darmstadt Tyskland
22
European Medicines Agency
EMEA/ H/ C/ 528
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
LEVEMIR
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Levemir?
Levemir är en klar, färglös lösning för injektion.
Den finns i en patron (Penfill) eller i en förfylld penna (FlexPen och InnoLet).
Levemir innehåller det aktiva innehållsämnet insulin detemir.
Vad används Levemir för?
Levemir används för behandling av patienter (vuxna och barn över sex års ålder) som har diabetes.
Läkemedlet är receptbelagt.
Hur används Levemir?
Levemir ges subkutant (under huden) genom injektioner i bukväggen (magen), låret eller överarmen.
Levemir är ett långverkande insulin.
Det kan ges • en gång om dagen som tillägg till orala diabetesläkemedel i en dos som ska anpassas efter den enskilde patientens blodsockernivå, • i kombination med injektioner av kortverkande eller snabbverkande insulin vid måltiderna.
Det ska ges 1- 2 gånger om dagen beroende på patientens behov.
Patientens blodsocker ska testas regelbundet för att finna lägsta effektiva dos.
Hur verkar Levemir?
Diabetes är en sjukdom som innebär att kroppen inte producerar tillräckligt med insulin för att kunna reglera blodsockernivån.
Levemir är ett ersättningsinsulin som är mycket likt det insulin som produceras i bukspottkörteln.
Det aktiva innehållsämnet i Levemir, insulin detemir, framställs med en metod som kallas rekombinant DNA- teknik.
Det framställs av en jästsvamp som fått en gen (DNA) som gör att den kan producera insulin detemir.
Detta betyder att Levemir har lång effektduration.
Ersättningsinsulinet verkar på samma sätt som naturligt producerat insulin och underlättar för glukos att komma in i celler från blodet.
Genom att kontrollera blodsockret minskas symtomen och komplikationerna av diabetes.
Hur har Levemir undersökts?
Levemir har undersökts hos 1 575 patienter med typ 1- diabetes, som innebär att bukspottkörteln inte kan producera insulin, och hos drygt 2 400 patienter med typ 2- diabetes, som innebär att kroppen inte kan använda insulin effektivt.
I fyra av de sex studierna av typ 2- diabetes fick patienterna också en eller två orala 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged diabetesläkemedel.
I samtliga studier mättes nivån av glykosylerat hemoglobin (HbA1c), som ger en indikation på hur väl blodsockret regleras.
Vilken nytta har Levemir visat vid studierna?
Studierna visade att Levemir reglerar HbA1c ungefär på samma sätt sätt som NPH- insulin, med mindre risk för låg blodsockernivå nattetid och ingen viktökning i samband med behandlingen.
I kombination med orala diabetesläkemedel reglerade Levemir även HbA1c ungefär på samma sätt som insulin glargin.
Vilka är riskerna med Levemir?
De vanligaste biverkningarna när man tar Levemir (uppträder hos 1- 10 patienter av 100) är hypoglykemi (lågt blodsocker) och reaktioner på injektionsstället (rodnad, svullnad, klåda).
Hos patienter som också tar orala diabetesläkemedel är tecken på allergi en vanlig biverkning.
Förteckningen över samtliga biverkningar som rapporterats för Levemir finns i bipacksedeln.
Levemir ska inte ges till människor som är överkänsliga mot insulin detemir eller något av de övriga innehållsämnena.
Det kan även vara nödvändigt att justera dosen av Levemir om det ges tillsammans med ett antal andra läkemedel som kan påverka blodsockret (en fullständig förteckning finns i bipacksedeln).
Varför har Levemir godkänts?
Kommittén för humanläkemedel (CHMP) kom fram till att Levemirs nytta är större än dess risker för behandling av diabetes mellitus.
Kommittén rekommenderade att Levemir skulle beviljas godkännande för försäljning.
Mer information om Levemir:
Den 1 juni 2004 beviljade Europeiska kommissionen Novo Nordisk A/ S ett godkännande för försäljning av Levemir som gäller i hela Europeiska unionen.
EPAR för Levemir finns i sin helhet här.
Denna sammanfattning aktualiserades senast 02- 2007.
©EMEA 2007
2/ 2
EU- nummer
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpacknings- storlek
EU/ 1/ 04/ 278/ 001
Levemir
100 E/ ml
Injektionsvätska, lösning
För subkutan användning
Patron (glas) (Penfill)
3 ml
1 patron
EU/ 1/ 04/ 278/ 002
Levemir
100 E/ ml
Injektionsvätska, lösning
För subkutan användning
Patron (glas) (Penfill)
3 ml
5 patroner
EU/ 1/ 04/ 278/ 003
Levemir
100 E/ ml
Injektionsvätska, lösning
För subkutan användning
Patron (glas) (Penfill)
3 ml
10 patroner
EU/ 1/ 04/ 278/ 004
Levemir
100 E/ ml
Injektionsvätska, lösning
För subkutan användning
Patron (glas) i förfylld penna (FlexPen)
3 ml
1 förfylld penna
EU/ 1/ 04/ 278/ 005
Levemir
100 E/ ml
Injektionsvätska, lösning
För subkutan användning
Patron (glas) i förfylld penna (FlexPen)
3 ml
5 förfyllda pennor
EU/ 1/ 04/ 278/ 006
Levemir
100 E/ ml
Injektionsvätska, lösning
För subkutan användning
Patron (glas) i förfylld penna (FlexPen)
3 ml
10 förfyllda pennor
EU/ 1/ 04/ 278/ 007
Levemir
100 E/ ml
Injektionsvätska, lösning
För subkutan användning
Patron (glas) i förfylld penna (InnoLet)
3 ml
1 förfylld penna
EU/ 1/ 04/ 278/ 008
Levemir
100 E/ ml
Injektionsvätska, lösning
För subkutan användning
Patron (glas) i förfylld penna (InnoLet)
3 ml
5 förfyllda pennor
EU/ 1/ 04/ 278/ 009
Levemir
100 E/ ml
Injektionsvätska, lösning
För subkutan användning
Patron (glas) i förfylld penna (InnoLet)
3 ml
10 förfyllda pennor
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Levemir 100 E/ ml injektionsvätska, lösning i cylinderampull.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 ml innehåller 100 E insulin detemir (framställt med rekombinant- DNA teknik i Saccharomyces cerevisiae).
1 cylinderampull innehåller 3 ml, vilket motsvarar 300 E.
En enhet insulin detemir innehåller 0, 142 mg saltfritt, vattenfritt insulin detemir.
En enhet (E) insulin detemir motsvarar en IE humant insulin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i cylinderampull.
Penfill
Klar, färglös, neutral lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
Levemir är en långverkande insulinanalog som används som basinsulin.
Dosering:
Vid kombination med perorala antidiabetika rekommenderas att behandling med Levemir initieras med en dos på 10 E eller 0, 1– 0, 2 E/ kg administrerad en gång dagligen.
Dosen Levemir är individuell och fastställs med hänsyn till patientens behov.
Följande riktlinjer baserade på kliniska studier rekommenderas för dosjusteringar:
Genomsnittlig plasmaglukos uppmätt före frukost av patienten
dosjustering
> 10, 0 mmol/ l (180 mg/ dl) 9, 1– 10, 0 mmol/ l (163– 180 mg/ dl) 8, 1– 9, 0 mmol/ l (145– 162 mg/ dl) 7, 1– 8, 0 mmol/ l (127– 144 mg/ dl) 6, 1– 7, 0 mmol/ l (109– 126 mg/ dl) uppmätt plasmaglukos vid ett tillfälle (uppmätt av patienten)
+8 +6 +4 +2 +2
3, 1– 4, 0 mmol/ l (56– 72 mg/ dl) < 3, 1 mmol/ l (< 56 mg/ dl)
- 2 - 4
När Levemir används som en del av en basal- bolus insulin regim ska Levemir administreras en eller två gånger dagligen beroende på patientens behov.
Doseringen av Levemir ska justeras individuellt.
2 För patienter som behöver behandlas två gånger dagligen för optimal blodglukoskontroll kan kvällsdosen administreras på kvällen eller vid sänggående.
Övergång från andra insuliner:
Vid övergång till Levemir från medellång - eller långverkande insuliner kan justering av dos och tidpunkter för administreringen erfordras (se avsnitt 4. 4).
Liksom med alla insuliner rekommenderas noggrann kontroll av glukosvärden under övergången och de första veckorna därefter.
Samtidig antidiabetesbehandling kan behöva justeras (dos och/ eller tidpunkt för perorala antidiabetika eller samverkande kort/ snabbverkande insuliner).
Liksom med alla insuliner gäller för äldre patienter och patienter med nedsatt njur - eller leverfunktion att glukoskontrollen bör intensifieras och doseringen av insulin detemir justeras individuellt.
Effekt och säkerhet har visats för Levemir vid behandling av barn och ungdomar i åldern 6– 17 år i studier upp till 6 månader (se avsnitt 5. 1).
Effekt och säkerhet vid behandling av barn under 6 år med Levemir har ej studerats.
Justering av dosen kan också bli aktuell vid ökad fysisk ansträngning, förändrad diet eller i samband med annan sjukdom.
Administrering:
Subkutan användning.
Levemir administreras subkutant genom injektion i låret, bukväggen eller överarmen.
I likhet med humant insulin kan hastigheten och omfattningen av absorptionen av insulin detemir vara högre när administrering sker subkutant i buken eller deltoideusmuskeln, än i låret.
Injektionsstället bör därför skiftas inom samma område.
Bipacksedeln som medföljer Levemir Penfill innehåller en detaljerad bruksanvisning som ska följas.
Levemir Penfill är utformad för att användas med injektionshjälpmedel från Novo Nordisk och med NovoFine injektionsnålar.
Den utförliga bruksanvisning som medföljer injektionshjälpmedlet måste följas.
4. 3 Kontraindikationer
Överkänslighet mot insulin detemir eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi och diabetesketoacidos.
De första symtomen på hyperglykemi kommer vanligen gradvis under några timmar eller dagar.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, nedsatt aptit samt acetonluktande andedräkt.
Vid typ 1- diabetes leder obehandlad hyperglykemi i slutfasen till diabetesketoacidos, som är potentiellt letal.
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet (se avsnitt 4. 8 och 4. 9).
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
3 hänsyn till detta.
De vanliga varningssymtomen kan utebli hos patienter som haft diabetes under lång tid.
Samtidig sjukdom, i synnerhet infektioner och febersjukdomar, ökar vanligtvis patientens behov av insulin.
En övergång till en ny typ eller ett nytt märke av insulin måste ske under noggrann medicinsk övervakning av patienten.
Dosjusteringar kan krävas vid förändringar av styrka, märke (tillverkare), typ, ursprung (animalt, humant eller humananalogt insulin) och/ eller tillverkningsmetod (rekombinant - DNA teknik eller animalt ursprung).
För patienter som tar Levemir kan dosen behöva justeras jämfört med deras tidigare insulin.
Om dosjustering erfordras, kan detta visa sig vid första dosen eller under de första veckorna eller månaderna.
I likhet med annan insulinbehandling kan reaktioner på injektionsstället uppträda och ge smärta, klåda, urticaria, svullnad och inflammation.
Genom att hela tiden välja nytt injektionsställe inom injektionsområdet kan dessa reaktioner eventuellt reduceras eller förhindras.
Reaktionerna försvinner normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med Levemir måste upphöra.
Levemir ska inte administreras intravenöst eftersom det kan leda till allvarlig hypoglykemi.
Intramuskulär administrering ska undvikas.
Om Levemir blandas med andra insulinberedningar kommer verkningsprofilen för den ena eller båda komponenterna att förändras.
Om Levemir blandas med en snabbverkande insulinanalog som insulin aspart leder detta till en verkningsprofil med lägre eller fördröjd maximal effekt jämfört med separata injektioner.
Därför bör man undvika att blanda snabbverkande insulin med Levemir.
Erfarenheten av behandling av patienter med grav hypoalbuminemi är begränsad.
Noggrann övervakning av dessa patienter rekommenderas.
Levemir får ej användas i infusionspumpar för insulin.
Levemir innehåller metakresol, som kan ge upphov till allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Följande substanser kan minska insulinbehovet:
Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE - hämmare, salicylater och alkohol.
Följande substanser kan öka insulinbehovet:
Tiazider, glukokortikoider, tyreoideahormoner, beta- adrenerga medel, tillväxthormon och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi och fördröja återhämtningen från hypoglykemi.
Oktreotid/ lanreotid kan både öka och minska insulinbehovet.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
Graviditet:
Det finns ingen klinisk erfarenhet av insulin detemir under graviditet.
4 Reproduktionsstudier på djur har inte visat på några skillnader mellan insulin detemir och humant insulin med avseende på embryotoxicitet eller teratogenicitet.
Försiktighet bör iakttas när läkemedlet ordineras till gravida kvinnor.
Generellt rekommenderas en intensifierad glukoskontroll och övervakning av gravida kvinnor med diabetes under hela graviditeten och när graviditet planeras.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet i normalfallet snabbt till nivån före graviditeten.
Amning:
Det finns inga kliniska erfarenheter av insulin detemir vid amning.
Försiktighet bör iakttas när läkemedlet ordineras till ammande kvinnor.
Ammande kvinnor kan behöva justera sin kost och insulindos.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller hanterar maskiner).
Patienter ska rådas att försöka undvika hypoglykemi vid bilkörning.
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
De biverkningar som observerats hos patienter som använder Levemir är främst dosberoende och beror på insulins farmakologiska effekt.
Hypoglykemi är en vanlig biverkning.
Detta tillstånd kan uppstå om insulindosen är för hög i förhållande till insulinbehovet.
Kliniska prövningar har visat att allvarlig hypoglykemi, definierad som ett tillstånd som kräver hjälp av sjukvårdpersonal, uppstår hos cirka 6% av de patienter som behandlas med Levemir.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller konvulsioner och kan orsaka tillfällig eller permanent nedsättning av hjärnfunktionen eller till och med dödsfall.
Reaktioner vid injektionsstället är vanligare vid behandling med Levemir än med humant insulin.
De flesta reaktioner vid injektionsstället är lindriga och övergående d v s de försvinner normalt vid fortsatt behandling efter några dagar eller veckor.
Den totala procentuella andelen av de behandlade patienterna som förväntas uppleva läkemedelsbiverkningar är uppskattningsvis 12%.
Frekvensen biverkningar från kliniska prövningar, vilka efter en övergripande bedömning anses vara relaterade till Levemir, finns i nedanstående lista.
Metabolism och nutrition
Vanlig (> 1/ 100, < 1/ 10)
Hypoglykemi:
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller konvulsioner och
5
kan orsaka tillfällig eller permanent nedsättning av hjärnfunktionen eller dödsfall.
Allmänna symtom och/ eller symtom vid administreringsstället
Vanlig (> 1/ 100, < 1/ 10)
Reaktioner vid injektionsstället:
Reaktioner vid injektionsstället (rodnad, svullnad och klåda) kan uppträda vid behandling med insulin.
Dessa reaktioner är vanligtvis övergående och försvinner normalt vid fortsatt behandling.
Mindre vanlig (> 1/ 1 000, < 1/ 100)
Lipodystrofi:
Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats inom injektionsområdet.
Ödem:
Ödem kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Immunsystemet
Vanlig (> 1/ 100, < 1/ 10)
I tre kliniska studier där patienter behandlats i kombination med perorala antidiabetika observerades en högre frekvens (2, 2%) av allergiska och potentiellt allergiska reaktioner.
Mindre vanlig (> 1/ 1 000, < 1/ 100) Ögon
Allergiska reaktioner, potentiellt allergiska reaktioner, urtikaria, eksem och utslag:
Sådana symtom kan orsakas av allmän överkänslighet.
Övriga tecken på allmän överkänslighetsreaktion kan vara klåda, svettningar, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer och sänkt blodtryck.
Allmänna överkänslighetsreaktioner kan vara livshotande (anafylaktiska reaktioner).
Mindre vanlig (> 1/ 1 000, < 1/ 100) Centrala och perifera nervsystemet
Refraktionsrubbningar:
Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Diabetesretinopati:
Förbättrad glykemisk kontroll under lång tid minskar risken för vidareutveckling av diabetesretinopati.
En intensifierad insulinbehandling med en plötslig förbättring av den glykemiska kontrollen kan dock ha ett samband med en tillfällig försämring av diabetesretinopati.
Sällsynt (> 1/ 10 000, < 1/ 1 000)
Perifer neuropati:
Snabb förbättring av blodglukoskontrollen kan medföra s k akut smärtsam neuropati, som vanligtvis är reversibel.
6 4. 9 Överdosering
• Episoder med lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller produkter med socker i.
Det rekommenderas därför att patienter med diabetes alltid bär med sig sockerhaltiga produkter.
• Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5– 1 mg) som ges intramuskulärt eller subkutant av en person, som lärt sig tekniken, eller med glukos som ges intravenöst av läkare eller sjuksköterska.
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Diabetesmedel.
Insuliner och analoger för injektion, långverkande.
ATC- kod:
A10AE05.
Insulin detemir är en löslig, långverkande basinsulinanalog med en förlängd effektduration.
Tid- responsprofilen för insulin detemir är statistiskt signifikant mindre varierande och därför mera förutsägbar än för NPH- insulin (isofant insulin), vilket visas av de inomindividuella variationskoefficienterna (CV) för både den totala och maximala farmakodynamiska effekten, se tabell 1.
Tabell 1.
Inomindividuell variation av tid- responsprofilen för insulin detemir och NPH- insulin
Farmakodynamisk effektvariabel AUCGIR, 0- 24h * GIRmax **
Insulin detemir NPH- insulin CV (%) CV (%) 27 68 23 46
* Area under kurvan detemir
** Glukosinfusionshastighet p- värde < 0, 001 för alla jämförelser med insulin
Den förlängda effekten
på injektionsstället och albuminbindning via fettsyran i sidokedjan.
Insulin detemir fördelas långsammare till perifera målvävnader jämfört med NPH- insulin.
Kombinationen av dessa protraktionsmekanismer ger en mer reproducerbar absorption och verkningsprofil för insulin detemir än för NPH- insulin.
Den blodglukossänkande effekten hos insulin detemir beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
7 Glukosinfusionshastighet (GIR) (mg/ kg/ min) Farmakodynamiska parametrar för Levem och NPH- insulin ir
Effektduration (timmar) GIRmax (mg/ kg/ min) † uppskattade värden
E/ kg E/ kg E/ kg
IE/ kg
Tid sedan insulininjektion (timmar)
Levemir …..
0, 2 E/ kg
0, 4 E/ kg
Verkningsprofiler för Levemir hos patienter med typ 1- diabetes.
Effektdurationen är upp till 24 timmar beroende på dos, vilket gör att Levemir kan administreras en eller två gånger dagligen.
Om administrering sker två gånger dagligen inträffar steady state efter 2– 3 administreringar.
För doser i intervallet 0, 2– 0, 4 E/ kg, uppnår Levemir mer än 50% av sin maximala effekt från 3– 4 timmar och upp till cirka 14 timmar efter administrering.
Efter subkutan administrering ses en dosproportionalitet hos det farmakodynamiska svaret (maximal effekt, effektduration, total effekt).
Vid behandling med Levemir i långtidsstudier påvisades lägre variation i fasteplasmaglukos från dag till dag i jämförelse med NPH- insulin.
Studier på patienter med typ 2- diabetes som behandlades med basinsulin i kombination med perorala antidiabetika visade att den glykemiska kontrollen (HbA1c) med Levemir är jämförbar med NPH - insulin och insulin glargin och förenad med mindre viktuppgång, se tabell 2 nedan.
I jämförelsestudien med insulin glargin, var det tillåtet att administrera insulin detemir en eller två gånger dagligen medan insulin glargin skulle administreras en gång dagligen.
55% av patienterna som behandlats med insulin detemir avslutade den 52 veckor långa behandlingen med regimen två gånger dagligen.
Tabell 2.
Insulin detemir NPH insulin två gånger/ dag
20 veckor 26 veckor
+2, 8 kg
52 veckor
+2, 3 kg
+3, 7 kg
+4, 0 kg
I prövningar med användning av perorala antidiabetika i kombination med insulin resulterade behandling med Levemir i en 61– 65% lägre risk för lindrig nattlig hypoglykemi jämfört med NPH - insulin.
Långtidsstudier visar att Levemir förbättrar fasteplasmaglukosvärdet hos patienter med typ 1- diabetes, inklusive barn och ungdomar 6– 17 år, vid basal/ bolusbehandling jämfört med NPH- insulin.
Risken för nattlig hypoglykemi är lägre och behandlingen är inte förenad med viktuppgång.
NPH- insulin likartad.
Analyser av nattlig hypoglykemi hos patienter med typ 1- diabetes visade en signifikant lägre risk för lindrig nattlig hypoglykemi (möjlig att självbehandla och bekräftad med kapillärblodglukos lägre än 2, 8 mmol/ l eller 3, 1 mmol/ l om den uttrycks som plasmaglukos) än med
Dessutom var risken för nattlig hypoglykemi hos barn och ungdomar i åldern 6– 17 år med typ 1- diabetes signifikant lägre för Levemir jämfört med NPH- insulin.
Utveckling av antikroppar har observerats vid användning av Levemir.
Detta verkar dock inte ha någon inverkan på glykemisk kontroll.
5. 2 Farmakokinetiska egenskaper
Absorption:
Maximal serumkoncentration uppnås 6– 8 timmar efter administrering.
När administrering sker två gånger dagligen inträffar steady state för serumkoncentrationen efter 2– 3 administreringar.
Den inomindividuella variationen i absorption är lägre för Levemir än för andra basinsulin.
Det föreligger inga kliniskt relevanta skillnader mellan könen vad gäller de farmakokinetiska egenskaperna för insulin detemir.
Den absoluta biotillgängligheten för insulin detemir vid subkutan administrering är cirka 60%.
Distribution:
Distributionsvolymen för insulin detemir (cirka 0, 1 l/ kg) indikerar att en hög halt av insulin detemir cirkulerar i blodet.
Metabolism:
Insulin detemir bryts ned på liknande sätt som humant insulin.
Alla metaboliter som bildas är inaktiva.
Proteinbindningsstudierna som gjorts in vitro och in vivo talar för att det inte finns någon kliniskt relevant interaktion mellan insulin detemir och fettsyror eller andra proteinbundna läkemedel.
Elimination:
Den terminala halveringstiden efter subkutan administrering bestäms av absorptionshastigheten från den subkutana vävnaden.
Den terminala halveringstiden är 5– 7 timmar beroende på dos.
Linjäritet:
Efter subkutan administrering ses en dosproportionalitet i serumkoncentrationerna (maximal koncentration, absorptionsförmåga) i det terapeutiska dosområdet.
Speciella populationer:
De farmakokinetiska egenskaperna för insulin detemir undersöktes på barn (6– 12 år) och ungdomar (13– 17 år) och jämfördes med vuxna med typ 1- diabetes.
Det förelåg inga kliniskt relevanta farmakokinetiska skillnader.
Farmakokinetiken för insulin detemir skiljer sig ej på något kliniskt relevant sätt mellan äldre och yngre eller mellan personer med nedsatt njur - eller leverfunktion och friska personer.
Med utgångspunkt från utförda studier förväntas inga kliniskt relevanta skillnader i farmakokinetiken för insulin detemir mellan friska personer och personer med nedsatt njur - eller leverfunktion.
Eftersom farmakokinetiken för insulin detemir inte har studerats i någon större utsträckning i dessa populationer rekommenderas noggrann kontroll av plasmaglukos i dessa populationer.
5. 3 Prekliniska säkerhetsuppgifter
9 Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
Data för receptoraffinitet och mitogenicitet in vitro gav inga bevis för en ökad mitogen potential jämfört med humant insulin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Glycerol Fenol Metakresol Zinkacetat Dinatriumfosfatdihydrat Natriumklorid Saltsyra 2 N (för pH- justering) Natriumhydroxid 2 N (för pH- justering) Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Läkemedel som tillsätts till Levemir kan orsaka nedbrytning av insulin detemir, t ex om läkemedlen innehåller tioler eller sulfiter.
Levemir ska aldrig tillsättas till infusionslösningar.
6. 3 Hållbarhet
30 månader.
Öppnad förpackning är hållbar i högst 6 veckor vid högst 30°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C), ej nära frysfack.
Får ej frysas.
Ljuskänsligt.
Under användning:
Förvaras vid högst 30°C.
Levemir ska skyddas mot stark värme och solljus.
6. 5 Förpackningstyp och innehåll
Förpackningsstorlekar:
1, 5 och 10 cylinderampuller.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Levemir Penfill är utformad för att användas med injektionshjälpmedel från Novo Nordisk och med NovoFine injektionsnålar.
Den utförliga bruksanvisning som medföljer injektionshjälpmedlet måste följas.
Levemir är endast avsedd för personligt bruk.
Cylinderampullen får ej återfyllas.
Levemir får endast användas om injektionsvätskan är klar och färglös.
10 Levemir som varit fryst får ej användas.
Patienten bör instrueras att kassera injektionsnålen efter varje injektion.
Ej använt läkemedel och avfall ska hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 278/ 001 EU/ 1/ 04/ 278/ 002 EU/ 1/ 04/ 278/ 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
1 juni 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
11 1.
LÄKEMEDLETS NAMN
Levemir 100 E/ ml injektionsvätska, lösning i förfylld injektionspenna.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 ml innehåller 100 E insulin detemir (framställt med rekombinant- DNA teknik i Saccharomyces cerevisiae).
1 förfylld injektionspenna innehåller 3 ml, vilket motsvarar 300 E.
En enhet insulin detemir innehåller 0, 142 mg saltfritt, vattenfritt insulin detemir.
En enhet (E) insulin detemir motsvarar en IE humant insulin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i förfylld injektionspenna.
FlexPen
Klar, färglös, neutral lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
Levemir är en långverkande insulinanalog som används som basinsulin.
Dosering:
Vid kombination med perorala antidiabetika rekommenderas att behandling med Levemir initieras med en dos på 10 E eller 0, 1– 0, 2 E/ kg administrerad en gång dagligen.
Dosen Levemir är individuell och fastställs med hänsyn till patientens behov.
Följande riktlinjer baserade på kliniska studier rekommenderas för dosjusteringar:
Genomsnittlig plasmaglukos uppmätt före frukost av patienten
dosjustering
> 10, 0 mmol/ l (180 mg/ dl) 9, 1– 10, 0 mmol/ l (163– 180 mg/ dl) 8, 1– 9, 0 mmol/ l (145– 162 mg/ dl) 7, 1– 8, 0 mmol/ l (127– 144 mg/ dl) 6, 1– 7, 0 mmol/ l (109– 126 mg/ dl) uppmätt plasmaglukos vid ett tillfälle (uppmätt av patienten)
+8 +6 +4 +2 +2
3, 1– 4, 0 mmol/ l (56– 72 mg/ dl) < 3, 1 mmol/ l (< 56 mg/ dl)
- 2 - 4
När Levemir används som en del av en basal- bolus insulin regim ska Levemir administreras en eller två gånger dagligen beroende på patientens behov.
Doseringen av Levemir ska justeras individuellt.
12 För patienter som behöver behandlas två gånger dagligen för optimal blodglukoskontroll kan kvällsdosen administreras på kvällen eller vid sänggående.
Övergång från andra insuliner:
Vid övergång till Levemir från medellång - eller långverkande insuliner kan justering av dos och tidpunkter för administreringen erfordras (se avsnitt 4. 4).
Liksom med alla insuliner rekommenderas noggrann kontroll av glukosvärden under övergången och de första veckorna därefter.
Samtidig antidiabetesbehandling kan behöva justeras (dos och/ eller tidpunkt för perorala antidiabetika eller samverkande kort/ snabbverkande insuliner).
Liksom med alla insuliner gäller för äldre patienter och patienter med nedsatt njur - eller leverfunktion att glukoskontrollen bör intensifieras och doseringen av insulin detemir justeras individuellt.
Effekt och säkerhet har visats för Levemir vid behandling av barn och ungdomar i åldern 6– 17 år i studier upp till 6 månader (se avsnitt 5. 1).
Effekt och säkerhet vid behandling av barn under 6 år med Levemir har ej studerats.
Justering av dosen kan också bli aktuell vid ökad fysisk ansträngning, förändrad diet eller i samband med annan sjukdom.
Administrering:
Subkutan användning.
Levemir administreras subkutant genom injektion i låret, bukväggen eller överarmen.
I likhet med humant insulin kan hastigheten och omfattningen av absorptionen av insulin detemir vara högre när administrering sker subkutant i buken eller deltoideusmuskeln, än i låret.
Injektionsstället bör därför skiftas inom samma område.
Bipacksedeln som medföljer Levemir FlexPen innehåller en detaljerad bruksanvisning som ska följas.
4. 3 Kontraindikationer
Överkänslighet mot insulin detemir eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi och diabetesketoacidos.
De första symtomen på hyperglykemi kommer vanligen gradvis under några timmar eller dagar.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, nedsatt aptit samt acetonluktande andedräkt.
Vid typ 1- diabetes leder obehandlad hyperglykemi i slutfasen till diabetesketoacidos, som är potentiellt letal.
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet (se avsnitt 4. 8 och 4. 9).
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Patienter med väsentligt förbättrad blodglukoskontroll, t ex genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom vid hypoglykemi förändras och bör instrueras med hänsyn till detta.
De vanliga varningssymtomen kan utebli hos patienter som haft diabetes under lång tid.
13 Samtidig sjukdom, i synnerhet infektioner och febersjukdomar, ökar vanligtvis patientens behov av insulin.
En övergång till en ny typ eller ett nytt märke av insulin måste ske under noggrann medicinsk övervakning av patienten.
Dosjusteringar kan krävas vid förändringar av styrka, märke (tillverkare), typ, ursprung (animalt, humant eller humananalogt insulin) och/ eller tillverkningsmetod (rekombinant - DNA teknik eller animalt ursprung).
För patienter som tar Levemir kan dosen behöva justeras jämfört med deras tidigare insulin.
Om dosjustering erfordras, kan detta visa sig vid första dosen eller under de första veckorna eller månaderna.
I likhet med annan insulinbehandling kan reaktioner på injektionsstället uppträda och ge smärta, klåda, urticaria, svullnad och inflammation.
Genom att hela tiden välja nytt injektionsställe inom injektionsområdet kan dessa reaktioner eventuellt reduceras eller förhindras.
Reaktionerna försvinner normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med Levemir måste upphöra.
Levemir ska inte administreras intravenöst eftersom det kan leda till allvarlig hypoglykemi.
Intramuskulär administrering ska undvikas.
Om Levemir blandas med andra insulinberedningar kommer verkningsprofilen för den ena eller båda komponenterna att förändras.
Om Levemir blandas med en snabbverkande insulinanalog som insulin aspart leder detta till en verkningsprofil med lägre eller fördröjd maximal effekt jämfört med separata injektioner.
Därför bör man undvika att blanda snabbverkande insulin med Levemir.
Erfarenheten av behandling av patienter med grav hypoalbuminemi är begränsad.
Noggrann övervakning av dessa patienter rekommenderas.
Levemir får ej användas i infusionspumpar för insulin.
Levemir innehåller metakresol, som kan ge upphov till allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Följande substanser kan minska insulinbehovet:
Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE - hämmare, salicylater och alkohol.
Följande substanser kan öka insulinbehovet:
Tiazider, glukokortikoider, tyreoideahormoner, beta- adrenerga medel, tillväxthormon och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi och fördröja återhämtningen från hypoglykemi.
Oktreotid/ lanreotid kan både öka och minska insulinbehovet.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
Graviditet:
Det finns ingen klinisk erfarenhet av insulin detemir under graviditet.
14 Reproduktionsstudier på djur har inte visat på några skillnader mellan insulin detemir och humant insulin med avseende på embryotoxicitet eller teratogenicitet.
Försiktighet bör iakttas när läkemedlet ordineras till gravida kvinnor.
Generellt rekommenderas en intensifierad glukoskontroll och övervakning av gravida kvinnor med diabetes under hela graviditeten och när graviditet planeras.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet i normalfallet snabbt till nivån före graviditeten.
Amning:
Det finns inga kliniska erfarenheter av insulin detemir vid amning.
Försiktighet bör iakttas när läkemedlet ordineras till ammande kvinnor.
Ammande kvinnor kan behöva justera sin kost och insulindos.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller hanterar maskiner).
Patienter ska rådas att försöka undvika hypoglykemi vid bilkörning.
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
De biverkningar som observerats hos patienter som använder Levemir är främst dosberoende och beror på insulins farmakologiska effekt.
Hypoglykemi är en vanlig biverkning.
Detta tillstånd kan uppstå om insulindosen är för hög i förhållande till insulinbehovet.
Kliniska prövningar har visat att allvarlig hypoglykemi, definierad som ett tillstånd som kräver hjälp av sjukvårdpersonal, uppstår hos cirka 6% av de patienter som behandlas med Levemir.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller konvulsioner och kan orsaka tillfällig eller permanent nedsättning av hjärnfunktionen eller till och med dödsfall.
Reaktioner vid injektionsstället är vanligare vid behandling med Levemir än med humant insulin.
De flesta reaktioner vid injektionsstället är lindriga och övergående d v s de försvinner normalt vid fortsatt behandling efter några dagar eller veckor.
Den totala procentuella andelen av de behandlade patienterna som förväntas uppleva läkemedelsbiverkningar är uppskattningsvis 12%.
Frekvensen biverkningar från kliniska prövningar, vilka efter en övergripande bedömning anses vara relaterade till Levemir, finns i nedanstående lista.
Metabolism och nutrition
Vanlig (> 1/ 100, < 1/ 10)
Hypoglykemi:
Symtomen på hypoglykemi uppstår ofta plötsligt.
De kan omfatta kallsvettningar, sval blek hud, utmattning, nervositet eller darrningar, oro, ovanlig trötthet eller svaghet, förvirring, koncentrationssvårigheter, dåsighet, överdriven hunger, synförändringar, huvudvärk, illamående och hjärtklappning.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller konvulsioner och kan orsaka tillfällig eller permanent nedsättning av
Allmänna symtom och/ eller symtom vid administreringsstället
Vanlig (> 1/ 100, < 1/ 10)
Reaktioner vid injektionsstället:
Reaktioner vid injektionsstället (rodnad, svullnad och klåda) kan uppträda vid behandling med insulin.
Dessa reaktioner är vanligtvis övergående och försvinner normalt vid fortsatt behandling.
Mindre vanlig (> 1/ 1 000, < 1/ 100)
Lipodystrofi:
Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats inom injektionsområdet.
Ödem:
Ödem kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Immunsystemet
Vanlig (> 1/ 100, < 1/ 10)
I tre kliniska studier där patienter behandlats i kombination med perorala antidiabetika observerades en högre frekvens (2, 2%) av allergiska och potentiellt allergiska reaktioner.
Mindre vanlig (> 1/ 1 000, < 1/ 100)
Allergiska reaktioner, potentiellt allergiska reaktioner, urtikaria, eksem och utslag:
Sådana symtom kan orsakas av allmän överkänslighet.
Övriga tecken på allmän överkänslighetsreaktion kan vara klåda, svettningar, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer och sänkt blodtryck.
Allmänna överkänslighetsreaktioner kan vara livshotande (anafylaktiska reaktioner).
Mindre vanlig (> 1/ 1 000, < 1/ 100) Centrala och perifera nervsystemet
Refraktionsrubbningar:
Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Diabetesretinopati:
Förbättrad glykemisk kontroll under lång tid minskar risken för vidareutveckling av diabetesretinopati.
En intensifierad insulinbehandling med en plötslig förbättring av den glykemiska kontrollen kan dock ha ett samband med en tillfällig försämring av diabetesretinopati.
Sällsynt (> 1/ 10 000, < 1/ 1 000)
Perifer neuropati:
Snabb förbättring av blodglukoskontrollen kan medföra s k akut smärtsam neuropati, som vanligtvis är reversibel.
16 4. 9 Överdosering
För insulin finns ingen specifik överdos definierad.
Hypoglykemi kan dock utvecklas gradvis om doser som är för höga för patientens behov administreras.
• Episoder med lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller produkter med socker i.
Det rekommenderas därför att patienter med diabetes alltid bär med sig sockerhaltiga produkter.
• Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5– 1 mg) som ges intramuskulärt eller subkutant av en person, som lärt sig tekniken, eller med glukos som ges intravenöst av läkare eller sjuksköterska.
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Diabetesmedel.
Insuliner och analoger för injektion, långverkande.
ATC- kod:
A10AE05.
Insulin detemir är en löslig, långverkande basinsulinanalog med en förlängd effektduration.
Tid- responsprofilen för insulin detemir är statistiskt signifikant mindre varierande och därför mera förutsägbar än för NPH- insulin (isofant insulin), vilket visas av de inomindividuella variationskoefficienterna (CV) för både den totala och maximala farmakodynamiska effekten, se tabell 1.
Tabell 1.
Inomindividuell variation av tid- responsprofilen för insulin detemir och NPH- insulin
Farmakodynamisk effektvariabel AUCGIR, 0- 24h * GIRmax **
Insulin detemir NPH- insulin CV (%) CV (%) 27 68 23 46
* Area under kurvan detemir
** Glukosinfusionshastighet p- värde < 0, 001 för alla jämförelser med insulin
Den förlängda effekten
på injektionsstället och albuminbindning via fettsyran i sidokedjan.
Insulin detemir fördelas långsammare till perifera målvävnader jämfört med NPH- insulin.
Kombinationen av dessa protraktionsmekanismer ger en mer reproducerbar absorption och verkningsprofil för insulin detemir än för NPH- insulin.
Den blodglukossänkande effekten hos insulin detemir beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
17 Glukosinfusionhastighet (GIR) (mg/ kg/ min) Farmakodynamiska parametrar för Levem och NPH- insulin ir
Effektduration (timmar) GIRmax (mg/ kg/ min) † uppskattade värden
E/ kg E/ kg E/ kg
IE/ kg
Tid sedan insulininjektion (timmar)
Levemir …..
0, 2 E/ kg
0, 4 E/ kg
Verkningsprofiler för Levemir hos patienter med typ 1- diabetes.
Effektdurationen är upp till 24 timmar beroende på dos, vilket gör att Levemir kan administreras en eller två gånger dagligen.
Om administrering sker två gånger dagligen inträffar steady state efter 2– 3 administreringar.
För doser i intervallet 0, 2– 0, 4 E/ kg, uppnår Levemir mer än 50% av sin maximala effekt från 3– 4 timmar och upp till cirka 14 timmar efter administrering.
Efter subkutan administrering ses en dosproportionalitet hos det farmakodynamiska svaret (maximal effekt, effektduration, total effekt).
Vid behandling med Levemir i långtidsstudier påvisades lägre variation i fasteplasmaglukos från dag till dag i jämförelse med NPH- insulin.
Studier på patienter med typ 2- diabetes som behandlades med basinsulin i kombination med perorala antidiabetika visade att den glykemiska kontrollen (HbA1c) med Levemir är jämförbar med NPH - insulin och insulin glargin och förenad med mindre viktuppgång, se tabell 2 nedan.
55% av patienterna som behandlats med insulin detemir avslutade den 52 veckor långa behandlingen med regimen två gånger dagligen.
Tabell 2.
Insulin detemir NPH insulin två gånger/ dag
20 veckor 26 veckor
+2, 8 kg
52 veckor
+2, 3 kg
+3, 7 kg
+4, 0 kg
I prövningar med användning av perorala antidiabetika i kombination med insulin resulterade behandling med Levemir i en 61– 65% lägre risk för lindrig nattlig hypoglykemi jämfört med NPH - insulin.
Långtidsstudier visar att Levemir förbättrar fasteplasmaglukosvärdet hos patienter med typ 1- diabetes, inklusive barn och ungdomar 6– 17 år, vid basal/ bolusbehandling jämfört med NPH- insulin.
Risken för nattlig hypoglykemi är lägre och behandlingen är inte förenad med viktuppgång.
NPH- insulin likartad.
Analyser av nattlig hypoglykemi hos patienter med typ 1- diabetes visade en signifikant lägre risk för lindrig nattlig hypoglykemi (möjlig att självbehandla och bekräftad med kapillärblodglukos lägre än 2, 8 mmol/ l eller 3, 1 mmol/ l om den uttrycks som plasmaglukos) än med
Dessutom var risken för nattlig hypoglykemi hos barn och ungdomar i åldern 6– 17 år med typ 1- diabetes signifikant lägre för Levemir jämfört med NPH- insulin.
Utveckling av antikroppar har observerats vid användning av Levemir.
Detta verkar dock inte ha någon inverkan på glykemisk kontroll.
5. 2 Farmakokinetiska egenskaper
Absorption:
Maximal serumkoncentration uppnås 6– 8 timmar efter administrering.
När administrering sker två gånger dagligen inträffar steady state för serumkoncentrationen efter 2– 3 administreringar.
Den inomindividuella variationen i absorption är lägre för Levemir än för andra basinsulin.
Det föreligger inga kliniskt relevanta skillnader mellan könen vad gäller de farmakokinetiska egenskaperna för insulin detemir.
Den absoluta biotillgängligheten för insulin detemir vid subkutan administrering är cirka 60%.
Distribution:
Distributionsvolymen för insulin detemir (cirka 0, 1 l/ kg) indikerar att en hög halt av insulin detemir cirkulerar i blodet.
Metabolism:
Insulin detemir bryts ned på liknande sätt som humant insulin.
Alla metaboliter som bildas är inaktiva.
Proteinbindningsstudierna som gjorts in vitro och in vivo talar för att det inte finns någon kliniskt relevant interaktion mellan insulin detemir och fettsyror eller andra proteinbundna läkemedel.
Elimination:
Den terminala halveringstiden efter subkutan administrering bestäms av absorptionshastigheten från den subkutana vävnaden.
Den terminala halveringstiden är 5– 7 timmar beroende på dos.
Linjäritet:
Efter subkutan administrering ses en dosproportionalitet i serumkoncentrationerna (maximal koncentration, absorptionsförmåga) i det terapeutiska dosområdet.
Speciella populationer:
De farmakokinetiska egenskaperna för insulin detemir undersöktes på barn (6– 12 år) och ungdomar (13– 17 år) och jämfördes med vuxna med typ 1- diabetes.
Det förelåg inga kliniskt relevanta farmakokinetiska skillnader.
Farmakokinetiken för insulin detemir skiljer sig ej på något kliniskt relevant sätt mellan äldre och yngre eller mellan personer med nedsatt njur - eller leverfunktion och friska personer.
Med utgångspunkt från utförda studier förväntas inga kliniskt relevanta skillnader i farmakokinetiken för insulin detemir mellan friska personer och personer med nedsatt njur - eller leverfunktion.
Eftersom farmakokinetiken för insulin detemir inte har studerats i någon större utsträckning i dessa populationer rekommenderas noggrann kontroll av plasmaglukos i dessa populationer.
5. 3 Prekliniska säkerhetsuppgifter
19 Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
Data för receptoraffinitet och mitogenicitet in vitro gav inga bevis för en ökad mitogen potential jämfört med humant insulin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Glycerol Fenol Metakresol Zinkacetat Dinatriumfosfatdihydrat Natriumklorid Saltsyra 2 N (för pH- justering) Natriumhydroxid 2 N (för pH- justering) Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Läkemedel som tillsätts till Levemir kan orsaka nedbrytning av insulin detemir, t ex om läkemedlen innehåller tioler eller sulfiter.
Levemir ska aldrig tillsättas till infusionslösningar.
6. 3 Hållbarhet
30 månader.
Öppnad förpackning är hållbar i högst 6 veckor vid högst 30°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C), ej nära frysfack.
Får ej frysas.
Ljuskänsligt.
Under användning:
Förvaras vid högst 30°C.
Levemir ska skyddas mot stark värme och solljus.
6. 5 Förpackningstyp och innehåll
Förpackningsstorlekar:
1, 5 och 10 förfyllda injektionspennor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Levemir är endast avsedd för personligt bruk.
Cylinderampullen får ej återfyllas.
Levemir får endast användas om injektionsvätskan är klar och färglös.
Levemir som varit fryst får ej användas.
Patienten bör instrueras att kassera injektionsnålen efter varje injektion.
20 Ej använt läkemedel och avfall ska hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 278/ 004 EU/ 1/ 04/ 278/ 005 EU/ 1/ 04/ 278/ 006
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
1 juni 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
21 1.
LÄKEMEDLETS NAMN
Levemir 100 E/ ml injektionsvätska, lösning i förfylld injektionspenna.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 ml innehåller 100 E insulin detemir (framställt med rekombinant- DNA teknik i Saccharomyces cerevisiae).
1 förfylld injektionspenna innehåller 3 ml, vilket motsvarar 300 E.
En enhet insulin detemir innehåller 0, 142 mg saltfritt, vattenfritt insulin detemir.
En enhet (E) insulin detemir motsvarar en IE humant insulin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i förfylld injektionspenna.
InnoLet
Klar, färglös, neutral lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
Levemir är en långverkande insulinanalog som används som basinsulin.
Dosering:
Vid kombination med perorala antidiabetika rekommenderas att behandling med Levemir initieras med en dos på 10 E eller 0, 1– 0, 2 E/ kg administrerad en gång dagligen.
Dosen Levemir är individuell och fastställs med hänsyn till patientens behov.
Följande riktlinjer baserade på kliniska studier rekommenderas för dosjusteringar:
Genomsnittlig plasmaglukos uppmätt före frukost av patienten
dosjustering
> 10, 0 mmol/ l (180 mg/ dl) 9, 1– 10, 0 mmol/ l (163– 180 mg/ dl) 8, 1– 9, 0 mmol/ l (145– 162 mg/ dl) 7, 1– 8, 0 mmol/ l (127– 144 mg/ dl) 6, 1– 7, 0 mmol/ l (109– 126 mg/ dl) uppmätt plasmaglukos vid ett tillfälle (uppmätt av patienten)
+8 +6 +4 +2 +2
3, 1– 4, 0 mmol/ l (56– 72 mg/ dl) < 3, 1 mmol/ l (< 56 mg/ dl)
- 2 - 4
När Levemir används som en del av en basal- bolus insulin regim ska Levemir administreras en eller två gånger dagligen beroende på patientens behov.
Doseringen av Levemir ska justeras individuellt.
22 För patienter som behöver behandlas två gånger dagligen för optimal blodglukoskontroll kan kvällsdosen administreras på kvällen eller vid sänggående.
Övergång från andra insuliner:
Vid övergång till Levemir från medellång - eller långverkande insuliner kan justering av dos och tidpunkter för administreringen erfordras (se avsnitt 4. 4).
Liksom med alla insuliner rekommenderas noggrann kontroll av glukosvärden under övergången och de första veckorna därefter.
Samtidig antidiabetesbehandling kan behöva justeras (dos och/ eller tidpunkt för perorala antidiabetika eller samverkande kort/ snabbverkande insuliner).
Liksom med alla insuliner gäller för äldre patienter och patienter med nedsatt njur - eller leverfunktion att glukoskontrollen bör intensifieras och doseringen av insulin detemir justeras individuellt.
Effekt och säkerhet har visats för Levemir vid behandling av barn och ungdomar i åldern 6– 17 år i studier upp till 6 månader (se avsnitt 5. 1).
Effekt och säkerhet vid behandling av barn under 6 år med Levemir har ej studerats.
Justering av dosen kan också bli aktuell vid ökad fysisk ansträngning, förändrad diet eller i samband med annan sjukdom.
Administrering:
Subkutan användning.
Levemir administreras subkutant genom injektion i låret, bukväggen eller överarmen.
I likhet med humant insulin kan hastigheten och omfattningen av absorptionen av insulin detemir vara högre när administrering sker subkutant i buken eller deltoideusmuskeln, än i låret.
Injektionsstället bör därför skiftas inom samma område.
Bipacksedeln som medföljer Levemir InnoLet innehåller en detaljerad bruksanvisning som ska följas.
4. 3 Kontraindikationer
Överkänslighet mot insulin detemir eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi och diabetesketoacidos.
De första symtomen på hyperglykemi kommer vanligen gradvis under några timmar eller dagar.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, nedsatt aptit samt acetonluktande andedräkt.
Vid typ 1- diabetes leder obehandlad hyperglykemi i slutfasen till diabetesketoacidos, som är potentiellt letal.
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet (se avsnitt 4. 8 och 4. 9).
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Patienter med väsentligt förbättrad blodglukoskontroll, t ex genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom vid hypoglykemi förändras och bör instrueras med hänsyn till detta.
De vanliga varningssymtomen kan utebli hos patienter som haft diabetes under lång tid.
23 Samtidig sjukdom, i synnerhet infektioner och febersjukdomar, ökar vanligtvis patientens behov av insulin.
En övergång till en ny typ eller ett nytt märke av insulin måste ske under noggrann medicinsk övervakning av patienten.
Dosjusteringar kan krävas vid förändringar av styrka, märke (tillverkare), typ, ursprung (animalt, humant eller humananalogt insulin) och/ eller tillverkningsmetod (rekombinant - DNA teknik eller animalt ursprung).
För patienter som tar Levemir kan dosen behöva justeras jämfört med deras tidigare insulin.
Om dosjustering erfordras, kan detta visa sig vid första dosen eller under de första veckorna eller månaderna.
I likhet med annan insulinbehandling kan reaktioner på injektionsstället uppträda och ge smärta, klåda, urticaria, svullnad och inflammation.
Genom att hela tiden välja nytt injektionsställe inom injektionsområdet kan dessa reaktioner eventuellt reduceras eller förhindras.
Reaktionerna försvinner normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med Levemir måste upphöra.
Levemir ska inte administreras intravenöst eftersom det kan leda till allvarlig hypoglykemi.
Intramuskulär administrering ska undvikas.
Om Levemir blandas med andra insulinberedningar kommer verkningsprofilen för den ena eller båda komponenterna att förändras.
Om Levemir blandas med en snabbverkande insulinanalog som insulin aspart leder detta till en verkningsprofil med lägre eller fördröjd maximal effekt jämfört med separata injektioner.
Därför bör man undvika att blanda snabbverkande insulin med Levemir.
Erfarenheten av behandling av patienter med grav hypoalbuminemi är begränsad.
Noggrann övervakning av dessa patienter rekommenderas.
Levemir får ej användas i infusionspumpar för insulin.
Levemir innehåller metakresol, som kan ge upphov till allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Följande substanser kan minska insulinbehovet:
Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE - hämmare, salicylater och alkohol.
Följande substanser kan öka insulinbehovet:
Tiazider, glukokortikoider, tyreoideahormoner, beta- adrenerga medel, tillväxthormon och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi och fördröja återhämtningen från hypoglykemi.
Oktreotid/ lanreotid kan både öka och minska insulinbehovet.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
Graviditet:
Det finns ingen klinisk erfarenhet av insulin detemir under graviditet.
24 Reproduktionsstudier på djur har inte visat på några skillnader mellan insulin detemir och humant insulin med avseende på embryotoxicitet eller teratogenicitet.
Försiktighet bör iakttas när läkemedlet ordineras till gravida kvinnor.
Generellt rekommenderas en intensifierad glukoskontroll och övervakning av gravida kvinnor med diabetes under hela graviditeten och när graviditet planeras.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet i normalfallet snabbt till nivån före graviditeten.
Amning:
Det finns inga kliniska erfarenheter av insulin detemir vid amning.
Försiktighet bör iakttas när läkemedlet ordineras till ammande kvinnor.
Ammande kvinnor kan behöva justera sin kost och insulindos.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller hanterar maskiner).
Patienter ska rådas att försöka undvika hypoglykemi vid bilkörning.
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
De biverkningar som observerats hos patienter som använder Levemir är främst dosberoende och beror på insulins farmakologiska effekt.
Hypoglykemi är en vanlig biverkning.
Detta tillstånd kan uppstå om insulindosen är för hög i förhållande till insulinbehovet.
Kliniska prövningar har visat att allvarlig hypoglykemi, definierad som ett tillstånd som kräver hjälp av sjukvårdpersonal, uppstår hos cirka 6% av de patienter som behandlas med Levemir.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller konvulsioner och kan orsaka tillfällig eller permanent nedsättning av hjärnfunktionen eller till och med dödsfall.
Reaktioner vid injektionsstället är vanligare vid behandling med Levemir än med humant insulin.
De flesta reaktioner vid injektionsstället är lindriga och övergående d v s de försvinner normalt vid fortsatt behandling efter några dagar eller veckor.
Den totala procentuella andelen av de behandlade patienterna som förväntas uppleva läkemedelsbiverkningar är uppskattningsvis 12%.
Frekvensen biverkningar från kliniska prövningar, vilka efter en övergripande bedömning anses vara relaterade till Levemir, finns i nedanstående lista.
Metabolism och nutrition
Vanlig (> 1/ 100, < 1/ 10)
Hypoglykemi:
Symtomen på hypoglykemi uppstår ofta plötsligt.
De kan omfatta kallsvettningar, sval blek hud, utmattning, nervositet eller darrningar, oro, ovanlig trötthet eller svaghet, förvirring, koncentrationssvårigheter, dåsighet, överdriven hunger, synförändringar, huvudvärk, illamående och hjärtklappning.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller konvulsioner och kan orsaka tillfällig eller permanent nedsättning av
Allmänna symtom och/ eller symtom vid administreringsstället
Vanlig (> 1/ 100, < 1/ 10)
Reaktioner vid injektionsstället:
Reaktioner vid injektionsstället (rodnad, svullnad och klåda) kan uppträda vid behandling med insulin.
Dessa reaktioner är vanligtvis övergående och försvinner normalt vid fortsatt behandling.
Mindre vanlig (> 1/ 1 000, < 1/ 100)
Lipodystrofi:
Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats inom injektionsområdet.
Ödem:
Ödem kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Immunsystemet
Vanlig (> 1/ 100, < 1/ 10)
I tre kliniska studier där patienter behandlats i kombination med perorala antidiabetika observerades en högre frekvens (2, 2%) av allergiska och potentiellt allergiska reaktioner.
Mindre vanlig (> 1/ 1 000, < 1/ 100)
Allergiska reaktioner, potentiellt allergiska reaktioner, urtikaria, eksem och utslag:
Sådana symtom kan orsakas av allmän överkänslighet.
Övriga tecken på allmän överkänslighetsreaktion kan vara klåda, svettningar, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer och sänkt blodtryck.
Allmänna överkänslighetsreaktioner kan vara livshotande (anafylaktiska reaktioner).
Mindre vanlig (> 1/ 1 000, < 1/ 100) Centrala och perifera nervsystemet
Refraktionsrubbningar:
Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Diabetesretinopati:
Förbättrad glykemisk kontroll under lång tid minskar risken för vidareutveckling av diabetesretinopati.
En intensifierad insulinbehandling med en plötslig förbättring av den glykemiska kontrollen kan dock ha ett samband med en tillfällig försämring av diabetesretinopati.
Sällsynt (> 1/ 10 000, < 1/ 1 000)
Perifer neuropati:
Snabb förbättring av blodglukoskontrollen kan medföra s k akut smärtsam neuropati, som vanligtvis är reversibel.
26 4. 9 Överdosering
Hypoglykemi kan dock utvecklas gradvis om doser som är för höga för patientens behov administreras.
• Episoder med lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller produkter med socker i.
Det rekommenderas därför att patienter med diabetes alltid bär med sig sockerhaltiga produkter.
• Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5– 1 mg) som ges intramuskulärt eller subkutant av en person, som lärt sig tekniken, eller med glukos som ges intravenöst av läkare eller sjuksköterska.
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Diabetesmedel.
Insuliner och analoger för injektion, långverkande.
ATC- kod:
A10AE05.
Insulin detemir är en löslig, långverkande basinsulinanalog med en förlängd effektduration.
Tid- responsprofilen för insulin detemir är statistiskt signifikant mindre varierande och därför mera förutsägbar än för NPH- insulin (isofant insulin), vilket visas av de inomindividuella variationskoefficienterna (CV) för både den totala och maximala farmakodynamiska effekten, se tabell 1.
Tabell 1.
Inomindividuell variation av tid- responsprofilen för insulin detemir och NPH- insulin
Farmakodynamisk effektvariabel AUCGIR, 0- 24h * GIRmax **
Insulin detemir NPH- insulin CV (%) CV (%) 27 68 23 46
* Area under kurvan detemir
** Glukosinfusionshastighet p- värde < 0, 001 för alla jämförelser med insulin
Den förlängda effekten
på injektionsstället och albuminbindning via fettsyran i sidokedjan.
Insulin detemir fördelas långsammare till perifera målvävnader jämfört med NPH- insulin.
Kombinationen av dessa protraktionsmekanismer ger en mer reproducerbar absorption och verkningsprofil för insulin detemir än för NPH- insulin.
Den blodglukossänkande effekten hos insulin detemir beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
27 Glukosinfusionhastighet (GIR) (mg/ kg/ min) Farmakodynamiska parametrar för Levem och NPH- insulin ir
Effektduration (timmar) GIRmax (mg/ kg/ min) † uppskattade värden
E/ kg E/ kg E/ kg
IE/ kg
Tid sedan insulininjektion (timmar)
Levemir …..
0, 2 E/ kg
0, 4 E/ kg
Figur 1:
Verkningsprofiler för Levemir hos patienter med typ 1- diabetes.
Effektdurationen är upp till 24 timmar beroende på dos, vilket gör att Levemir kan administreras en eller två gånger dagligen.
Om administrering sker två gånger dagligen inträffar steady state efter 2– 3 administreringar.
För doser i intervallet 0, 2– 0, 4 E/ kg, uppnår Levemir mer än 50% av sin maximala effekt från 3– 4 timmar och upp till cirka 14 timmar efter administrering.
Efter subkutan administrering ses en dosproportionalitet hos det farmakodynamiska svaret (maximal effekt, effektduration, total effekt).
Vid behandling med Levemir i långtidsstudier påvisades lägre variation i fasteplasmaglukos från dag till dag i jämförelse med NPH- insulin.
Studier på patienter med typ 2- diabetes som behandlades med basinsulin i kombination med perorala antidiabetika visade att den glykemiska kontrollen (HbA1c) med Levemir är jämförbar med NPH - insulin och insulin glargin och förenad med mindre viktuppgång, se tabell 2 nedan.
55% av patienterna som behandlats med insulin detemir avslutade den 52 veckor långa behandlingen med regimen två gånger dagligen.
Tabell 2.
Insulin detemir NPH insulin två gånger/ dag
20 veckor 26 veckor
+2, 8 kg
52 veckor
+2, 3 kg
+3, 7 kg
+4, 0 kg
I prövningar med användning av perorala antidiabetika i kombination med insulin resulterade behandling med Levemir i en 61– 65% lägre risk för lindrig nattlig hypoglykemi jämfört med NPH - insulin.
Långtidsstudier visar att Levemir förbättrar fasteplasmaglukosvärdet hos patienter med typ 1- diabetes, inklusive barn och ungdomar 6– 17 år, vid basal/ bolusbehandling jämfört med NPH- insulin.
Risken för nattlig hypoglykemi är lägre och behandlingen är inte förenad med viktuppgång.
NPH- insulin likartad.
Analyser av nattlig hypoglykemi hos patienter med typ 1- diabetes visade en signifikant lägre risk för lindrig nattlig hypoglykemi (möjlig att självbehandla och bekräftad med kapillärblodglukos lägre än 2, 8 mmol/ l eller 3, 1 mmol/ l om den uttrycks som plasmaglukos) än med
Dessutom var risken för nattlig hypoglykemi hos barn och ungdomar i åldern 6– 17 år med typ 1- diabetes signifikant lägre för Levemir jämfört med NPH- insulin.
Utveckling av antikroppar har observerats vid användning av Levemir.
Detta verkar dock inte ha någon inverkan på glykemisk kontroll.
5. 2 Farmakokinetiska egenskaper
Absorption:
Maximal serumkoncentration uppnås 6– 8 timmar efter administrering.
När administrering sker två gånger dagligen inträffar steady state för serumkoncentrationen efter 2– 3 administreringar.
Den inomindividuella variationen i absorption är lägre för Levemir än för andra basinsulin.
Det föreligger inga kliniskt relevanta skillnader mellan könen vad gäller de farmakokinetiska egenskaperna för insulin detemir.
Den absoluta biotillgängligheten för insulin detemir vid subkutan administrering är cirka 60%.
Distribution:
Distributionsvolymen för insulin detemir (cirka 0, 1 l/ kg) indikerar att en hög halt av insulin detemir cirkulerar i blodet.
Metabolism:
Insulin detemir bryts ned på liknande sätt som humant insulin.
Alla metaboliter som bildas är inaktiva.
Proteinbindningsstudierna som gjorts in vitro och in vivo talar för att det inte finns någon kliniskt relevant interaktion mellan insulin detemir och fettsyror eller andra proteinbundna läkemedel.
Elimination:
Den terminala halveringstiden efter subkutan administrering bestäms av absorptionshastigheten från den subkutana vävnaden.
Den terminala halveringstiden är 5– 7 timmar beroende på dos.
Linjäritet:
Efter subkutan administrering ses en dosproportionalitet i serumkoncentrationerna (maximal koncentration, absorptionsförmåga) i det terapeutiska dosområdet.
Speciella populationer:
De farmakokinetiska egenskaperna för insulin detemir undersöktes på barn (6– 12 år) och ungdomar (13– 17 år) och jämfördes med vuxna med typ 1- diabetes.
Det förelåg inga kliniskt relevanta farmakokinetiska skillnader.
Farmakokinetiken för insulin detemir skiljer sig ej på något kliniskt relevant sätt mellan äldre och yngre eller mellan personer med nedsatt njur - eller leverfunktion och friska personer.
Med utgångspunkt från utförda studier förväntas inga kliniskt relevanta skillnader i farmakokinetiken för insulin detemir mellan friska personer och personer med nedsatt njur - eller leverfunktion.
Eftersom farmakokinetiken för insulin detemir inte har studerats i någon större utsträckning i dessa populationer rekommenderas noggrann kontroll av plasmaglukos i dessa populationer.
5. 3 Prekliniska säkerhetsuppgifter
29 Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
Data för receptoraffinitet och mitogenicitet in vitro gav inga bevis för en ökad mitogen potential jämfört med humant insulin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Glycerol Fenol Metakresol Zinkacetat Dinatriumfosfatdihydrat Natriumklorid Saltsyra 2 N (för pH- justering) Natriumhydroxid 2 N (för pH- justering) Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Läkemedel som tillsätts till Levemir kan orsaka nedbrytning av insulin detemir, t ex om läkemedlen innehåller tioler eller sulfiter.
Levemir ska aldrig tillsättas till infusionslösningar.
6. 3 Hållbarhet
30 månader.
Öppnad förpackning är hållbar i högst 6 veckor vid högst 30°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C), ej nära frysfack.
Får ej frysas.
När Levemir InnoLet ej är i bruk ska pennan förvaras med huven påsatt.
Ljuskänsligt.
Under användning:
Förvaras vid högst 30°C.
Levemir ska skyddas mot stark värme och solljus.
6. 5 Förpackningstyp och innehåll
Förpackningsstorlekar:
1, 5 och 10 förfyllda injektionspennor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Levemir är endast avsedd för personligt bruk.
Cylinderampullen får ej återfyllas.
Levemir får endast användas om injektionsvätskan är klar och färglös.
Levemir som varit fryst får ej användas.
Patienten bör instrueras att kassera injektionsnålen efter varje injektion.
30 Ej använt läkemedel och avfall ska hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 278/ 007 EU/ 1/ 04/ 278/ 008 EU/ 1/ 04/ 278/ 009
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
1 juni 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
31 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
32 A TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
Novo Nordisk A/ S Hallas Allé DK- 4400 Kalundborg Danmark
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Levemir InnoLet
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
Levemir Penfill och FlexPen
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
Novo Nordisk Production SAS 45, Avenue d’ Orléans F- 28002 Chartres Frankrike
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta satsen anges.
B VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant
• ÖVRIGA VILLKOR
Ej relevant
34 A.
MÄRKNING
35 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Levemir 100 E/ ml injektionsvätska, lösning i cylinderampull Insulin detemir
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml innehåller 100 E (14, 2 mg) insulin detemir (rDNA),
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
glycerol, fenol, metakresol, zinkacetat, dinatriumfosfatdihydrat, natriumklorid, saltsyra, natriumhydroxid och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning i cylinderampull.
Penfill.
1 × 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Levemir Penfill cylinderampuller för användning med injektionshjälpmedel för insulin från Novo Nordisk Levemir Penfill är endast avsedd för personligt bruk Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR, OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat / Under användning: ska användas inom 6 veckor
36 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 278/ 001
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
Levemir Penfill
37 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Levemir 100 E/ ml injektionsvätska, lösning i cylinderampull Insulin detemir
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml innehåller 100 E (14, 2 mg) insulin detemir (rDNA),
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
glycerol, fenol, metakresol, zinkacetat, dinatriumfosfatdihydrat, natriumklorid, saltsyra, natriumhydroxid och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning i cylinderampull.
Penfill
5 × 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Levemir Penfill cylinderampuller för användning med injektionshjälpmedel för insulin från Novo Nordisk Levemir Penfill är endast avsedd för personligt bruk Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat / Under användning: ska användas inom 6 veckor
38 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 278/ 002
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
Levemir Penfill
39 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Levemir 100 E/ ml injektionsvätska, lösning i cylinderampull Insulin detemir
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml innehåller 100 E (14, 2 mg) insulin detemir (rDNA),
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
glycerol, fenol, metakresol, zinkacetat, dinatriumfosfatdihydrat, natriumklorid, saltsyra, natriumhydroxid och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning i cylinderampull.
Penfill
10 × 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Levemir Penfill cylinderampuller för användning med injektionshjälpmedel för insulin från Novo Nordisk Levemir Penfill är endast avsedd för personligt bruk Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat / Under användning: ska användas inom 6 veckor
40 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 278/ 003
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
Levemir Penfill
41 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Levemir 100 E/ ml injektionsvätska, lösning i cylinderampull Insulin detemir Subkutan användning
2.
ADMINISTRERINGSSÄTT
Penfill
3.
UTGÅNGSDATUM
Utg. dat /
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
42 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Levemir 100 E/ ml injektionsvätska, lösning i förfylld injektionspenna Insulin detemir
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml innehåller 100 E (14, 2 mg) insulin detemir (rDNA),
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
glycerol, fenol, metakresol, zinkacetat, dinatriumfosfatdihydrat, natriumklorid, saltsyra, natriumhydroxid och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning i förfylld injektionspenna.
FlexPen
1 × 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Utformad för att användas med NovoFine eller NovoTwist injektionsnålar för engångsbruk med en längd upp till 8 mm Injektionsnålar medföljer inte.
Levemir FlexPen är endast avsedd för personligt bruk Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat / Under användning: ska användas inom 6 veckor
43 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 278/ 004
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
Levemir FlexPen
44 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Levemir 100 E/ ml injektionsvätska, lösning i förfylld injektionspenna Insulin detemir
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml innehåller 100 E (14, 2 mg) insulin detemir (rDNA),
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
glycerol, fenol, metakresol, zinkacetat, dinatriumfosfatdihydrat, natriumklorid, saltsyra, natriumhydroxid och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning i förfylld injektionspenna.
FlexPen
5 × 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Utformad för att användas med NovoFine eller NovoTwist injektionsnålar för engångsbruk med en längd upp till 8 mm Injektionsnålar medföljer inte.
Levemir FlexPen är endast avsedd för personligt bruk Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat / Under användning: ska användas inom 6 veckor
45 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 278/ 005
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
Levemir FlexPen
46 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Levemir 100 E/ ml injektionsvätska, lösning i förfylld injektionspenna Insulin detemir
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml innehåller 100 E (14, 2 mg) insulin detemir (rDNA),
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
glycerol, fenol, metakresol, zinkacetat, dinatriumfosfatdihydrat, natriumklorid, saltsyra, natriumhydroxid och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning i förfylld injektionspenna.
FlexPen
10 × 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Utformad för att användas med NovoFine eller NovoTwist injektionsnålar för engångsbruk med en längd upp till 8 mm Injektionsnålar medföljer inte.
Levemir FlexPen är endast avsedd för personligt bruk Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat / Under användning: ska användas inom 6 veckor
47 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 278/ 006
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
Levemir FlexPen
48 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Levemir 100 E/ ml, injektionsvätska, lösning i förfylld injektionspenna Insulin detemir Subkutan användning
2.
ADMINISTRERINGSSÄTT
FlexPen
3.
UTGÅNGSDATUM
Utg. dat /
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
49 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Levemir 100 E/ ml, injektionsvätska, lösning i förfylld injektionspenna Insulin detemir
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml innehåller 100 E (14, 2 mg) insulin detemir (rDNA),
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
glycerol, fenol, metakresol, zinkacetat, dinatriumfosfatdihydrat, natriumklorid, saltsyra, natriumhydroxid och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning i förfylld injektionspenna.
InnoLet
1 × 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Levemir InnoLet är speciellt utformad för att användas med NovoFine S injektionsnålar.
NovoFine injektionsnålar medföljer inte.
Levemir InnoLet är endast avsedd för personligt bruk Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat / Under användning: ska användas inom 6 veckor
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 278/ 007
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
Levemir InnoLet
51 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Levemir 100 E/ ml, injektionsvätska, lösning i förfylld injektionspenna Insulin detemir
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml innehåller 100 E (14, 2 mg) insulin detemir (rDNA),
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
glycerol, fenol, metakresol, zinkacetat, dinatriumfosfatdihydrat, natriumklorid, saltsyra, natriumhydroxid och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning i förfylld injektionspenna.
InnoLet
5 × 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Levemir InnoLet är speciellt utformad för att användas med NovoFine S injektionsnålar.
NovoFine injektionsnålar medföljer inte.
Levemir InnoLet är endast avsedd för personligt bruk Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat / Under användning: ska användas inom 6 veckor
52 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 278/ 008
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Levemir InnoLet
53 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Levemir 100 E/ ml, injektionsvätska, lösning i förfylld injektionspenna Insulin detemir
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml innehåller 100 E (14, 2 mg) insulin detemir (rDNA),
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
glycerol, fenol, metakresol, zinkacetat, dinatriumfosfatdihydrat, natriumklorid, saltsyra, natriumhydroxid och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning i förfylld injektionspenna.
InnoLet
10 × 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Levemir InnoLet är speciellt utformad för att användas med NovoFine S injektionsnålar.
NovoFine injektionsnålar medföljer inte.
Levemir InnoLet är endast avsedd för personligt bruk Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat / Under användning: ska användas inom 6 veckor
54 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 278/ 009
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
Levemir InnoLet
55 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Levemir 100 E/ ml, injektionsvätska, lösning i förfylld injektionspenna Insulin detemir Subkutan användning
2.
ADMINISTRERINGSSÄTT
InnoLet
3.
UTGÅNGSDATUM
Utg. dat /
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
56 B.
57 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Levemir 100 E/ ml injektionsvätska, lösning i cylinderampull Penfill insulin detemir
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
1.
VAD LEVEMIR ÄR OCH VAD DET ANVÄNDS FÖR
Levemir är en analog till humant insulin som används för att behandla diabetes.
Insulinet är förpackat i en 3 ml cylinderampull, kallad Penfill, som passar in i injektionshjälpmedel för insulin.
Levemir är en långverkande analog till humant insulin, som sänker ditt blodsocker.
Effekten varar upp till 24 timmar beroende på dosen.
Det kan användas i kombination med tabletter för oralt bruk för behandling av diabetes eller med kort - eller snabbverkande insuliner som tas i samband med måltid.
2.
INNAN DU TAR LEVEMIR
► om du är allergisk (överkänslig) mot insulin detemir, metakresol eller något av övriga innehållsämnen (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar ► om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation för mer information om insulinkänningar.
► om du har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörteln ► om du dricker alkohol: var uppmärksam på tecken på insulinkänning ► om du motionerar mer än vanligt eller vill ändra din kosthållning ► om du blir sjuk: fortsätt att ta ditt insulin ► om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov.
Graviditet och amning ► om du är gravid, planerar att bli gravid eller ammar: kontakta din läkare för råd.
Körförmåga och användning av maskiner ► om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänningar eller om du tycker att det är svårt att känna igen en insulinkänning ska du diskutera med din läkare om du alls borde köra bil eller använda maskiner.
Det finns ingen erfarenhet av behandling med Levemir hos barn under 6 år.
Användning av andra läkemedel
Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Tala om
58 för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel eller förändrar hur du tar dem, även receptfria sådana.
Ditt insulinbehov kan förändras om du samtidigt tar läkemedel som innehåller: perorala diabetesmedel, MAO- hämmare, beta- blockerare, ACE- hämmare, acetylsalicylsyra, tiazider, glukokortikoider, sköldkörtelhormoner, beta- adrenerga medel, tillväxthormon, danazol, oktreotid och lanreotid.
3.
HUR DU TAR LEVEMIR
Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Innan du använder Levemir
► Kontrollera på etiketten att det är rätt sorts insulin ► Kontrollera alltid cylinderampullen, inklusive gummikolven (proppen).
Använd den inte om den är skadad eller om det finns ett mellanrum mellan gummikolven och det vita strecket på etiketten.
Lämna i så fall tillbaka den till apoteket.
Se vidare i bruksanvisningen för injektionshjälpmedlet ► Desinficera gummimembranet med en desinfektionstork ► Använd alltid en ny nål till varje injektion för att förhindra förorening.
Levemir får inte användas
► i insulinpumpar ► om cylinderampullen eller det injektionshjälpmedel som innehåller cylinderampullen har tappats, skadats eller utsatts för stötar eftersom det finns risk att insulin kan ha läckt ut ► om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur Levemir ska förvaras) ► om insulinet inte är klart och färglöst.
Återfyll inte cylinderampullen.
Levemir Penfill cylinderampuller är utformade för användning med injektionshjälpmedel för insulin från Novo Nordisk och NovoFine injektionsnålar.
Om du tar både Levemir Penfill och ett annat insulin i Penfill cylinderampull, ska du använda två olika injektionshjälpmedel, ett för varje insulinsort.
Levemir är avsett för injektion under huden (subkutant).
Du ska aldrig injicera insulinet direkt i ett blodkärl eller en muskel.
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen inom samma område (se 5 Eventuella biverkningar).
Det bästa området att ta injektionen är på: framsidan av låren; framsidan av midjan (buken) eller överarmen.
Kontrollera alltid ditt blodsocker regelbundet.
Hur insulinet injiceras
• Injicera insulinet under huden.
Använd den injektionsteknik som din läkare eller diabetessjuksköterska visat dig och som beskrivs i bruksanvisningen för injektionshjälpmedlet • Håll kvar injektionsnålen under huden i minst 6 sekunder för att säkerställa att hela dosen har injicerats • Efter varje injektion är det viktigt att ta bort och kassera injektionsnålen och förvara Levemir utan nålen fastsatt.
Vätska kan annars läcka ut och orsaka felaktig dosering.
4.
VAD DU SKA GÖRA I EN AKUT SITUATION
59 Om du får en insulinkänning (hypoglykemi)
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • om du tar för mycket insulin • om du äter för lite eller hoppar över en måltid • om du motionerar mer än vanligt.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett; kall och blek hud; huvudvärk; hjärtklappning; illamående; stark hungerkänsla; tillfälliga synförändringar; dåsighet; ovanlig trötthet och svaghet; nervositet eller darrningar; oroskänslor; förvirring; koncentrationssvårigheter.
Om du får något av dessa symtom: ät ett mellanmål som innehåller mycket socker och kontrollera sedan ditt blodsocker.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig för säkerhets skull.
Om ditt blodsocker blir för lågt: ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice), vila sedan.
När symtomen på hypoglykemi har försvunnit eller när din blodsockernivå har stabiliserats ska du fortsätta med insulinbehandlingen.
Tala om för personer i din omgivning att du har diabetes, vilka konsekvenserna kan bli och också risken att bli medvetslös p g a lågt blodsocker.
Tala om för personer i din omgivning att om du blir medvetslös ska de lägga dig på sidan och omedelbart skaffa läkarhjälp.
De får inte ge dig något att äta eller dricka.
Då finns det risk för att du kvävs. ► Om en långvarig, svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med dödsfall ► Om du får en insulinkänning och förlorar medvetandet, eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
När du har fått en injektion med glukagon bör du kontakta din läkare eller en akutmottagning; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand.
De yttrar sig som: ökad urinmängd; törst; aptitlöshet; sjukdomskänsla (illamående, kräkningar); dåsighet eller trötthet; rodnande torr hud; muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom: kontrollera ditt blodsocker, gör om möjligt ketontest på urinen och kontakta därefter läkare omedelbart.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas syraförgiftning (diabetesketoacidos).
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Du har glömt att ta insulin • Du har flera gånger tagit mindre insulin än vad du behöver • Du har råkat ut för en infektion eller feber • Du har ätit mer än vanligt • Du har motionerat mindre än vanligt.
60 5.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Levemir orsaka biverkningar men alla användare behöver inte få dem.
En för hög dos av Levemir kan orsaka lågt blodsocker (hypoglykemi).
Se råden under 4 Vad du ska göra i en akut situation.
Vanliga biverkningar
(färre än 1 av 10)
Förändringar på injektionsstället.
Reaktioner (rodnad, svullnad, inflammation, klåda och blåmärken) vid injektionsstället kan uppstå.
Dessa symtom försvinner vanligtvis när du tagit ditt insulin i några veckor.
Om de inte försvinner ska du kontakta din läkare.
Om reaktionerna är allvarliga eller inte går över kan det bli nödvändigt att upphöra med behandlingen med Levemir och använda ett annat insulin.
I tre kliniska studier, vid kombination med perorala diabetesmedel, rapporterade 2 av 100 patienter tecken på allergi (tecken på allergi, se nedan).
Mindre vanliga biverkningar
(färre än 1 av 100)
Tecken på allergi.
Nässelutslag och andra hudutslag kan förekomma.
Kontakta läkare omedelbart: ► om de ovanstående tecknen på allergi uppstår, eller ► om du plötsligt känner dig dålig och du: börjar svettas; börjar kräkas; får svårt att andas; får hjärtklappning; känner dig yr.
Du kan ha fått en mycket sällsynt allvarlig reaktion mot Levemir eller mot något av innehållsämnena (s k allmän allergisk reaktion).
Se även varningen i 2 Innan du tar Levemir.
Problem med synen.
I början av insulinbehandlingen kan synstörningar uppträda, men dessa är vanligtvis tillfälliga.
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Svullna leder.
När du börjar ta insulin, kan det hända att kroppen binder vatten, så att du svullnar upp kring fotlederna och andra leder.
Detta är normalt övergående.
Sällsynta biverkningar
(färre än 1 av 1 000)
Känselrubbningar.
En snabb förbättring av blodglukoskontrollen kan ge upphov till känselrubbningar (domningar, svaghet eller smärta) i armar och ben.
Dessa symtom försvinner normalt.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessköterska eller apotekspersonal.
61 6.
HUR LEVEMIR SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Levemir Penfill som inte används ska förvaras i kylskåp vid 2°C– 8°C, inte nära frysfacket.
Får ej frysas.
Levemir Penfill som för tillfället används eller tas med som reserv ska inte förvaras i kylskåp.
Du kan ta dem med dig och förvara dem i en omgivningstemperatur, inte överstigande 30°C, i upp till 6 veckor.
För att skydda insulinet mot ljus ska du alltid förvara cylinderampullen i ytterkartongen när du inte använder den.
Levemir ska skyddas mot stark värme och solljus.
Levemir ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
• Den aktiva substansen är insulin detemir som framställts med hjälp av rekombinant- DNA teknik. • Övriga innehållsämnen är glycerol, fenol, metakresol, zinkacetat, dinatriumfosfatdihydrat, natriumklorid, saltsyra, natriumhydroxid och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Levemir är en klar, färglös vattenlösning i förpackningar med 1, 5 eller 10 cylinderampuller på 3 ml (eventuellt kommer inte alla förpackningsstorlekar att marknadsföras).
1 ml innehåller 100 E insulin detemir.
En cylinderampull innehåller 3 ml, vilket motsvarar 300 E.
Innehavare av godkännande för försäljning
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd, Danmark
Tillverkare:
Tillverkaren kan identifieras genom satsnummer som är tryckt på fliken på kartongen och på etiketten:
– Om andra och tredje tecken är W5, S6, P5, K7 eller ZF är tillverkaren Novo Nordisk A/ S, Novo Allé, DK- 2880 Bagsværd, Danmark
– Om andra och tredje tecken är H7 eller T6 är tillverkaren Novo Nordisk Production SAS, 45 Avenue d’ Orléans, F- 28002 Chartres, Frankrike.
Denna bipacksedel godkändes senast
62 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Levemir 100 E/ ml injektionsvätska, lösning i förfylld injektionspenna FlexPen insulin detemir
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, sjuksköterska eller apotekspersonal.
Denna sida av bipacksedeln innehåller
1.
Vad Levemir är och vad det används för 2.
Innan du tar Levemir 3.
Hur du tar Levemir 4.
Vad du ska göra i en akut situation 5.
Eventuella biverkningar 6.
Hur Levemir ska förvaras 7.
Övriga upplysningar
Omstående sida innehåller:
Hur du använder din FlexPen
1.
VAD LEVEMIR ÄR OCH VAD DET ANVÄNDS FÖR
Levemir är en analog till humant insulin som används för att behandla diabetes.
Insulinet är förpackat i en 3 ml förfylld injektionspenna (kallas FlexPen).
Levemir är en långverkande analog till humant insulin, som sänker ditt blodsocker.
Effekten varar upp till 24 timmar beroende på dosen.
Det kan användas i kombination med tabletter för oralt bruk för behandling av diabetes eller med kort - eller snabbverkande insuliner som tas i samband med måltid.
2.
INNAN DU TAR LEVEMIR
► om du är allergisk (överkänslig) mot insulin detemir, metakresol eller något av övriga innehållsämnen (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar ► om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation för mer information om insulinkänningar.
► om du har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörteln ► om du dricker alkohol: var uppmärksam på tecken på insulinkänning ► om du motionerar mer än vanligt eller vill ändra din kosthållning ► om du blir sjuk: fortsätt att ta ditt insulin ► om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov.
Graviditet och amning ► om du är gravid, planerar att bli gravid eller ammar: kontakta din läkare för råd.
Körförmåga och användning av maskiner ► om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänningar eller om du tycker att det är svårt att känna igen en insulinkänning ska du diskutera med din läkare om du alls borde köra bil eller använda maskiner.
Det finns ingen erfarenhet av behandling med Levemir hos barn under 6 år.
Användning av andra läkemedel
Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel eller förändrar hur du tar dem, även receptfria sådana.
Ditt insulinbehov kan förändras om du samtidigt tar läkemedel som innehåller: perorala diabetesmedel, MAO- hämmare, beta- blockerare, ACE- hämmare, acetylsalicylsyra, tiazider, glukokortikoider, sköldkörtelhormoner, beta- adrenerga medel, tillväxthormon, danazol, oktreotid och lanreotid.
3.
HUR DU TAR LEVEMIR
Diskutera ditt insulinbehov med din läkare och sjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Injicera insulin
• Se omstående sida för utförliga instruktioner.
Innan du använder Levemir FlexPen
► Kontrollera på etiketten att det är rätt sorts insulin ► Använd alltid en ny nål till varje injektion för att förhindra förorening.
Levemir får inte användas
► i insulinpumpar ► om FlexPen har tappats, skadats eller utsatts för stötar eftersom det finns risk att insulin kan ha läckt ut ► om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur Levemir ska förvaras) ► om insulinet inte är klart och färglöst.
Levemir är avsett för injektion under huden (subkutant).
Du ska aldrig injicera insulinet direkt i ett blodkärl eller en muskel.
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen inom samma område (se 5 Eventuella biverkningar).
Det bästa området att ta injektionen är på: framsidan av låren; framsidan av midjan (buken) eller överarmen.
Kontrollera alltid ditt blodsocker regelbundet.
4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
Det kan hända: • om du tar för mycket insulin
64 • om du äter för lite eller hoppar över en måltid • om du motionerar mer än vanligt.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett; kall och blek hud; huvudvärk; hjärtklappning; illamående; stark hungerkänsla; tillfälliga synförändringar; dåsighet; ovanlig trötthet och svaghet; nervositet eller darrningar; oroskänslor; förvirring; koncentrationssvårigheter.
Om du får något av dessa symtom: ät ett mellanmål som innehåller mycket socker och kontrollera sedan ditt blodsocker.
Se till att du alltid har druvsockertabletter, godis, kakor, eller fruktjuice med dig för säkerhets skull.
Om ditt blodsocker blir för lågt: ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice), vila sedan.
När symtomen på hypoglykemi har försvunnit eller när din blodsockernivå har stabiliserats ska du fortsätta med insulinbehandlingen.
Tala om för personer i din omgivning att du har diabetes, vilka konsekvenserna kan bli och också risken att bli medvetslös p g a lågt blodsocker.
Tala om för personer i din omgivning att om du blir medvetslös ska de lägga dig på sidan och omedelbart skaffa läkarhjälp.
De får inte ge dig något att äta eller dricka.
Då finns det risk för att du kvävs. ► Om en långvarig, svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med dödsfall ► Om du får en insulinkänning och förlorar medvetandet, eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
När du har fått en injektion med glukagon bör du kontakta din läkare eller en akutmottagning; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand.
De yttrar sig som: ökad urinmängd; törst; aptitlöshet; sjukdomskänsla (illamående, kräkningar); dåsighet eller trötthet; rodnande torr hud; muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom: kontrollera ditt blodsocker, gör om möjligt ketontest på urinen och kontakta därefter läkare omedelbart.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas syraförgiftning (diabetesketoacidos).
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Du har glömt att ta insulin • Du har flera gånger tagit mindre insulin än vad du behöver • Du har råkat ut för en infektion eller feber • Du har ätit mer än vanligt • Du har motionerat mindre än vanligt.
5.
EVENTUELLA BIVERKNINGAR
65 Liksom alla läkemedel kan Levemir orsaka biverkningar men alla användare behöver inte få dem.
En för hög dos av Levemir kan orsaka lågt blodsocker (hypoglykemi).
Se råden under 4 Vad du ska göra i en akut situation.
Vanliga biverkningar
(färre än 1 av 10)
Förändringar på injektionsstället.
Reaktioner (rodnad, svullnad, inflammation, klåda och blåmärken) vid injektionsstället kan uppstå.
Dessa symtom försvinner vanligtvis när du tagit ditt insulin i några veckor.
Om de inte försvinner ska du kontakta din läkare.
Om reaktionerna är allvarliga eller inte går över kan det bli nödvändigt att upphöra med behandlingen med Levemir och använda ett annat insulin.
I tre kliniska studier, vid kombination med perorala diabetesmedel, rapporterade 2 av 100 patienter tecken på allergi (tecken på allergi, se nedan).
Mindre vanliga biverkningar
(färre än 1 av 100)
Tecken på allergi.
Nässelutslag och andra hudutslag kan förekomma.
Kontakta läkare omedelbart: ► om de ovanstående tecknen på allergi uppstår, eller ► om du plötsligt känner dig dålig och du: börjar svettas; börjar kräkas; får svårt att andas; får hjärtklappning; känner dig yr.
Du kan ha fått en mycket sällsynt allvarlig reaktion mot Levemir eller mot något av innehållsämnena (s k allmän allergisk reaktion).
Se även varningen i 2 Innan du tar Levemir.
Problem med synen.
I början av insulinbehandlingen kan synstörningar uppträda, men dessa är vanligtvis tillfälliga.
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Svullna leder.
När du börjar ta insulin, kan det hända att kroppen binder vatten, så att du svullnar upp kring fotlederna och andra leder.
Detta är normalt övergående.
Sällsynta biverkningar
(färre än 1 av 1 000)
Känselrubbningar.
En snabb förbättring av blodglukoskontrollen kan ge upphov till känselrubbningar (domningar, svaghet eller smärta) i armar och ben.
Dessa symtom försvinner normalt.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, sköterska eller apotekspersonal.
6.
HUR LEVEMIR SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
66 Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Levemir FlexPen som inte används ska förvaras i kylskåp vid 2°C– 8°C, inte nära frysfacket.
Får ej frysas.
Levemir FlexPen som för tillfället används eller tas med som reserv ska inte förvaras i kylskåp.
Du kan ta dem med dig och förvara dem i en omgivningstemperatur, inte överstigande 30°C, i upp till 6 veckor.
För att skydda insulinet mot ljus ska du alltid sätta på pennhuven på FlexPen när du inte använder den.
Levemir ska skyddas mot stark värme och solljus.
Levemir ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
• Den aktiva substansen är insulin detemir som framställts med hjälp av rekombinant- DNA teknik. • Övriga innehållsämnen är glycerol, fenol, metakresol, zinkacetat, dinatriumfosfatdihydrat, natriumklorid, saltsyra, natriumhydroxid och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Levemir är en klar, färglös vattenlösning i förpackningar med 1, 5 eller 10 förfyllda injektionspennor på 3 ml (eventuellt kommer inte alla förpackningsstorlekar att marknadsföras).
1 ml innehåller 100 E insulin detemir.
En förfylld injektionspenna innehåller 3 ml, vilket motsvarar 300 E.
Innehavare av godkännande för försäljning Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd, Danmark
Tillverkare Tillverkaren kan identifieras genom satsnummer som är tryckt på fliken på kartongen och på etiketten:
– Om andra och tredje tecken är W5, S6, P5, K7 eller ZF är tillverkaren Novo Nordisk A/ S, Novo Allé, DK- 2880 Bagsværd, Danmark
– Om andra och tredje tecken är H7 eller T6 är tillverkaren Novo Nordisk Production SAS, 45 Avenue d’ Orléans, F- 28002 Chartres, Frankrike.
Vänd på bladet och läs anvisningarna för hur du använder FlexPen.
Denna bipacksedel godkändes senast
67 Inledning
Läs nedanstående instruktioner noga innan du använder din Levemir FlexPen.
Din FlexPen är en unik förfylld injektionspenna.
Du kan välja doser från 1 till 60 enheter i steg om 1 enhet.
FlexPen är utformad och testad för att användas med NovoFine eller NovoTwist injektionsnålar för engångsbruk med en längd upp till 8 mm.
Som en försiktighetsåtgärd bör du alltid ha med dig ett extra injektionshjälpmedel med insulin om din FlexPen skulle förkomma eller skadas.
Färgen på pennan på bilden skiljer sig från din FlexPen.
Levemir FlexPen Pennhuv
Cylinder -
Skala för
Markör
Dos -
Tryck -
membran
ampull
resterande insulin
väljare
knapp
Injektionsnål (exempel) Injektionsnål Skyddspapper
Stort yttre
Inre
nålskydd
nålskydd
Din FlexPen är utformad för att fungera exakt och säkert.
Den måste hanteras försiktigt.
Om den tappas eller utsätts för stötar finns risk för skada och läckage av insulin.
Du kan rengöra utsidan av din FlexPen genom att torka av den med en desinfektionstork.
Du ska aldrig doppa ner den i vätska, spola av den eller smörja in den, eftersom detta kan skada pennan.
Återfyll aldrig din FlexPen.
Förbereda din Levemir FlexPen
Kontrollera på etiketten att din FlexPen innehåller rätt sorts insulin.
A Ta av pennhuven.
Desinficera gummimembranet med en desinfektionstork.
68 A
B Ta av skyddspapperet från en ny injektionsnål för engångsbruk.
Skruva fast injektionsnålen rakt och stadigt på din FlexPen.
B
C Drag av det stora yttre nålskyddet och spara det till senare.
C
D Drag av det inre nålskyddet och kassera det.
D
• Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening.
• Var försiktig så att nålen inte böjs eller skadas före användning.
• För att minska risken för oavsiktliga nålstick, sätt aldrig på det inre nålskyddet igen när du har tagit bort det från injektionsnålen.
Kontrollera insulinflödet
Vid normal användning kan det samlas små mängder luft i cylinderampullen.
För att undvika injektion av luft och för att säkerställa en korrekt dosering:
E Vrid dosväljaren för att ställa in 2 enheter.
69 E
2 enheter valda
F Håll din FlexPen så att injektionsnålen pekar uppåt och knacka lätt med ett finger på cylinderampullen några gånger så att eventuella luftbubblor samlas högst upp i cylinderampullen.
F
G Fortsätt att hålla injektionsnålen riktad uppåt och tryck in tryckknappen helt.
Dosväljaren går tillbaka till 0.
En droppe insulin ska då komma fram vid injektionsnålens spets.
Om inte, byt injektionsnål och upprepa proceduren, dock inte mer än 6 gånger.
Om det fortfarande inte kommer någon insulindroppe är injektionspennan skadad och du måste använda en ny.
G
Ställa in dos
Kontrollera att dosväljaren är inställd på 0.
H Vrid dosväljaren och ställ in det antal enheter du ska injicera.
Du kan minska eller öka dosen genom att vrida dosväljaren åt det ena eller åt det andra hållet tills markören visar rätt dos.
När du vrider på dosväljaren ska du vara försiktig så att du inte trycker på tryckknappen, för då sprutar det ut insulin.
70 Du kan inte ställa in en dos som är större än det antal enheter som finns kvar i cylinderampullen.
H
5 enheter valda
24 enheter valda
• Använd inte skalan för resterande insulin för att mäta din insulindos.
Injektion
Stick in injektionsnålen i huden.
Använd den injektionsteknik som din läkare eller sköterska har visat dig.
I Injicera dosen genom att trycka in tryckknappen helt tills 0 visas i dosfönstret.
Var noga med att bara trycka på tryckknappen när du ska injicera.
Genom att vrida dosväljaren injiceras inget insulin.
I
J Efter injektionen, håll tryckknappen helt intryckt tills injektionsnålen dragits ut ur huden.
Injektionsnålen ska hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen har injicerats.
J
K Sätt tillbaka nålspetsen i det stora yttre nålskyddet utan att vidröra det.
När nålen är inne i skyddet, för på det stora yttre nålskyddet och skruva av nålen.
Kassera injektionsnålen på ett säkert sätt och sätt tillbaka pennhuven.
71 K
• Ta alltid bort injektionsnålen efter varje injektion och förvara alltid din FlexPen utan injektionsnål påsatt.
Annars kan vätska läcka ut, vilket kan leda till felaktig dosering.
• Vårdgivare skall vara försiktiga när de hanterar använda injektionsnålar så att nålstick förhindras.
• Kassera använd FlexPen på ett säkert sätt utan injektionsnålen påsatt.
• Dela inte din FlexPen med någon annan.
72 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Levemir 100 E/ ml injektionsvätska, lösning i förfylld injektionspenna InnoLet insulin detemir
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
Denna sida av bipacksedeln innehåller
1.
Vad Levemir är och vad det används för 2.
Innan du tar Levemir 3.
Hur du tar Levemir 4.
Vad du ska göra i en akut situation 5.
Eventuella biverkningar 6.
Hur Levemir ska förvaras 7.
Övriga upplysningar
Omstående sida innehåller:
Hur du använder din InnoLet
1.
VAD LEVEMIR ÄR OCH VAD DET ANVÄNDS FÖR
Levemir är en analog till humant insulin som används för att behandla diabetes.
Insulinet är förpackat i en 3 ml förfylld injektionspenna (kallas InnoLet).
Levemir är en långverkande analog till humant insulin, som sänker ditt blodsocker.
Effekten varar upp till 24 timmar beroende på dosen.
Det kan användas i kombination med tabletter för oralt bruk för behandling av diabetes eller med kort - eller snabbverkande insuliner som tas i samband med måltid.
2.
INNAN DU TAR LEVEMIR
► om du är allergisk (överkänslig) mot insulin detemir, metakresol eller något av övriga innehållsämnen (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar ► om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation för mer information om insulinkänningar.
► om du har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörteln ► om du dricker alkohol: var uppmärksam på tecken på insulinkänning ► om du motionerar mer än vanligt eller vill ändra din kosthållning ► om du blir sjuk: fortsätt att ta ditt insulin ► om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov.
Graviditet och amning ► om du är gravid, planerar att bli gravid eller ammar: kontakta din läkare för råd.
73 ► om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänningar eller om du tycker att det är svårt att känna igen en insulinkänning ska du diskutera med din läkare om du alls borde köra bil eller använda maskiner.
Det finns ingen erfarenhet av behandling med Levemir hos barn under 6 år.
Användning av andra läkemedel
Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel eller förändrar hur du tar dem, även receptfria sådana.
Ditt insulinbehov kan förändras om du samtidigt tar läkemedel som innehåller: perorala diabetesmedel, MAO- hämmare, beta- blockerare, ACE- hämmare, acetylsalicylsyra, tiazider, glukokortikoider, sköldkörtelhormoner, beta- adrenerga medel, tillväxthormon, danazol, oktreotid och lanreotid.
3.
HUR DU TAR LEVEMIR
Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Injicera insulin
• Se omstående sida för utförliga instruktioner.
Innan du använder Levemir InnoLet
► Kontrollera på etiketten att det är rätt sorts insulin ► Använd alltid en ny nål till varje injektion för att förhindra förorening.
Levemir får inte användas
► i insulinpumpar ► om InnoLet har tappats, skadats eller utsatts för stötar eftersom det finns risk att insulin kan ha läckt ut ► om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur Levemir ska förvaras) ► om insulinet inte är klart och färglöst.
Levemir är avsett för injektion under huden (subkutant).
Du ska aldrig injicera insulinet direkt i ett blodkärl eller en muskel.
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen inom samma område (se 5 Eventuella biverkningar).
Det bästa området att ta injektionen är på: framsidan av låren; framsidan av midjan (buken) eller överarmen.
Kontrollera alltid ditt blodsocker regelbundet.
4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
74 Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • om du tar för mycket insulin • om du äter för lite eller hoppar över en måltid • om du motionerar mer än vanligt.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett; kall och blek hud; huvudvärk; hjärtklappning; illamående; stark hungerkänsla; tillfälliga synförändringar; dåsighet; ovanlig trötthet och svaghet; nervositet eller darrningar; oroskänslor; förvirring; koncentrationssvårigheter.
Om du får något av dessa symtom: ät ett mellanmål som innehåller mycket socker och kontrollera sedan ditt blodsocker.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig för säkerhets skull.
Om ditt blodsocker blir för lågt: ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice), vila sedan.
När symtomen på hypoglykemi har försvunnit eller när din blodsockernivå har stabiliserats ska du fortsätta med insulinbehandlingen.
Tala om för personer i din omgivning att du har diabetes, vilka konsekvenserna kan bli och också risken att bli medvetslös p g a lågt blodsocker.
Tala om för personer i din omgivning att om du blir medvetslös ska de lägga dig på sidan och omedelbart skaffa läkarhjälp.
De får inte ge dig något att äta eller dricka.
Då finns det risk för att du kvävs. ► Om en långvarig, svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med dödsfall ► Om du får en insulinkänning och förlorar medvetandet, eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
När du har fått en injektion med glukagon bör du kontakta din läkare eller en akutmottagning; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand.
De yttrar sig som: ökad urinmängd; törst; aptitlöshet; sjukdomskänsla (illamående, kräkningar); dåsighet eller trötthet; rodnande torr hud; muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom: kontrollera ditt blodsocker, gör om möjligt ketontest på urinen och kontakta därefter läkare omedelbart.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas syraförgiftning (diabetesketoacidos).
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Du har glömt att ta insulin • Du har flera gånger tagit mindre insulin än vad du behöver • Du har råkat ut för en infektion eller feber • Du har ätit mer än vanligt • Du har motionerat mindre än vanligt.
5.
EVENTUELLA BIVERKNINGAR
75 Liksom alla läkemedel kan Levemir orsaka biverkningar men alla användare behöver inte få dem.
En för hög dos av Levemir kan orsaka lågt blodsocker (hypoglykemi).
Se råden under 4 Vad du ska göra i en akut situation.
Vanliga biverkningar
(färre än 1 av 10)
Förändringar på injektionsstället.
Reaktioner (rodnad, svullnad, inflammation, klåda och blåmärken) vid injektionsstället kan uppstå.
Dessa symtom försvinner vanligtvis när du tagit ditt insulin i några veckor.
Om de inte försvinner ska du kontakta din läkare.
Om reaktionerna är allvarliga eller inte går över kan det bli nödvändigt att upphöra med behandlingen med Levemir och använda ett annat insulin.
I tre kliniska studier, vid kombination med perorala diabetesmedel, rapporterade 2 av 100 patienter tecken på allergi (tecken på allergi, se nedan).
Mindre vanliga biverkningar
(färre än 1 av 100)
Tecken på allergi.
Nässelutslag och andra hudutslag kan förekomma.
Kontakta läkare omedelbart: ► om de ovanstående tecknen på allergi uppstår, eller ► om du plötsligt känner dig dålig och du: börjar svettas; börjar kräkas; får svårt att andas; får hjärtklappning; känner dig yr.
Du kan ha fått en mycket sällsynt allvarlig reaktion mot Levemir eller mot något av innehållsämnena (s k allmän allergisk reaktion).
Se även varningen i 2 Innan du tar Levemir.
Problem med synen.
I början av insulinbehandlingen kan synstörningar uppträda, men dessa är vanligtvis tillfälliga.
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Svullna leder.
När du börjar ta insulin, kan det hända att kroppen binder vatten, så att du svullnar upp kring fotlederna och andra leder.
Detta är normalt övergående.
Sällsynta biverkningar
(färre än 1 av 1 000)
Känselrubbningar.
En snabb förbättring av blodglukoskontrollen kan ge upphov till känselrubbningar (domningar, svaghet eller smärta) i armar och ben.
Dessa symtom försvinner normalt.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessköterska eller apotekspersonal.
6.
HUR LEVEMIR SKA FÖRVARAS
76 Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Levemir InnoLet som inte används ska förvaras i kylskåp vid 2°C– 8°C, inte nära frysfacket.
Får ej frysas.
Levemir InnoLet som för tillfället används eller tas med som reserv ska inte förvaras i kylskåp.
Du kan ta dem med dig och förvara dem i en omgivningstemperatur, inte överstigande 30°C, i upp till 6 veckor.
För att skydda insulinet mot ljus ska du alltid sätta på pennhuven på InnoLet när du inte använder den.
Levemir ska skyddas mot stark värme och solljus.
Levemir ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
• Den aktiva substansen är insulin detemir som framställts med hjälp av rekombinant- DNA teknik. • Övriga innehållsämnen är glycerol, fenol, metakresol, zinkacetat, dinatriumfosfatdihydrat, natriumklorid, saltsyra, natriumhydroxid och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Levemir är en klar, färglös vattenlösning i förpackningar med 1, 5 eller 10 förfyllda injektionspennor på 3 ml (eventuellt kommer inte alla förpackningsstorlekar att marknadsföras).
1 ml innehåller 100 E insulin detemir.
En förfylld injektionspenna innehåller 3 ml, vilket motsvarar 300 E.
Innehavare av godkännande för försäljning och tillverkare
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd, Danmark
Vänd på bladet och läs anvisningarna för hur du använder InnoLet.
Denna bipacksedel godkändes senast
77 INFORMATION OM HUR MAN ANVÄNDER LEVEMIR INNOLET
Läs nedanstående instruktioner noga innan du använder Levemir InnoLet.
Du kan ställa in doser från 1 till 50 enheter i steg om 1 enhet.
Levemir InnoLet är speciellt utformad för att användas med NovoFine S injektionsnålar med en längd av högst 8 mm.
Kontrollera att asken med injektionsnålarna är märkt med ett S, som står för kort nålskydd.
Tryckknapp
Dosväljare
Skala för resterande insulin Dosskala Cylinder - ampullI med insulin Fack för injektionsnålar
Gummi - membran
Injektions - nål
Inre nålskydd Skyddspapper Pennhuv
Stort yttre nålskydd
Förbereda för injektion
Kontrollera på etiketten att din Levemir InnoLet innehåller rätt sorts insulin.
Ta av pennhuven (se pil).
Sätta fast injektionsnålen
• Desinficera gummimembranet med en desinfektionstork • Använd alltid en ny nål till varje injektion för att förhindra förorening • Ta av skyddspapperet från en NovoFine S injektionsnål • Skruva fast injektionsnålen rakt och stadigt på Levemir InnoLet (bild A). • Använd alltid en ny NovoFine S injektionsnål för engångsbruk vid varje injektion.
Böj eller skada inte injektionsnålen före användning Dra av det stora yttre och det inre nålskyddet.
Det kan vara bra att spara det stora yttre • nålskyddet i facket för injektionsnålar.
78 A
Förbereda InnoLet – tömning av luft före varje injektion
Vid normal användning kan det samlas små mängder luft i injektionsnålen och cylinderampullen.
Dosväljaren går tillbaka till noll • En droppe insulin ska synas på injektionsnålens spets.
Om ingen droppe syns byter du injektionsnål och gör om hela proceduren (dock inte mer än 6 gånger).
Om det fortfarande inte kommer någon insulindroppe är injektionspennan skadad och får inte användas.
B
Ställa in dos
• Kontrollera alltid att tryckknappen är helt intryckt och att dosväljaren står på noll (0) • Ställ in det antal enheter som du ska injicera genom att vrida dosväljaren medurs (bild C).
Använd inte skalan för resterande insulin för att mäta din insulindos • Det hörs ett klick för varje enhet som du vrider fram på dosväljaren.
Du kan ändra dosen genom att vrida dosväljaren åt det ena eller det andra hållet.
Du kan inte ställa in en dos som är större än det antal enheter som finns kvar i cylinderampullen.
79 C
Injicera insulinet
• Stick in injektionsnålen i huden.
Använd den injektionsteknik som din läkare visat dig • Injicera dosen genom att trycka in tryckknappen helt (bild D).
Du kan höra hur det klickar när dosväljaren går tillbaka till noll • Efter injektionen bör injektionsnålen hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen har injicerats • Se till att du inte håller emot dosväljaren medan du injicerar, eftersom dosväljaren måste kunna gå tillbaka till noll medan du trycker på tryckknappen • Kassera injektionsnålen efter varje injektion.
D
Ta loss injektionsnålen
• Sätt tillbaka det stora yttre nålskyddet och skruva loss injektionsnålen (bild E).
Kassera den på ett sådant sätt att ingen kan komma till skada.
Använd en ny injektionsnål vid varje injektion.
Ta bort och kassera injektionsnålen efter varje injektion och förvara Levemir InnoLet utan nålen fastsatt.
Vätska kan annars läcka ut och orsaka felaktig dosering.
För att eliminera risken att någon oavsiktligt sticker sig på injektionsnålen ska sjukvårdspersonal, anhöriga och andra vårdgivare följa allmänna försiktighetsmått när de tar loss och kasserar injektionsnålar.
80 När Levemir InnoLet är förbrukad ska du kassera den på ett säkert sätt och injektionsnålen ska vara borttagen.
E
Skötsel
Levemir InnoLet är utformad för att fungera exakt och säkert.
Hantera den därför försiktigt.
Om den tappas, skadas eller utsätts för stötar, finns risk för att insulin kan läcka ut.
Som en försiktighetsåtgärd bör du alltid ha med dig ett extra injektionshjälpmedel med insulin om din InnoLet skulle förkomma eller skadas.
Återfyll aldrig Levemir InnoLet.
Du kan rengöra din Levemir InnoLet genom att torka av den med en desinfektionstork.
Du ska aldrig doppa ned injektionspennan i alkohol, spola av den eller smörja den.
Det kan skada mekanismen.
81
European Medicines Agency
EMEA/ H/ C/ 475
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
LEVITRA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Levitra?
Levitra är ett läkemedel som innehåller den aktiva substansen vardenafil.
Det finns som runda, orangefärgade tabletter (5, 10 eller 20 mg).
Vad används Levitra för?
Levitra används för att behandla vuxna män med erektil dysfunktion (kallas ibland impotens) när de inte kan få eller behålla en erektion tillräcklig för tillfredsställande sexuell aktivitet.
Sexuell stimulering krävs för att Levitra ska vara effektivt.
Läkemedlet är receptbelagt.
Hur används Levitra?
Den rekommenderade dosen Levitra är 10 mg och tas med eller utan föda cirka 25 till 60 minuter före sexuell aktivitet.
Om Levitra tas i samband med en fettrik måltid kan effekten bli fördröjd.
Dosen kan ökas till högst 20 mg eller minskas till 5 mg beroende på effektivitet och biverkningar.
Patienter med leverproblem eller allvarliga njurproblem bör börja behandlingen med en dos på 5 mg.
Högsta rekommenderade doseringsfrekvens är en tablett per dag.
Hur verkar Levitra?
Den aktiva substansen i Levitra, vardenafil, hör till en grupp läkemedel som kallas typ 5 - fosfodiesterashämmare (PDE5- hämmare).
Vid normal sexuell stimulering produceras cGMP i penis, där det får muskeln i dess svampvävnad (svällkroppen) att slappna av, vilket möjliggör det inflöde av blod till svällkroppen som framkallar erektionen.
Genom att blockera nedbrytningen av cGMP återställer Levitra den erektila funktionen.
En studie gjordes på män med diabetes och en annan på patienter som genomgått prostatektomi (män som fått prostatan bortopererad).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Vilken nytta har Levitra visat vid studierna?
Levitra var betydligt effektivare än placebo vid alla mätningar i samtliga studier.
Vilka är riskerna med Levitra?
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är huvudvärk och blodvallningar.
Förteckningen över samtliga biverkningar som rapporterats för Levitra finns i bipacksedeln.
Levitra ska inte ges till personer som kan vara överkänsliga (allergiska) mot vardenafil eller något annat innehållsämne och för vilka sexuell aktivitet inte är tillrådlig (t. ex. män med allvarliga hjärtsjukdomar såsom instabil angina eller allvarlig hjärtsvikt).
Det ska heller inte ges till patienter som någon gång haft synnedsättning på grund av problem med blodflödet till ögonnerven (icke - arteritisk främre ischemisk optikusneuropati eller NAION).
Levitra ska inte tas tillsammans med nitrater (läkemedel som används för att behandla angina).
Eftersom Levitra inte undersökts hos patienter med svåra lever - eller njursjukdomar, patienter som har problem med blodtrycket eller haft slaganfall eller hjärtattack under de senaste sex månaderna, bör dessa inte använda läkemedlet.
Levitra ska inte tas tillsammans med vissa läkemedel, t. ex. ketokonazol och itrakonazol (för behandling av svampinfektioner) av män över 75 år, eller med ritonavir och indinavir (för behandling av hiv- infektion).
Varför har Levitra godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Levitra är större än riskerna vid behandling av män med erektil dysfunktion.
Kommittén rekommenderade att Levitra skulle godkännas för försäljning.
Mer information om Levitra:
Den 6 mars 2003 beviljade Europeiska kommissionen Bayer AG ett godkännande för försäljning av Levitra som gäller i hela Europeiska Unionen.
Godkännandet för försäljning förlängdes den 6 mars 2008.
Det offentliga europeiska utredningsprotokollet (EPAR) för Levitra finns i sin helhet här.
Denna sammanfattning aktualiserades senast 02- 2008.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 03/ 248/ 001
Levitra
5 mg
Filmdragerade tabletter
Oral användning
Blister (PP/ Alu)
2 tabletter
EU/ 1/ 03/ 248/ 002
Levitra
5 mg
Filmdragerade tabletter
Oral användning
Blister (PP/ Alu)
4 tabletter
EU/ 1/ 03/ 248/ 003
Levitra
5 mg
Filmdragerade tabletter
Oral användning
Blister (PP/ Alu)
8 tabletter
EU/ 1/ 03/ 248/ 004
Levitra
5 mg
Filmdragerade tabletter
Oral användning
Blister (PP/ Alu)
12 tabletter
EU/ 1/ 03/ 248/ 005
Levitra
10 mg
Filmdragerade tabletter
Oral användning
Blister (PP/ Alu)
2 tabletter
EU/ 1/ 03/ 248/ 006
Levitra
10 mg
Filmdragerade tabletter
Oral användning
Blister (PP/ Alu)
4 tabletter
EU/ 1/ 03/ 248/ 007
Levitra
10 mg
Filmdragerade tabletter
Oral användning
Blister (PP/ Alu)
8 tabletter
EU/ 1/ 03/ 248/ 008
Levitra
10 mg
Filmdragerade tabletter
Oral användning
Blister (PP/ Alu)
12 tabletter
EU/ 1/ 03/ 248/ 009
Levitra
20 mg
Filmdragerade tabletter
Oral användning
Blister (PP/ Alu)
2 tabletter
EU/ 1/ 03/ 248/ 010
Levitra
20 mg
Filmdragerade tabletter
Oral användning
Blister (PP/ Alu)
4 tabletter
EU/ 1/ 03/ 248/ 011
Levitra
20 mg
Filmdragerade tabletter
Oral användning
Blister (PP/ Alu)
8 tabletter
EU/ 1/ 03/ 248/ 012
Levitra
20 mg
Filmdragerade tabletter
Oral användning
Blister (PP/ Alu)
12 tabletter
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Levitra 5 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 5 mg vardenafil (som hydrokloridtrihydrat).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Orange runda tabletter märkta med BAYER- korset på ena sidan och ” 5 ” på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av vuxna män med erektil dysfunktion.
Erektil dysfunktion är en oförmåga att få eller bibehålla en erektion tillräcklig för en tillfredsställande sexuell aktivitet.
För att Levitra skall vara effektivt krävs sexuell stimulering.
Levitra skall inte användas av kvinnor.
4. 2 Dosering och administreringssätt
Användning hos vuxna män
Den rekommenderade dosen är 10 mg, att tas vid behov cirka 25 till 60 minuter före sexuell aktivitet.
Beroende på effekt och tolerans kan dosen ökas till 20 mg eller minskas till 5 mg.
Rekommenderad maximaldos är 20 mg.
Högst en dos per dygn skall tas.
Levitra kan tas med eller utan föda.
Effekten kan bli fördröjd om tabletten tas i samband med en fettrik måltid (se avsnitt 5. 2).
Användning hos äldre män
Ökning till den maximala dosen 20 mg bör dock övervägas med försiktighet beroende på den individuella tolerabiliteten (se avsnitt 4. 4 och 4. 8).
Användning hos barn och ungdomar
Det finns ingen relevant indikation för användning av Levitra till barn.
Användning hos patienter med nedsatt leverfunktion
En startdos på 5 mg bör övervägas för patienter med lätt till måttligt nedsatt leverfunktion (Child- Pugh A- B).
Beroende på tolerans och effekt kan dosen därefter ökas.
Den rekommenderade maximaldosen till patienter med måttligt nedsatt leverfunktion (Child- Pugh B) är 10 mg (se avsnitt 4. 3 och 5. 2).
2 Användning hos patienter med nedsatt njurfunktion
Ingen dosjustering behövs hos patienter med lätt till måttligt nedsatt njurfunktion.
Hos patienter med svår njurinsufficiens (kreatininclearance < 30 ml/ min), bör en startdos på 5 mg övervägas.
Beroende på tolerans och effekt, kan dosen ökas till 10 mg och 20 mg.
Användning hos patienter med annan medicinering
Vid användning i kombination med CYP3A4- hämmare som erytromycin eller klaritromycin bör dosen vardenafil inte överskrida 5 mg (se avsnitt 4. 5).
För oral användning.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Samtidigt intag av vardenafil och nitrater eller kvävoxid- donatorer (såsom amylnitrit) i någon form är kontraindicerat (se avsnitt 4. 5 och 5. 1).
Levitra är kontraindicerat hos patienter som har förlorat synen på ett öga på grund av icke- arteritisk främre ischemisk optikusinfarkt/ neuropati (NAION), oavsett om denna händelse var förenad med tidigare exponering av PDE5- hämmare eller inte (se avsnitt 4. 4).
Medel för behandling av erektil dysfunktion ska i allmänhet inte användas av män för vilka sexuell aktivitet avråds (t ex patienter med svår kardiovaskulär sjukdom såsom instabil angina eller svår hjärtsvikt [New York Heart Association III eller IV]).
Säkerheten för vardenafil har inte studerats vid användning i följande grupper av patienter, och användning är därför kontraindicerad tills ytterligare information finns tillgänglig:
Samtidig användning av vardenafil och de starka CYP3A4- hämmarna ketokonazol och itrakonazol (orala beredningsformer) är kontraindicerat till män äldre än 75 år.
Samtidig användning av vardenafil med HIV- proteashämmare såsom ritonavir och indinavir är kontraindicerat, eftersom dessa är mycket starka hämmare av CYP3A4 (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Innan farmakologisk behandling övervägs, skall en anamnes upptas och en klinisk undersökning göras för att diagnostisera erektil dysfunktion och fastställa möjliga bakomliggande orsaker.
Innan någon behandling för erektil dysfunktion inleds skall behandlande läkare bedöma patientens kardiovaskulära status, då det finns en viss kardiell risk kopplad till sexuell aktivitet (se avsnitt 4. 3).
Vardenafil har vasodilaterande egenskaper, som ger lätt och övergående blodtryckssänkning (se avsnitt 5. 1).
Patienter med utflödeshinder i vänster kammare t ex aortastenos och idiopatisk hypertrofisk subvalvulär aortastenos, kan vara känsliga för effekten av vasodilaterare inklusive typ 5 - fosfodiesterashämmare.
Medel för behandling av erektil dysfunktion skall användas med försiktighet till patienter med anatomisk deformation av penis (såsom vinkling, fibros i corpus cavernosum eller Peyronies
3 sjukdom), eller till patienter med tillstånd som kan predisponera för priapism (såsom sicklecellanemi, multipelt myelom eller leukemi).
Säkerhet och effekt hos kombinationer av vardenafil och andra behandlingar mot erektil dysfunktion har inte studerats.
Därför rekommenderas inte användning av sådana kombinationer.
Samtidig användning av alfa- receptorblockerare och vardenafil kan leda till hypotension hos en del patienter eftersom båda är vasodilaterare.
Samtidig användning av vardenafil skall endast påbörjas om patienten är välinställd i sin terapi med alfa- receptorblockerare.
Hos de patienter som är stabila på behandling med alfa- receptorblockerare bör vardenafil initieras med den lägsta rekommenderade startdosen på 5 mg.
Vardenafil kan administreras tillsammans med tamsulosin oberoende av tidpunkt.
Med andra alfa- receptorblockerare bör separation av doserna övervägas när vardenafil förskrivs samtidigt (se avsnitt 4. 5).
Hos de patienter som redan tar en optimerad dos vardenafil bör terapi med alfa- receptorblockerare initieras med lägsta dos.
Stegvis ökning av dosen alfa- receptorblockerare kan leda till ytterligare sänkning av blodtrycket hos patienter som tar vardenafil.
Samtidig användning av vardenafil och starka CYP3A4- hämmare såsom itrakonazol och ketokonazol (orala beredningsformer) bör undvikas eftersom mycket höga plasmakoncentrationer av vardenafil har uppnåtts när läkemedlen kombinerats (se avsnitt 4. 5 och 4. 3).
Dosjustering av vardenafil kan bli nödvändig om man samtidigt ger måttliga CYP3A4- hämmare som erytromycin och klaritromycin (se avsnitt 4. 5 och 4. 2).
Kombinationen bör undvikas (se avsnitt 4. 5).
Enstaka orala doser av 10 mg och 80 mg vardenafil har visat sig förlänga QTc- intervallet med ett medelvärde av 8 msec och 10 msec för respektive dos.
Enstaka doser av 10 mg vardenafil administrerat samtidigt med 400 mg gatifloxacin, en substans med jämförbar QT- effekt, visade också en additiv QTc- effekt på 4 msec jämfört med respektive substans för sig.
Den kliniska betydelsen av dessa QT- fynd är inte känd (se avsnitt 5. 1).
Den kliniska relevansen av denna upptäckt är oklar och kan inte generaliseras till alla patienter under alla förhållanden, eftersom det beror på de individuella riskfaktorerna och dispositionen hos varje patient vid varje tillfälle.
Läkemedel som kan förlänga QTc- intervall, inklusive vardenafil, bör helst undvikas till patienter med relevanta riskfaktorer, till exempel hypokalemi; kongenital QT - förlängning; samtidig administrering av antiarytmiska läkemedel i klass 1A (till exempel kinidin, prokainamid), eller klass III (till exempel amiodaron, sotalol).
Synstörningar och fall av icke- arteritisk främre ischemisk optikusinfarkt/ neuropati (NAION) har rapporterats i samband med användandet av Levitra och andra PDE5- hämmare.
Patienten skall ges råd om att i händelse av plötslig synstörning sluta ta Levitra och rådfråga läkare omedelbart (se avsnitt 4. 3).
Den maximala dosen 20 mg kan tolereras sämre av äldre patienter (≥ 65 år) (se avsnitt 4. 2 och 4. 8).
In vitro studier på humana trombocyter visar att vardenafil inte ensamt har någon aggregationshämmande effekt, men vid höga (över terapeutiska) koncentrationer förstärker vardenafil den aggregationshämmande effekten av kvävoxid- donatorn natriumnitroprussid.
I humanstudier hade vardenafil inte någon effekt på blödningstiden ensamt eller i kombination med acetylsalicylsyra (se avsnitt 4. 5).
Det finns ingen information angående säkerhet vid administrering av vardenafil till patienter med blödningsrubbningar eller aktivt peptiskt ulcus.
Vardenafil skall därför ges till dessa patienter först efter noggrann risk- nytta- bedömning.
4 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Effekter av andra läkemedel på vardenafil
In vitro studier:
Vardenafil metaboliseras övervägande av leverenzymer via cytokrom P450 (CYP) isoformen 3A4 med viss medverkan från CYP3A5 och isoformer av CYP2C.
Därför kan hämmare av dessa isoenzymer minska clearance för vardenafil.
In vivo studier:
Samtidig administrering av HIV- proteashämmaren indinavir (800 mg 3 gånger dagligen), en stark CYP3A4- hämmare, och vardenafil (10 mg) resulterade i en 16- faldig ökning av AUC för vardenafil och en 7- faldig ökning i Cmax för vardenafil.
Efter 24 timmar hade plasmanivåerna av vardenafil sjunkit till cirka 4% av den maximala plasmanivån (Cmax) av vardenafil.
Vid samtidig administrering av vardenafil 5 mg och ritonavir (600 mg två gånger dagligen) blev resultatet, en 13- faldig ökning av Cmax för vardenafil och en 49- faldig ökning av AUC0- 24 för vardenafil.
Interaktionen är en konsekvens av att levermetabolismen för Levitra blockeras av ritonavir, en mycket stark CYP3A4- hämmare, vilken också hämmar CYP2C9.
Ritonavir förlängde signifikant halveringstiden för Levitra till 25, 7 timmar (se avsnitt 4. 3).
Samtidig administrering av ketokonazol (200 mg), en stark CYP3A4- hämmare, och vardenafil (5 mg) resulterade i en 10- faldig ökning av AUC för vardenafil och en 4- faldig ökning av Cmax för vardenafil (se avsnitt 4. 4).
Trots att specifika interaktionsstudier inte utförts, kan samtidig användning av andra starka CYP3A4 - hämmare (såsom itrakonazol) förväntas ge upphov till vardenafilnivåer i plasma jämförbara med de som uppnåddes med ketokonazol.
Samtidig användning av vardenafil och starka CYP3A4- hämmare såsom itrakonazol och ketokonazol (oral användning) skall undvikas (se avsnitt 4. 3 och 4. 4).
Hos män äldre än 75 år är samtidig användning av vardenafil med itrakonazol eller ketokonazol kontraindicerat (se avsnitt 4. 3).
Samtidig administrering av erytromycin (500 mg 3 gånger dagligen), en CYP3A4- hämmare, och vardenafil (5 mg) resulterade i en ökning av AUC för vardenafil med 4 gånger och en trefaldig ökning av Cmax.
Även om en specifik interaktionsstudie inte har genomförts, kan samtidig administrering av klaritromycin förväntas ge likartade effekter på AUC och Cmax för vardenafil.
Vid användning i kombination med en måttlig CYP3A4- hämmare som erytromycin eller klaritromycin kan dosjustering av vardenafil behövas (se avsnitt 4. 2 och 4. 4).
Cimetidin (400 mg två gånger dagligen), en ospecifik cytokrom P450- hämmare, hade ingen effekt på vardenafils AUC och Cmax vid samtidig administrering med vardenafil (20 mg) hos friska frivilliga försökspersoner.
Grapefruktjuice som är en svag hämmare av CYP3A4- metabolismen i tarmväggen kan ge måttliga ökningar i plasmanivåerna av vardenafil (se avsnitt 4. 4).
Farmakokinetiken för vardenafil (20 mg) påverkades inte av samtidig administrering av H2 - antagonisten ranitidin (150 mg två gånger dagligen), digoxin, warfarin, glibenklamid, alkohol (medelvärde av maximal koncentration av alkohol i blodet på 73 mg/ dl) eller enstaka doser antacida (magnesiumhydroxid/ aluminiumhydroxid).
Även om specifika interaktionsstudier inte utförts med alla läkemedel, visade populations - farmakokinetiska analyser ingen påverkan på vardenafils farmakokinetik vid samtidig medicinering med följande läkemedel: acetylsalicylsyra, ACE- hämmare, beta- receptorblockerare, svaga CYP3A4 - hämmare, diuretika och läkemedel för behandling av diabetes (sulfonureider och metformin).
5 Effekter av vardenafil på andra läkemedel
In vivo studier:
Ingen förstärkning av den blodtryckssänkande effekten av sublingualt nitroglycerin (0, 4 mg) observerades när vardenafil (10 mg) gavs med varierande tidsintervall (1- 24 timmar) före nitroglycerindosen, i en studie på 18 friska manliga försökspersoner.
Den blodtryckssänkande effekten av sublinguala nitrater (0, 4 mg) som togs 1 till 4 timmar efter administrering av vardenafil 20 mg förstärktes hos friska medelålders försökspersoner.
Inga effekter på blodtrycket kunde ses när nitroglycerin togs 24 timmar efter administrering av en enstaka dos vardenafil 20 mg.
Det finns emellertid ingen information om vardenafils eventuella förstärkning av hypotensiva effekter av nitrater hos patienter, och samtidig användning är därför kontraindicerad (se avsnitt 4. 3).
Nicorandil är en hybrid bestående av en kaliumkanalaktiverare och nitrat.
På grund av nitratkomponenten har den potential att allvarligt interagera med vardenafil.
Eftersom monoterapi av alfa- receptorblockerare kan orsaka markant sänkning av blodtrycket, speciellt postural hypotension och synkope, utfördes interaktionsstudier med vardenafil.
I två interaktionsstudier med normotensiva friska frivilliga rapporterades, efter snabb dosökning av alfa - receptorblockerarna tamsulosin eller terazosin till höga doser, hypotension (i vissa fall symptomatisk) hos ett signifikant antal försökspersoner efter samtidig administrering med vardenafil.
Bland försökspersoner som behandlades med terazosin observerades hypotension oftare när vardenafil och terazosin administrerades samtidigt, än när doserna administrerades skilda med ett tidsintervall på 6 timmar.
Baserat på resultat från interaktionsstudier utförda med vardenafil hos patienter med benign prostatahyperplasi (BPH) som stod på stabil tamsulosin - eller terazosinterapi:
• När vardenafil gavs i doserna 5, 10 eller 20 mg till patienter med stabil terapi med tamsulosin observerades ingen symtomatisk reduktion av blodtrycket, men 3 av 21 tamsulosinbehandlade försökspersoner uppvisade ett övergående tillstånd med stående systoliskt blodtryck på mindre än 85 mmHg.
• När 5 mg vardenafil gavs samtidigt som 5 eller 10 mg terazosin, upplevde 1 av 21 patienter symptomatisk postural hypotension.
Hypotension observerades ej när 5 mg vardenafil och terazosin gavs med 6 timmars mellanrum.
Därför ska samtidig behandling med vardenafil endast initieras om patientens behandling med alfablockerare är stabil.
Hos dessa patienter ska vardenafil initieras med den lägsta rekommenderade startdosen på 5 mg.
Levitra kan administreras tillsammans med tamsolusin när som helst.
När vardenafil förskrivs samtidigt med andra alfa- receptorblockerare ska separation av doserna beaktas (se avsnitt 4. 4).
Inga signifikanta interaktioner påvisades när warfarin (25 mg), som metaboliseras av CYP2C9, eller digoxin (0, 375 mg) gavs samtidigt med vardenafil (20 mg).
Den relativa biotillgängligheten för glibenklamid (3, 5 mg) påverkades inte vid samtidig administrering av vardenafil (20 mg).
I en specifik studie, där vardenafil (20 mg) gavs samtidigt med ” slow release ” - nifedipin (30 och 60 mg) till patienter med högt blodtryck sågs en ytterligare reduktion av systoliska blodtrycket (liggande) med 6 mm Hg och av diastoliska blodtrycket (liggande) med 5 mm Hg, följt av en ökad hjärtfrekvens med 4 slag per minut.
När vardenafil (20 mg) och alkohol (medelvärde av maximal koncentration av alkohol i blodet på 73 mg/ dl) togs samtidigt, förstärkte inte vardenafil alkoholens effekter på blodtryck och hjärtfrekvens, och vardenafils farmakokinetik påverkades ej.
6 Vardenafil (10 mg) förstärkte inte den av acetylsalicylsyra (2 x 81 mg) förlängda blödningstiden.
4. 6 Graviditet och amning
Levitra skall inte användas av kvinnor.
Inga studier av vardenafil har utförts på gravida kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att framföra fordon och använda maskiner.
Då yrsel och synstörningar rapporterats i kliniska prövningar med vardenafil bör patienter vara uppmärksamma på hur de reagerar på Levitra innan de kör bil eller använder maskiner.
4. 8 Biverkningar
Mer än 9500 patienter har fått Levitra i kliniska prövningar.
Biverkningarna var generellt övergående och lätta till måttliga i svårighetsgrad.
De vanligaste rapporterade biverkningarna som förekommer hos ≥10% av patienterna är huvudvärk och flush.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande biverkningar har rapporterats:
Klassificering av organsystem
Mindre vanlig
(≥1/ 100 och
< 1/ 100) *
< 1/ 1000) *
beräknas från tillgänglig data)
Immunsystemet
Överkänslig - het
Psykiska störningar
Ångest
Centrala och perifera nervsystemet
Huvudvärk
Yrsel
Somnolens
Syncope Krampanfall Transitorisk global amnesi
Ögon inkl. relaterade undersökningar
Ökat intraokulärt tryck
Öron och balansorgan
Plötsligt hörselbortfall * *
Hjärtat inkl. relaterade undersökningar
Takykardi Palpitationer
Angina pectoris Myokard - ischemi
Hjärtinfarkt
Blodkärl inkl. relaterade undersökningar
Hypertension Hypotension Ortostatism
Andningsvägar, bröstkorg och mediastinum
Nästäppa
Dyspné Epistaxis
Larynxödem
7 Klassificering av organsystem
Mycket vanlig
Vanlig
Mindre vanlig
Okänd frekvens
(≥1/ 10)
(≥1/ 100 och
(≥1/ 1000 och
(≥1/ 10000 och
< 1/ 10)
< 1/ 100) *
< 1/ 1000) *
beräknas från tillgänglig data)
Magtarmkanalen inkl. relaterade undersökningar Hud och subkutan vävnad
Dyspepsi Illamående
Onormala levervärden Förhöjt γ- GT Fotosensitivi - tetsreaktion Ansiktsödem Utslag
Muskuloskeletala systemet och bindväv inkl. relaterade undersökningar Reproduktions - organ och bröstkörtel
Förhöjt blodkreatin - fosfokinas Myalgi Ryggont
Muskel- stelhet Priapism Förlängda eller smärtsamma erektioner
* För biverkningar rapporterade hos < 1% av patienterna, anges endast de som ger anledning till särskild uppmärksamhet, på grund av deras möjliga samband med allvarliga sjukdomstillstånd eller på grund av annan klinisk relevans. ** Plötslig hörselnedsättning eller dövhet har i enstaka fall efter marknadsföring och i kliniska studier rapporterats vid användning av PDE5- hämmare, inklusive vardenafil.
Vid en dos på 20 mg hade äldre patienter (≥ 65 år) högre frekvens av huvudvärk (16, 2% jämfört med 11, 8%) och yrsel (3, 7% jämfört med 0, 7%) än yngre patienter (< 65 år).
Rapporter efter godkännandet av ett annat läkemedel i denna klass:
Efter godkännandet av ett annat läkemedel i denna klass har det rapporterats ett tidssamband mellan intag av detta läkemedel, och uppträdandet av allvarliga kardiovaskulära händelser, som inkluderar cerebrovaskulär blödning, plötslig hjärtdöd, transitorisk ischemisk attack, instabil angina och ventrikulär arytmi.
4. 9 Överdosering
I endosstudier på friska frivilliga tolererades doser upp till och med 80 mg per dygn utan att allvarliga biverkningar visades.
När vardenafil gavs i högre doser och oftare än rekommenderat (40 mg två gånger dagligen) rapporterades fall av allvarlig ryggsmärta.
Detta hade inget samband med muskeltoxicitet eller neurologisk toxicitet.
Vid överdosering skall sedvanliga understödjande åtgärder vidtagas efter behov.
Njurdialys förväntas inte öka clearance, eftersom vardenafil i hög grad är bundet till plasmaproteiner och inte i nämnvärd utsträckning utsöndras i urinen.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Läkemedel vid erektil dysfunktion, ATC- kod G04BE09
Vardenafil är en peroral behandling för förbättring av erektil funktion hos män med erektil dysfunktion.
Vid naturliga förhållanden, det vill säga med sexuell stimulering, återupprättas nedsatt erektil funktion genom att öka blodflödet till penis.
8 Erektion av penis är en hemodynamisk process.
Detta aktiverar enzymet guanylatcyklas vilket resulterar i en ökad nivå cykliskt guanosinmonofosfat (cGMP) i corpus cavernosum.
Detta ger i sin tur relaxation av glatt muskulatur, vilket tillåter ökat inflöde av blod i penis.
Nivån av cGMP regleras av synteshastigheten via guanylatcyklas och av nedbrytningshastigheten via cGMP- hydrolyserande fosfodiesteraser (PDE- enzymer).
Vardenafil är en stark och selektiv hämmare av cGMP- specifikt fosfodiesteras typ 5 (PDE5), det mest betydelsefulla PDE- enzymet i human corpus cavernosum.
Vardenafil ökar kraftigt effekten av endogent kvävoxid i corpus cavernosum genom att hämma PDE5.
När kvävoxid frisätts som svar på sexuell stimulering resulterar vardenafils hämning av PDE5 i ökade nivåer av cGMP i corpus cavernosum.
Sexuell stimulering krävs därför för att få fram vardenafils gynnsamma terapeutiska effekter.
In vitro studier har visat att vardenafil hämmar PDE5 kraftigare än andra kända fosfodiesterasenzym (> 15 gånger i förhållande till PDE6, > 130 gånger i förhållande till PDE1, > 300 gånger i förhållande till PDE11, och > 1000 gånger i förhållande till PDE2, PDE3, PDE4, PDE7, PDE8, PDE9 och PDE10).
I en pletysmografistudie (RigiScan), åstadkom vardenafil 20 mg, erektioner som ansågs tillräckliga för penetration (60% rigiditet enligt RigiScan) hos vissa män så tidigt som 15 minuter efter dosintag.
Försökspersonernas samlade respons på vardenafil blev statistiskt signifikant jämfört med placebo 25 minuter efter dosintaget.
Vardenafil ger lätt och övergående sänkning av blodtrycket vilket i majoriteten av fallen, inte ger några kliniska effekter.
Den genomsnittliga maximala sänkningen av systoliskt blodtryck (liggande) var jämfört med placebo - 6, 9 mm Hg för 20 mg och – 4, 3 mm Hg för 40 mg vardenafil.
Dessa effekter är förenliga med de vasodilaterande effekterna av PDE5- hämmarna och beror förmodligen på ökade cGMP- nivåer i glatta muskelceller i blodkärlen.
Enstaka och upprepade perorala doser av vardenafil upp till 40 mg gav inte några kliniskt relevanta förändringar av EKG hos friska frivilliga manliga försökspersoner.
En endos, dubbel- blind, cross- over, randomiserad studie på 59 friska män, jämförde effekterna på QT - intervallet av vardenafil (10 mg och 80 mg), sildenafil (50 mg och 400 mg) och placebo.
Moxifloxacin (400 mg) inkluderades som en aktiv intern kontroll.
Effekter på QT- intervallet mättes 1 timme efter dosintag (genomsnittligt Tmax för vardenafil).
Det primära målet för denna studie var att utesluta en effekt större än 10 msec (det vill säga att visa brist på effekt) på QTc- intervall med en enstaka oral dos av 80 mg vardenafil jämfört med placebo, uppmätt som förändring i Fridericia’ s beräkningsformel (QTcF=QT/ RR1/ 3) vid tidpunkten 1 timme efter dosering, jämfört med utgångsvärde.
Resultaten för vardenafil visade en ökning på QTc (Fridericia) på 8 msec (90% CI:
6- 9) och 10 msec (90% CI:
8- 11) vid 10 och 80 mg doser jämfört med placebo och en ökning av QTci på 4 msec (90% CI:
3- 6) och 6 msec (90% CI:
4- 7) vid 10 och 80 mg doser jämfört med placebo.
Vid Tmax, låg endast förändringen på QTcF- medelvärdet för vardenafil utanför det studiegrundade gränsvärdet (medel 10 msec, 90% CI (8- 11)).
Vid användning av den individuella korrektionsformeln, hamnade inget av dessa värden utanför gränsvärdet.
I en separat studie efter marknadsföring på 44 friska frivilliga gavs enstaka doser av 10 mg vardenafil eller 50 mg sildenafil samtidigt med 400 mg gatifloxacin, en substans med jämförbar QT- effekt.
Både för vardenafil och sildenafil ökade Fridericia QTc- effekten med 4 msec (vardenafil) respektive 5 msec (sildenafil) jämfört med vardera substans för sig.
Den faktiska kliniska betydelsen av dessa QT - förändringar är inte känd.
Ytterligare information om kliniska prövningar
I kliniska prövningar har vardenafil givits till över 3750 män med erektil dysfunktion (ED) i åldrarna 18- 89 år, varav många hade flera andra sjukdomstillstånd.
Över 1630 patienter har behandlats med Levitra i sex månader eller längre.
Av dessa, har över 730 behandlats i ett år eller längre.
9 (29%), ischemisk hjärtsjukdom och andra kardiovaskulära sjukdomar (7%), kronisk lungsjukdom (5%), hyperlipidemi, (22%), depression (5%), total prostatektomi (9%).
Följande grupper var inte lika väl representerade i kliniska prövningar: äldre (> 75 år 2, 4%), och patienter med vissa kardiovaskulära tillstånd (se avsnitt 4. 3).
Inga kliniska prövningar har utförts på patienter med sjukdomar i CNS (förutom ryggmärgsskada), patienter med allvarlig njur - eller leverfunktionsnedsättning, bäckenkirurgi (undantag prostatektomi med bevarad nervfunktion) eller patienter som genomgått trauma eller strålbehandling eller de som har nedsatt sexuell lust eller anatomisk deformation av penis.
Genomgående i de pivotala studierna resulterade behandling med vardenafil i en förbättring av erektil funktion jämfört med placebo.
Bland de få patienter som försökte sig på samlag upp till 4- 5 timmar efter dosintag var frekvensen lyckad penetration och bibehållande av erektionen genomgående större än för placebo.
I studier med fasta doser hos en bred population av män med erektil dysfunktion, upplevde 68% (5 mg), 76% (10 mg) och 80% (20 mg) av patienterna att penetrationen var lyckad (SEP 2) jämfört med 49% för placebo under en tre månaders studieperiod.
Förmågan att behålla erektionen (SEP 3) hos denna breda ED- population angavs till 53% (5 mg), 63% (10 mg) och 65% (20 mg) jämfört med 29% för placebo.
I poolade data från de större effektstudierna, var andelen patienter som fått vardenafil och för vilka penetration lyckats följande: psykogen erektil dysfunktion (77- 87%), kombinerad erektil dysfunktion (69- 83%), organisk erektil dysfunktion (64- 75%), äldre (52- 75%), ischemisk hjärtsjukdom (70- 73%), hyperlipidemi (62- 73%), kronisk lungsjukdom (74- 78%), depression (59- 69%), och patienter som samtidigt behandlades med antihypertensiva medel (62- 73%).
I en klinisk prövning på patienter med diabetes mellitus, förbättrade vardenafil jämfört med placebo signifikant poängställningen för erektil funktionsdomän, förmågan att få och bibehålla en erektion tillräckligt länge för att genomföra samlag och styvhet i penis vid vardenafildoser på 10 och 20 mg.
Svarsfrekvensen för förmåga att få och bibehålla erektion var 61% respektive 49% för 10 mg, och 64% respektive 54% för 20 mg vardenafil jämfört med 36% respektive 23% för placebo för patienter som genomförde tre månaders behandling.
I en klinisk prövning på prostatektomerade patienter förbättrade vardenafil jämfört med placebo signifikant poängställningen för erektil funktionsdomän, förmågan att få och bibehålla en erektion tillräckligt länge för att genomföra samlag och styvhet i penis vid vardenafildoser på 10 och 20 mg.
Svarsfrekvensen för förmåga att få och bibehålla en erektion var 47% respektive 37% för 10 mg, och 48% respektive 34% för 20 mg vardenafil jämfört med 22% respektive 10% för placebo för patienter som genomförde tre månaders behandling.
I en klinisk prövning med flexibel dosering på patienter med ryggmärgsskada förbättrade vardenafil signifikant poängställningen för erektil funktionsdomän, förmågan att få och bibehålla en erektion tillräckligt länge för att genomföra samlag och styvhet i penis jämfört med placebo.
Antalet patienter som återgick till normal poängställning i IIEF- domänen (> 26) var 53% för vardenafil jämfört med 9% för placebo.
Skillnaderna var kliniskt och statistiskt signifikanta (p < 0. 001).
Säkerhet och effekt av vardenafil kvarstod i långtidsstudier.
5. 2 Farmakokinetiska uppgifter
Absorption
Vardenafil absorberas snabbt med maximala plasmakoncentrationer hos en del män så tidigt som 15 minuter efter peroralt intag.
Den
10 genomsnittliga absoluta orala biotillgängligheten är 15%.
Efter peroral dosering med vardenafil ökar AUC och Cmax nästan proportionellt med dosen över det rekommenderade dosintervallet (5- 20 mg).
När vardenafil tas tillsammans med en fettrik måltid (57% fettinnehåll), reduceras absorptionshastigheten med en höjning av medianvärdet för Tmax med en timme och en genomsnittlig sänkning av Cmax med 20%.
AUC för vardenafil påverkas inte.
Efter en måltid som innehåller 30% fett är hastigheten och graden av absorption för vardenafil (Tmax, Cmax och AUC) oförändrad jämfört med administrering i fastande tillstånd.
Distribution
Den genomsnittliga distributionsvolymen vid steady state för vardenafil är 208 l, vilket tyder på distribution ut i vävnaderna.
Vardenafil och den viktigaste cirkulerande metaboliten (M1) är i hög grad bundet till plasmaproteiner (cirka 95% för vardenafil eller M1).
För vardenafil såväl som för M1 är proteinbindningen oberoende av den totala läkemedelskoncentrationen.
Baserat på mätningar av vardenafil i sädesvätska från friska försökspersoner 90 minuter efter dosintag, förekommer inte mer är 0, 00012% av given dos i sädesvätskan hos patienter.
Metabolism
Vardenafil metaboliseras främst genom levermetabolism via cytokrom P450 (CYP) isoenzymet 3A4 med viss medverkan av CYP3A5 och isoenzymerna av CYP2C.
Hos människor härrör den viktigaste cirkulerande metaboliten (M1) från desetylering av vardenafil och den metaboliseras vidare med en halveringstid i plasma på cirka 4 timmar.
Delar av M1 förekommer i form av glukuronid i systemcirkulationen.
Metaboliten M1 uppvisar en selektivitetsprofil för fosfodiesteraser som liknar vardenafils och en in vitro styrka gentemot fosfodiesteras 5 på cirka 28% jämfört med vardenafils, vilket ger ett effektbidrag med cirka 7%.
Elimination
Totalt clearance för vardenafil är 56 l/ timme vilket medför en terminal halveringstid på cirka 4- 5 timmar.
Efter peroral administrering utsöndras vardenafil som metaboliter huvudsakligen i faeces (cirka 91- 95% av given dos) och i mindre grad i urinen (cirka 2- 6% av given dos).
Farmakokinetik hos speciella patientgrupper
Äldre Leverclearance för vardenafil hos friska äldre försökspersoner (65 år eller över) reducerades jämfört med friska yngre frivilliga (18- 45 år).
I genomsnitt hade äldre män 52% högre AUC, och 34% högre Cmax än yngre män (se avsnitt 4. 2).
Njurinsufficiens Hos frivilliga försökspersoner med lätt till måttligt nedsatt njurfunktion (kreatininclearance 30- 80 ml/ min) var farmakokinetiken för vardenafil likartad med den hos en kontrollgrupp med normal njurfunktion.
Hos frivilliga med allvarlig njurinsufficiens (kreatininclearence < 30 ml/ min) ökade medelvärdet för AUC med 21% och medelvärdet för Cmax minskade med 23%, jämfört med frivilliga utan nedsatt njurfunktion.
Ingen statistiskt signifikant korrelation observerades mellan kreatininclearance och vardenafilexponering (AUC och Cmax) (se avsnitt 4. 2).
Farmakokinetiken för vardenafil har inte studerats hos patienter som kräver dialys (se avsnitt 4. 3).
Leverinsufficiens Hos patienter med lätt till måttligt nedsatt leverfunktion (Child- Pugh A och B), reduceras clearance för vardenafil i proportion till graden av leverfunktionsnedsättning.
Hos patienter med måttlig nedsättning
11 (Child- Pugh B), ökade medelvärdet för AUC och Cmax med 160% respektive 133%, jämfört med en kontrollgrupp med friska försökspersoner (se avsnitt 4. 2).
Vardenafils farmakokinetik hos patienter med svårt nedsatt leverfunktion (Child- Pugh C) har inte undersökts (se avsnitt 4. 3).
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmäntoxicitet, reproduktionseffekter, genotoxicitet och karcinogenicitet visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna: krospovidon magnesiumstearat mikrokristallin cellulosa vattenfri, kolloidal kiseldioxid
Filmöverdrag: makrogol 400 hypromellos titandioxid (E171) gul järnoxid (E172) röd järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Detta läkemedel har inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Polypropen/ Aluminiumfolie blister i kartong med 2, 4, 8, 12 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer AG, D- 513 68 Leverkusen, Tyskland
12 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 248/ 001- 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
6 mars 2003 Datum för senast förnyat godkännande:
6 mars 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
13 1.
LÄKEMEDLETS NAMN
Levitra 10 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 10 mg vardenafil (som hydrokloridtrihydrat).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Orange runda tabletter märkt med BAYER- korset på ena sidan och ” 10 ” på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av vuxna män med erektil dysfunktion.
Erektil dysfunktion är en oförmåga att få eller bibehålla en erektion tillräcklig för en tillfredsställande sexuell aktivitet.
För att Levitra skall vara effektivt krävs sexuell stimulering.
Levitra skall inte användas av kvinnor.
4. 2 Dosering och administreringssätt
Användning hos vuxna män
Den rekommenderade dosen är 10 mg, att tas vid behov cirka 25 till 60 minuter före sexuell aktivitet.
Beroende på effekt och tolerans kan dosen ökas till 20 mg eller minskas till 5 mg.
Rekommenderad maximaldos är 20 mg.
Högst en dos per dygn skall tas.
Levitra kan tas med eller utan föda.
Effekten kan bli fördröjd om tabletten tas i samband med en fettrik måltid (se avsnitt 5. 2).
Användning hos äldre män
Ökning till den maximala dosen 20 mg bör dock övervägas med försiktighet beroende på den individuella tolerabiliteten (se avsnitt 4. 4 och 4. 8).
Användning hos barn och ungdomar
Det finns ingen relevant indikation för användning av Levitra till barn.
Användning hos patienter med nedsatt leverfunktion
En startdos på 5 mg bör övervägas för patienter med lätt till måttligt nedsatt leverfunktion (Child- Pugh A- B).
Beroende på tolerans och effekt kan dosen därefter ökas.
Den rekommenderade maximaldosen till patienter med måttligt nedsatt leverfunktion (Child- Pugh B) är 10 mg (se avsnitt 4. 3 och 5. 2).
14 Användning hos patienter med nedsatt njurfunktion
Ingen dosjustering behövs hos patienter med lätt till måttligt nedsatt njurfunktion.
Hos patienter med svår njurinsufficiens (kreatininclearance < 30 ml/ min), bör en startdos på 5 mg övervägas.
Beroende på tolerans och effekt, kan dosen ökas till 10 mg och 20 mg.
Användning hos patienter med annan medicinering
Vid användning i kombination med CYP3A4- hämmare som erytromycin eller klaritromycin bör dosen vardenafil inte överskrida 5 mg (se avsnitt 4. 5).
För oral användning.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Samtidigt intag av vardenafil och nitrater eller kvävoxid- donatorer (såsom amylnitrit) i någon form är kontraindicerat (se avsnitt 4. 5 och 5. 1).
Levitra är kontraindicerat hos patienter som har förlorat synen på ett öga på grund av icke- arteritisk främre ischemisk optikusinfarkt/ neuropati (NAION), oavsett om denna händelse var förenad med tidigare exponering av PDE5- hämmare eller inte (se avsnitt 4. 4).
Medel för behandling av erektil dysfunktion ska i allmänhet inte användas av män för vilka sexuell aktivitet avråds (t ex patienter med svår kardiovaskulär sjukdom såsom instabil angina eller svår hjärtsvikt [New York Heart Association III eller IV]).
Säkerheten för vardenafil har inte studerats vid användning i följande grupper av patienter, och användning är därför kontraindicerad tills ytterligare information finns tillgänglig:
Samtidig användning av vardenafil och de starka CYP3A4- hämmarna ketokonazol och itrakonazol (orala beredningsformer) är kontraindicerat till män äldre än 75 år.
Samtidig användning av vardenafil med HIV- proteashämmare såsom ritonavir och indinavir är kontraindicerat, eftersom dessa är mycket starka hämmare av CYP3A4 (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Innan farmakologisk behandling övervägs, skall en anamnes upptas och en klinisk undersökning göras för att diagnostisera erektil dysfunktion och fastställa möjliga bakomliggande orsaker.
Innan någon behandling för erektil dysfunktion inleds skall behandlande läkare bedöma patientens kardiovaskulära status, då det finns en viss kardiell risk kopplad till sexuell aktivitet (se avsnitt 4. 3).
Vardenafil har vasodilaterande egenskaper, som ger lätt och övergående blodtryckssänkning (se avsnitt 5. 1).
Patienter med utflödeshinder i vänster kammare t ex aortastenos och idiopatisk hypertrofisk subvalvulär aortastenos, kan vara känsliga för effekten av vasodilaterare inklusive typ 5 - fosfodiesterashämmare.
Medel för behandling av erektil dysfunktion skall användas med försiktighet till patienter med anatomisk deformation av penis (såsom vinkling, fibros i corpus cavernosum eller Peyronies
15 sjukdom), eller till patienter med tillstånd som kan predisponera för priapism (såsom sicklecellanemi, multipelt myelom eller leukemi).
Säkerhet och effekt hos kombinationer av vardenafil och andra behandlingar mot erektil dysfunktion har inte studerats.
Därför rekommenderas inte användning av sådana kombinationer.
Samtidig användning av alfa- receptorblockerare och vardenafil kan leda till hypotension hos en del patienter eftersom båda är vasodilaterare.
Hos de patienter som är stabila på behandling med alfa- receptorblockerare bör vardenafil initieras med den lägsta rekommenderade startdosen på 5 mg.
Vardenafil kan administreras tillsammans med tamsulosin oberoende av tidpunkt.
Med andra alfa- receptorblockerare bör separation av doserna övervägas när vardenafil förskrivs samtidigt (se avsnitt 4. 5).
Hos de patienter som redan tar en optimerad dos vardenafil bör terapi med alfa- receptorblockerare initieras med lägsta dos.
Stegvis ökning av dosen alfa- receptorblockerare kan leda till ytterligare sänkning av blodtrycket hos patienter som tar vardenafil.
Samtidig användning av vardenafil och starka CYP3A4- hämmare såsom itrakonazol och ketokonazol (orala beredningsformer) bör undvikas eftersom mycket höga plasmakoncentrationer av vardenafil har uppnåtts när läkemedlen kombinerats (se avsnitt 4. 5 och 4. 3).
Dosjustering av vardenafil kan bli nödvändig om man samtidigt ger måttliga CYP3A4- hämmare som erytromycin och klaritromycin (se avsnitt 4. 5 och 4. 2).
Kombinationen bör undvikas (se avsnitt 4. 5).
Enstaka orala doser av 10 mg och 80 mg vardenafil har visat sig förlänga QTc- intervallet med ett medelvärde av 8 msec och 10 msec för respektive dos.
Enstaka doser av 10 mg vardenafil administrerat samtidigt med 400 mg gatifloxacin, en substans med jämförbar QT- effekt, visade också en additiv QTc- effekt på 4 msec jämfört med respektive substans för sig.
Den kliniska betydelsen av dessa QT- fynd är inte känd (se avsnitt 5. 1).
Den kliniska relevansen av denna upptäckt är oklar och kan inte generaliseras till alla patienter under alla förhållanden, eftersom det beror på de individuella riskfaktorerna och dispositionen hos varje patient vid varje tillfälle.
Läkemedel som kan förlänga QTc- intervall, inklusive vardenafil, bör helst undvikas till patienter med relevanta riskfaktorer, till exempel hypokalemi; kongenital QT - förlängning; samtidig administrering av antiarytmiska läkemedel i klass 1A (till exempel kinidin, prokainamid), eller klass III (till exempel amiodaron, sotalol).
Synstörningar och fall av icke- arteritisk främre ischemisk optikusinfarkt/ neuropati (NAION) har rapporterats i samband med användandet av Levitra och andra PDE5- hämmare.
Patienten skall ges råd om att i händelse av plötslig synstörning sluta ta Levitra och rådfråga läkare omedelbart (se avsnitt 4. 3).
Den maximala dosen 20 mg kan tolereras sämre av äldre patienter (≥ 65 år) (se avsnitt 4. 2 och 4. 8).
In vitro studier på humana trombocyter visar att vardenafil inte ensamt har någon aggregationshämmande effekt, men vid höga (över terapeutiska) koncentrationer förstärker vardenafil den aggregationshämmande effekten av kvävoxid- donatorn natriumnitroprussid.
I humanstudier hade vardenafil inte någon effekt på blödningstiden ensamt eller i kombination med acetylsalicylsyra (se avsnitt 4. 5).
Det finns ingen information angående säkerhet vid administrering av vardenafil till patienter med blödningsrubbningar eller aktivt peptiskt ulcus.
Vardenafil skall därför ges till dessa patienter först efter noggrann risk- nytta- bedömning.
16 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Effekter av andra läkemedel på vardenafil
In vitro studier:
Vardenafil metaboliseras övervägande av leverenzymer via cytokrom P450 (CYP) isoformen 3A4 med viss medverkan från CYP3A5 och isoformer av CYP2C.
Därför kan hämmare av dessa isoenzymer minska clearance för vardenafil.
In vivo studier:
Samtidig administrering av HIV- proteashämmaren indinavir (800 mg 3 gånger dagligen), en stark CYP3A4- hämmare, och vardenafil (10 mg) resulterade i en 16- faldig ökning av AUC för vardenafil och en 7- faldig ökning i Cmax för vardenafil.
Efter 24 timmar hade plasmanivåerna av vardenafil sjunkit till cirka 4% av den maximala plasmanivån (Cmax) av vardenafil.
Vid samtidig administrering av vardenafil 5 mg och ritonavir (600 mg två gånger dagligen) blev resultatet, en 13- faldig ökning av Cmax för vardenafil och en 49- faldig ökning av AUC0- 24 för vardenafil.
Interaktionen är en konsekvens av att levermetabolismen för Levitra blockeras av ritonavir, en mycket stark CYP3A4- hämmare, vilken också hämmar CYP2C9.
Ritonavir förlängde signifikant halveringstiden för Levitra till 25, 7 timmar (se avsnitt 4. 3).
Samtidig administrering av ketokonazol (200 mg), en stark CYP3A4- hämmare, och vardenafil (5 mg) resulterade i en 10- faldig ökning av AUC för vardenafil och en 4- faldig ökning av Cmax för vardenafil (se avsnitt 4. 4).
Trots att specifika interaktionsstudier inte utförts, kan samtidig användning av andra starka CYP3A4 - hämmare (såsom itrakonazol) förväntas ge upphov till vardenafilnivåer i plasma jämförbara med de som uppnåddes med ketokonazol.
Samtidig användning av vardenafil och starka CYP3A4- hämmare såsom itrakonazol och ketokonazol (oral användning) skall undvikas (se avsnitt 4. 3 och 4. 4).
Hos män äldre än 75 år är samtidig användning av vardenafil med itrakonazol eller ketokonazol kontraindicerat (se avsnitt 4. 3).
Samtidig administrering av erytromycin (500 mg 3 gånger dagligen), en CYP3A4- hämmare, och vardenafil (5 mg) resulterade i en ökning av AUC för vardenafil med 4 gånger och en trefaldig ökning av Cmax.
Även om en specifik interaktionsstudie inte har genomförts, kan samtidig administrering av klaritromycin förväntas ge likartade effekter på AUC och Cmax för vardenafil.
Vid användning i kombination med en måttlig CYP3A4- hämmare som erytromycin eller klaritromycin kan dosjustering av vardenafil behövas (se avsnitt 4. 2 och 4. 4).
Cimetidin (400 mg två gånger dagligen), en ospecifik cytokrom P450- hämmare, hade ingen effekt på vardenafils AUC och Cmax vid samtidig administrering med vardenafil (20 mg) hos friska frivilliga försökspersoner.
Grapefruktjuice som är en svag hämmare av CYP3A4- metabolismen i tarmväggen kan ge måttliga ökningar i plasmanivåerna av vardenafil (se avsnitt 4. 4).
Farmakokinetiken för vardenafil (20 mg) påverkades inte av samtidig administrering av H2 - antagonisten ranitidin (150 mg två gånger dagligen), digoxin, warfarin, glibenklamid, alkohol (medelvärde av maximal koncentration av alkohol i blodet på 73 mg/ dl) eller enstaka doser antacida (magnesiumhydroxid/ aluminiumhydroxid).
Även om specifika interaktionsstudier inte utförts med alla läkemedel, visade populations - farmakokinetiska analyser ingen påverkan på vardenafils farmakokinetik vid samtidig medicinering med följande läkemedel: acetylsalicylsyra, ACE- hämmare, beta- receptorblockerare, svaga CYP3A4 - hämmare, diuretika och läkemedel för behandling av diabetes (sulfonureider och metformin).
17 Effekter av vardenafil på andra läkemedel
Det finns inga data avseende interaktion mellan vardenafil och icke- selektiva fosfodiesterashämmare såsom teofyllin eller dipyridamol.
In vivo studier:
Ingen förstärkning av den blodtryckssänkande effekten av sublingualt nitroglycerin (0, 4 mg) observerades när vardenafil (10 mg) gavs med varierande tidsintervall (1- 24 timmar) före nitroglycerindosen, i en studie på 18 friska manliga försökspersoner.
Den blodtryckssänkande effekten av sublinguala nitrater (0, 4 mg) som togs 1 till 4 timmar efter administrering av vardenafil 20 mg förstärktes hos friska medelålders försökspersoner.
Inga effekter på blodtrycket kunde ses när nitroglycerin togs 24 timmar efter administrering av en enstaka dos vardenafil 20 mg.
Det finns emellertid ingen information om vardenafils eventuella förstärkning av hypotensiva effekter av nitrater hos patienter, och samtidig användning är därför kontraindicerad (se avsnitt 4. 3).
Nicorandil är en hybrid bestående av en kaliumkanalaktiverare och nitrat.
På grund av nitratkomponenten har den potential att allvarligt interagera med vardenafil.
Eftersom monoterapi av alfa- receptorblockerare kan orsaka markant sänkning av blodtrycket, speciellt postural hypotension och synkope, utfördes interaktionsstudier med vardenafil.
I två interaktionsstudier med normotensiva friska frivilliga rapporterades, efter snabb dosökning av alfa - receptorblockerarna tamsulosin eller terazosin till höga doser, hypotension (i vissa fall symtomatisk) hos ett signifikant antal försökspersoner efter samtidig administrering med vardenafil.
Bland försökspersoner som behandlades med terazosin observerades hypotension oftare när vardenafil och terazosin administrerades samtidigt, än när doserna administrerades skilda med ett tidsintervall på 6 timmar.
Baserat på resultat från interaktionsstudier utförda med vardenafil hos patienter med benign prostatahyperplasi (BPH) som stod på stabil tamsulosin - eller terazosinterapi:
• När vardenafil gavs i doserna 5, 10 eller 20 mg till patienter med stabil terapi med tamsulosin observerades ingen symtomatisk reduktion av blodtrycket, men 3 av 21 tamsulosinbehandlade försökspersoner uppvisade ett övergående tillstånd med stående systoliskt blodtryck på mindre än 85 mmHg.
• När 5 mg vardenafil gavs samtidigt som 5 eller 10 mg terazosin, upplevde 1 av 21 patienter symptomatisk postural hypotension. Hypotension observerades ej när 5 mg vardenafil och terazosin gavs med 6 timmars mellanrum.
Därför ska samtidig behandling med vardenafil endast initieras om patientens behandling med alfablockerare är stabil.
Hos dessa patienter ska vardenafil initieras med den lägsta rekommenderade startdosen på 5 mg.
Levitra kan administreras tillsammans med tamsolusin när som helst.
När vardenafil förskrivs samtidigt med andra alfa- receptorblockerare ska separation av doserna beaktas (se avsnitt 4. 4).
Inga signifikanta interaktioner påvisades när warfarin (25 mg), som metaboliseras av CYP2C9, eller digoxin (0, 375 mg) gavs samtidigt med vardenafil (20 mg).
Den relativa biotillgängligheten för glibenklamid (3, 5 mg) påverkades inte vid samtidig administrering av vardenafil (20 mg).
I en specifik studie, där vardenafil (20 mg) gavs samtidigt med ” slow release ” - nifedipin (30 och 60 mg) till patienter med högt blodtryck sågs en ytterligare reduktion av systoliska blodtrycket (liggande) med 6 mm Hg och av diastoliska blodtrycket (liggande) med 5 mm Hg, följt av en ökad hjärtfrekvens med 4 slag per minut.
När vardenafil (20 mg) och alkohol (medelvärde av maximal koncentration av alkohol i blodet på 73 mg/ dl) togs samtidigt, förstärkte inte vardenafil alkoholens effekter på blodtryck och hjärtfrekvens, och vardenafils farmakokinetik påverkades ej.
18 Vardenafil (10 mg) förstärkte inte den av acetylsalicylsyra (2 x 81 mg) förlängda blödningstiden.
4. 6 Graviditet och amning
Levitra skall inte användas av kvinnor.
Inga studier av vardenafil har utförts på gravida kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att framföra fordon och använda maskiner.
Då yrsel och synstörningar rapporterats i kliniska prövningar med vardenafil bör patienter vara uppmärksamma på hur de reagerar på Levitra innan de kör bil eller använder maskiner.
4. 8 Biverkningar
Mer än 9500 patienter har fått Levitra i kliniska prövningar.
Biverkningarna var generellt övergående och lätta till måttliga i svårighetsgrad.
De vanligaste rapporterade biverkningarna som förekommer hos ≥10% av patienterna är huvudvärk och flush.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande biverkningar har rapporterats:
Klassificering av organsystem
Mycket vanlig
Vanlig
Mindre vanlig
Sällsynt
Okänd frekvens
(≥1/ 10)
(≥1/ 100 och
< 1/ 100) *
< 1/ 1000) *
beräknas från tillgänglig data)
Immunsystemet
Överkänslig - het
Psykiska störningar
Ångest
Centrala och perifera nervsystemet
Huvudvärk
Yrsel
Somnolens
Syncope Krampanfall Transitorisk global amnesi
Ögon inkl. relaterade undersökningar
Ökad lakrimation Synrubb - ningar (inkl. ökad känslighet för ljus) Kromatopsi Konjunktivit Dimsyn
Ökat intraokulärt tryck
Icke- arteritisk främre ischemisk optikus - infarkt/ neu - ropati Synstörning
Öron och balansorgan
Plötsligt hörselbortfall * *
Hjärtat inkl. relaterade undersökningar
Takykardi Palpitationer
Angina pectoris Myokard - ischemi
Hjärtinfarkt
Blodkärl inkl. relaterade undersökningar
Hypertension Hypotension Ortostatism
Andningsvägar, bröstkorg och mediastinum
Nästäppa
Dyspné Epistaxis
Larynxödem
19 Klassificering av organsystem
Mycket vanlig
Vanlig
Mindre vanlig
Sällsynt
Okänd frekvens
(≥1/ 10)
(≥1/ 100 och
(≥1/ 1000 och
(≥1/ 10000 och
(kan inte
< 1/ 10)
< 1/ 100) *
< 1/ 1000) *
beräknas från tillgänglig data)
Magtarmkanalen inkl. relaterade undersökningar Hud och subkutan vävnad
Dyspepsi Illamående
Onormala levervärden Förhöjt γ- GT Fotosensitivi - tetsreaktion Ansiktsödem Utslag
Muskuloskeletala systemet och bindväv inkl. relaterade undersökningar Reproduktions - organ och bröstkörtel
Förhöjt blodkreatin - fosfokinas Myalgi Ryggont
Muskel- stelhet Priapism Förlängda eller smärtsamma erektioner
* För biverkningar rapporterade hos < 1% av patienterna, anges endast de som ger anledning till särskild uppmärksamhet, på grund av deras möjliga samband med allvarliga sjukdomstillstånd eller på grund av annan klinisk relevans. ** Plötslig hörselnedsättning eller dövhet har i enstaka fall efter marknadsföring och i kliniska studier rapporterats vid användning av PDE5- hämmare, inklusive vardenafil.
Vid en dos på 20 mg hade äldre patienter (≥ 65 år) högre frekvens av huvudvärk (16, 2% jämfört med 11, 8%) och yrsel (3, 7% jämfört med 0, 7%) än yngre patienter (< 65 år).
Rapporter efter godkännandet av ett annat läkemedel i denna klass:
Efter godkännandet av ett annat läkemedel i denna klass har det rapporterats ett tidssamband mellan intag av detta läkemedel, och uppträdandet av allvarliga kardiovaskulära händelser, som inkluderar cerebrovaskulär blödning, plötslig hjärtdöd, transitorisk ischemisk attack, instabil angina och ventrikulär arytmi.
4. 9 Överdosering
I endosstudier på friska frivilliga tolererades doser upp till och med 80 mg per dygn utan att allvarliga biverkningar visades.
När vardenafil gavs i högre doser och oftare än rekommenderat (40 mg två gånger dagligen) rapporterades fall av allvarlig ryggsmärta.
Detta hade inget samband med muskeltoxicitet eller neurologisk toxicitet.
Vid överdosering skall sedvanliga understödjande åtgärder vidtagas efter behov.
Njurdialys förväntas inte öka clearance, eftersom vardenafil i hög grad är bundet till plasmaproteiner och inte i nämnvärd utsträckning utsöndras i urinen.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Läkemedel vid erektil dysfunktion, ATC- kod G04BE09
Vardenafil är en peroral behandling för förbättring av erektil funktion hos män med erektil dysfunktion.
Vid naturliga förhållanden, det vill säga med sexuell stimulering, återupprättas nedsatt erektil funktion genom att öka blodflödet till penis.
20 Erektion av penis är en hemodynamisk process.
Detta aktiverar enzymet guanylatcyklas vilket resulterar i en ökad nivå cykliskt guanosinmonofosfat (cGMP) i corpus cavernosum.
Detta ger i sin tur relaxation av glatt muskulatur, vilket tillåter ökat inflöde av blod i penis.
Nivån av cGMP regleras av synteshastigheten via guanylatcyklas och av nedbrytningshastigheten via cGMP- hydrolyserande fosfodiesteraser (PDE- enzymer).
Vardenafil är en stark och selektiv hämmare av cGMP- specifikt fosfodiesteras typ 5 (PDE5), det mest betydelsefulla PDE- enzymet i human corpus cavernosum.
Vardenafil ökar kraftigt effekten av endogent kvävoxid i corpus cavernosum genom att hämma PDE5.
När kvävoxid frisätts som svar på sexuell stimulering resulterar vardenafils hämning av PDE5 i ökade nivåer av cGMP i corpus cavernosum.
Sexuell stimulering krävs därför för att få fram vardenafils gynnsamma terapeutiska effekter.
In vitro studier har visat att vardenafil hämmar PDE5 kraftigare än andra kända fosfodiesterasenzym (> 15 gånger i förhållande till PDE6, > 130 gånger i förhållande till PDE1, > 300 gånger i förhållande till PDE11, och > 1000 gånger i förhållande till PDE2, PDE3, PDE4, PDE7, PDE8, PDE9 och PDE10).
I en pletysmografistudie (RigiScan), åstadkom vardenafil 20 mg, erektioner som ansågs tillräckliga för penetration (60% rigiditet enligt RigiScan) hos vissa män så tidigt som 15 minuter efter dosintag.
Försökspersonernas samlade respons på vardenafil blev statistiskt signifikant jämfört med placebo 25 minuter efter dosintaget.
Vardenafil ger lätt och övergående sänkning av blodtrycket vilket i majoriteten av fallen, inte ger några kliniska effekter.
Den genomsnittliga maximala sänkningen av systoliskt blodtryck (liggande) var jämfört med placebo - 6, 9 mm Hg för 20 mg och – 4, 3 mm Hg för 40 mg vardenafil.
Dessa effekter är förenliga med de vasodilaterande effekterna av PDE5- hämmarna och beror förmodligen på ökade cGMP- nivåer i glatta muskelceller i blodkärlen.
Enstaka och upprepade perorala doser av vardenafil upp till 40 mg gav inte några kliniskt relevanta förändringar av EKG hos friska frivilliga manliga försökspersoner.
En endos, dubbel- blind, cross- over, randomiserad studie på 59 friska män, jämförde effekterna på QT - intervallet av vardenafil (10 mg och 80 mg), sildenafil (50 mg och 400 mg) och placebo.
Moxifloxacin (400 mg) inkluderades som en aktiv intern kontroll.
Effekter på QT- intervallet mättes 1 timme efter dosintag (genomsnittligt Tmax för vardenafil).
Det primära målet för denna studie var att utesluta en effekt större än 10 msec (det vill säga att visa brist på effekt) på QTc- intervall med en enstaka oral dos av 80 mg vardenafil jämfört med placebo, uppmätt som förändring i Fridericia’ s beräkningsformel (QTcF=QT/ RR1/ 3) vid tidpunkten 1 timme efter dosering, jämfört med utgångsvärde.
Resultaten för vardenafil visade en ökning på QTc (Fridericia) på 8 msec (90% CI:
6- 9) och 10 msec (90% CI:
8- 11) vid 10 och 80 mg doser jämfört med placebo och en ökning av QTci på 4 msec (90% CI:
3- 6) och 6 msec (90% CI:
4- 7) vid 10 och 80 mg doser jämfört med placebo.
Vid Tmax, låg endast förändringen på QTcF- medelvärdet för vardenafil utanför det studiegrundade gränsvärdet (medel 10 msec, 90% CI (8- 11)).
Vid användning av den individuella korrektionsformeln, hamnade inget av dessa värden utanför gränsvärdet.
I en separat studie efter marknadsföring på 44 friska frivilliga gavs enstaka doser av 10 mg vardenafil eller 50 mg sildenafil samtidigt med 400 mg gatifloxacin, en substans med jämförbar QT- effekt.
Både för vardenafil och sildenafil ökade Fridericia QTc- effekten med 4 msec (vardenafil) respektive 5 msec (sildenafil) jämfört med vardera substans för sig.
Den faktiska kliniska betydelsen av dessa QT - förändringar är inte känd.
Ytterligare information om kliniska prövningar
I kliniska prövningar har vardenafil givits till över 3750 män med erektil dysfunktion (ED) i åldrarna 18- 89 år, varav många hade flera andra sjukdomstillstånd.
Över 1630 patienter har behandlats med Levitra i sex månader eller längre.
Av dessa, har över 730 behandlats i ett år eller längre.
21 (29%), ischemisk hjärtsjukdom och andra kardiovaskulära sjukdomar (7%), kronisk lungsjukdom (5%), hyperlipidemi, (22%), depression (5%), total prostatektomi (9%).
Följande grupper var inte lika väl representerade i kliniska prövningar: äldre (> 75 år 2, 4%), och patienter med vissa kardiovaskulära tillstånd (se avsnitt 4. 3).
Inga kliniska prövningar har utförts på patienter med sjukdomar i CNS (förutom ryggmärgsskada), patienter med allvarlig njur - eller leverfunktionsnedsättning, bäckenkirurgi (undantag prostatektomi med bevarad nervfunktion) eller patienter som genomgått trauma eller strålbehandling eller de som har nedsatt sexuell lust eller anatomisk deformation av penis.
Genomgående i de pivotala studierna resulterade behandling med vardenafil i en förbättring av erektil funktion jämfört med placebo.
Bland de få patienter som försökte sig på samlag upp till 4- 5 timmar efter dosintag var frekvensen lyckad penetration och bibehållande av erektionen genomgående större än för placebo.
I studier med fasta doser hos en bred population av män med erektil dysfunktion, upplevde 68% (5 mg), 76% (10 mg) och 80% (20 mg) av patienterna att penetrationen var lyckad (SEP 2) jämfört med 49% för placebo under en tre månaders studieperiod.
Förmågan att behålla erektionen (SEP 3) hos denna breda ED- population angavs till 53% (5 mg), 63% (10 mg) och 65% (20 mg) jämfört med 29% för placebo.
I poolade data från de större effektstudierna, var andelen patienter som fått vardenafil och för vilka penetration lyckats följande: psykogen erektil dysfunktion (77- 87%), kombinerad erektil dysfunktion (69- 83%), organisk erektil dysfunktion (64- 75%), äldre (52- 75%), ischemisk hjärtsjukdom (70- 73%), hyperlipidemi (62- 73%), kronisk lungsjukdom (74- 78%), depression (59- 69%), och patienter som samtidigt behandlades med antihypertensiva medel (62- 73%).
I en klinisk prövning på patienter med diabetes mellitus, förbättrade vardenafil jämfört med placebo signifikant poängställningen för erektil funktionsdomän, förmågan att få och bibehålla en erektion tillräckligt länge för att genomföra samlag och styvhet i penis vid vardenafildoser på 10 och 20 mg.
Svarsfrekvensen för förmåga att få och bibehålla erektion var 61% respektive 49% för 10 mg, och 64% respektive 54% för 20 mg vardenafil jämfört med 36% respektive 23% för placebo för patienter som genomförde tre månaders behandling.
I en klinisk prövning på prostatektomerade patienter förbättrade vardenafil jämfört med placebo signifikant poängställningen för erektil funktionsdomän, förmågan att få och bibehålla en erektion tillräckligt länge för att genomföra samlag och styvhet i penis vid vardenafildoser på 10 och 20 mg.
Svarsfrekvensen för förmåga att få och bibehålla en erektion var 47% respektive 37% för 10 mg, och 48% respektive 34% för 20 mg vardenafil jämfört med 22% respektive 10% för placebo för patienter som genomförde tre månaders behandling.
I en klinisk prövning med flexibel dosering på patienter med ryggmärgsskada förbättrade vardenafil signifikant poängställningen för erektil funktionsdomän, förmågan att få och bibehålla en erektion tillräckligt länge för att genomföra samlag och styvhet i penis jämfört med placebo.
Antalet patienter som återgick till normal poängställning i IIEF- domänen (> 26) var 53% för vardenafil jämfört med 9% för placebo.
Skillnaderna var kliniskt och statistiskt signifikanta (p < 0. 001).
Säkerhet och effekt av vardenafil kvarstod i långtidsstudier.
5. 2 Farmakokinetiska uppgifter
Absorption
Vardenafil absorberas snabbt med maximala plasmakoncentrationer hos en del män så tidigt som 15 minuter efter peroralt intag.
Den
22 genomsnittliga absoluta orala biotillgängligheten är 15%.
Efter peroral dosering med vardenafil ökar AUC och Cmax nästan proportionellt med dosen över det rekommenderade dosintervallet (5- 20 mg).
När vardenafil tas tillsammans med en fettrik måltid (57% fettinnehåll), reduceras absorptionshastigheten med en höjning av medianvärdet för Tmax med en timme och en genomsnittlig sänkning av Cmax med 20%.
AUC för vardenafil påverkas inte.
Efter en måltid som innehåller 30% fett är hastigheten och graden av absorption för vardenafil (Tmax, Cmax och AUC) oförändrad jämfört med administrering i fastande tillstånd.
Distribution
Den genomsnittliga distributionsvolymen vid steady state för vardenafil är 208 l, vilket tyder på distribution ut i vävnaderna.
Vardenafil och den viktigaste cirkulerande metaboliten (M1) är i hög grad bundet till plasmaproteiner (cirka 95% för vardenafil eller M1).
För vardenafil såväl som för M1 är proteinbindningen oberoende av den totala läkemedelskoncentrationen.
Baserat på mätningar av vardenafil i sädesvätska från friska försökspersoner 90 minuter efter dosintag, förekommer inte mer är 0, 00012% av given dos i sädesvätskan hos patienter.
Metabolism
Vardenafil metaboliseras främst genom levermetabolism via cytokrom P450 (CYP) isoenzymet 3A4 med viss medverkan av CYP3A5 och isoenzymerna av CYP2C.
Hos människor härrör den viktigaste cirkulerande metaboliten (M1) från desetylering av vardenafil och den metaboliseras vidare med en halveringstid i plasma på cirka 4 timmar.
Delar av M1 förekommer i form av glukuronid i systemcirkulationen.
Metaboliten M1 uppvisar en selektivitetsprofil för fosfodiesteraser som liknar vardenafils och en in vitro styrka gentemot fosfodiesteras 5 på cirka 28% jämfört med vardenafils, vilket ger ett effektbidrag med cirka 7%.
Elimination
Totalt clearance för vardenafil är 56 l/ timme vilket medför en terminal halveringstid på cirka 4- 5 timmar.
Efter peroral administrering utsöndras vardenafil som metaboliter huvudsakligen i faeces (cirka 91- 95% av given dos) och i mindre grad i urinen (cirka 2- 6% av given dos).
Farmakokinetik hos speciella patientgrupper
Äldre Leverclearance för vardenafil hos friska äldre försökspersoner (65 år eller över) reducerades jämfört med friska yngre frivilliga (18- 45 år).
I genomsnitt hade äldre män 52% högre AUC, och 34% högre Cmax än yngre män (se avsnitt 4. 2).
Njurinsufficiens Hos frivilliga försökspersoner med lätt till måttligt nedsatt njurfunktion (kreatininclearance 30- 80 ml/ min) var farmakokinetiken för vardenafil likartad med den hos en kontrollgrupp med normal njurfunktion.
Hos frivilliga med allvarlig njurinsufficiens (kreatininclearence < 30 ml/ min) ökade medelvärdet för AUC med 21% och medelvärdet för Cmax minskade med 23%, jämfört med frivilliga utan nedsatt njurfunktion.
Ingen statistiskt signifikant korrelation observerades mellan kreatininclearance och vardenafilexponering (AUC och Cmax) (se avsnitt 4. 2).
Farmakokinetiken för vardenafil har inte studerats hos patienter som kräver dialys (se avsnitt 4. 3).
Leverinsufficiens Hos patienter med lätt till måttligt nedsatt leverfunktion (Child- Pugh A och B), reduceras clearance för vardenafil i proportion till graden av leverfunktionsnedsättning.
Hos patienter med måttlig nedsättning
23 (Child- Pugh B), ökade medelvärdet för AUC och Cmax med 160% respektive 133%, jämfört med en kontrollgrupp med friska försökspersoner (se avsnitt 4. 2).
Vardenafils farmakokinetik hos patienter med svårt nedsatt leverfunktion (Child- Pugh C) har inte undersökts (se avsnitt 4. 3).
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmäntoxicitet, reproduktionseffekter, genotoxicitet och karcinogenicitet visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna: krospovidon magnesiumstearat mikrokristallin cellulosa vattenfri, kolloidal kiseldioxid
Filmöverdrag: makrogol 400 hypromellos titandioxid (E171) gul järnoxid (E172) röd järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Detta läkemedel har inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Polypropen/ Aluminiumfolie blister i kartong med 2, 4, 8, 12 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer AG, D- 513 68 Leverkusen, Tyskland
24 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 248/ 005- 008
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
6 mars 2003 Datum för senast förnyat godkännande:
6 mars 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
25 1.
LÄKEMEDLETS NAMN
Levitra 20 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 20 mg vardenafil (som hydrokloridtrihydrat).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Orange runda tabletter märkta med BAYER- korset på ena sidan och ” 20 ” på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av vuxna män med erektil dysfunktion.
Erektil dysfunktion är en oförmåga att få eller bibehålla en erektion tillräcklig för en tillfredsställande sexuell aktivitet.
För att Levitra skall vara effektivt krävs sexuell stimulering.
Levitra skall inte användas av kvinnor.
4. 2 Dosering och administreringssätt
Användning hos vuxna män
Den rekommenderade dosen är 10 mg, att tas vid behov cirka 25 till 60 minuter före sexuell aktivitet.
Beroende på effekt och tolerans kan dosen ökas till 20 mg eller minskas till 5 mg.
Rekommenderad maximaldos är 20 mg.
Högst en dos per dygn skall tas.
Levitra kan tas med eller utan föda.
Effekten kan bli fördröjd om tabletten tas i samband med en fettrik måltid (se avsnitt 5. 2).
Användning hos äldre män
Ökning till den maximala dosen 20 mg bör dock övervägas med försiktighet beroende på den individuella tolerabiliteten (se avsnitt 4. 4 och 4. 8).
Användning hos barn och ungdomar
Det finns ingen relevant indikation för användning av Levitra till barn.
Användning hos patienter med nedsatt leverfunktion
En startdos på 5 mg bör övervägas för patienter med lätt till måttligt nedsatt leverfunktion (Child- Pugh A- B).
Beroende på tolerans och effekt kan dosen därefter ökas.
Den rekommenderade maximaldosen till patienter med måttligt nedsatt leverfunktion (Child- Pugh B) är 10 mg (se avsnitt 4. 3 och 5. 2).
26 Användning hos patienter med nedsatt njurfunktion
Ingen dosjustering behövs hos patienter med lätt till måttligt nedsatt njurfunktion.
Hos patienter med svår njurinsufficiens (kreatininclearance < 30 ml/ min), bör en startdos på 5 mg övervägas.
Beroende på tolerans och effekt, kan dosen ökas till 10 mg och 20 mg.
Användning hos patienter med annan medicinering
Vid användning i kombination med CYP3A4- hämmare som erytromycin eller klaritromycin bör dosen vardenafil inte överskrida 5 mg (se avsnitt 4. 5).
För oral användning.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Samtidigt intag av vardenafil och nitrater eller kvävoxid- donatorer (såsom amylnitrit) i någon form är kontraindicerat (se avsnitt 4. 5 och 5. 1).
Levitra är kontraindicerat hos patienter som har förlorat synen på ett öga på grund av icke- arteritisk främre ischemisk optikusinfarkt/ neuropati (NAION), oavsett om denna händelse var förenad med tidigare exponering av PDE5- hämmare eller inte (se avsnitt 4. 4).
Medel för behandling av erektil dysfunktion ska i allmänhet inte användas av män för vilka sexuell aktivitet avråds (t ex patienter med svår kardiovaskulär sjukdom såsom instabil angina eller svår hjärtsvikt [New York Heart Association III eller IV]).
Säkerheten för vardenafil har inte studerats vid användning i följande grupper av patienter, och användning är därför kontraindicerad tills ytterligare information finns tillgänglig:
Samtidig användning av vardenafil och de starka CYP3A4- hämmarna ketokonazol och itrakonazol (orala beredningsformer) är kontraindicerat till män äldre än 75 år.
Samtidig användning av vardenafil med HIV- proteashämmare såsom ritonavir och indinavir är kontraindicerat, eftersom dessa är mycket starka hämmare av CYP3A4 (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Innan farmakologisk behandling övervägs, skall en anamnes upptas och en klinisk undersökning göras för att diagnostisera erektil dysfunktion och fastställa möjliga bakomliggande orsaker.
Innan någon behandling för erektil dysfunktion inleds skall behandlande läkare bedöma patientens kardiovaskulära status, då det finns en viss kardiell risk kopplad till sexuell aktivitet (se avsnitt 4. 3).
Vardenafil har vasodilaterande egenskaper, som ger lätt och övergående blodtryckssänkning (se avsnitt 5. 1).
Patienter med utflödeshinder i vänster kammare t ex aortastenos och idiopatisk hypertrofisk subvalvulär aortastenos, kan vara känsliga för effekten av vasodilaterare inklusive typ 5 - fosfodiesterashämmare.
Medel för behandling av erektil dysfunktion skall användas med försiktighet till patienter med anatomisk deformation av penis (såsom vinkling, fibros i corpus cavernosum eller Peyronies
27 sjukdom), eller till patienter med tillstånd som kan predisponera för priapism (såsom sicklecellanemi, multipelt myelom eller leukemi).
Säkerhet och effekt hos kombinationer av vardenafil och andra behandlingar mot erektil dysfunktion har inte studerats.
Därför rekommenderas inte användning av sådana kombinationer.
Samtidig användning av alfa- receptorblockerare och vardenafil kan leda till hypotension hos en del patienter eftersom båda är vasodilaterare.
Samtidig användning av vardenafil skall endast påbörjas om patienten är välinställd i sin terapi med alfa- receptorblockerare.
Hos de patienter som är stabila på behandling med alfa- receptorblockerare bör vardenafil initieras med den lägsta rekommenderade startdosen på 5 mg.
Vardenafil kan administreras tillsammans med tamsulosin oberoende av tidpunkt.
Med andra alfa- receptorblockerare bör separation av doserna övervägas när vardenafil förskrivs samtidigt (se avsnitt 4. 5).
Hos de patienter som redan tar en optimerad dos vardenafil bör terapi med alfa- receptorblockerare initieras med lägsta dos.
Stegvis ökning av dosen alfa- receptorblockerare kan leda till ytterligare sänkning av blodtrycket hos patienter som tar vardenafil.
Samtidig användning av vardenafil och starka CYP3A4- hämmare såsom itrakonazol och ketokonazol (orala beredningsformer) bör undvikas eftersom mycket höga plasmakoncentrationer av vardenafil har uppnåtts när läkemedlen kombinerats (se avsnitt 4. 5 och 4. 3).
Dosjustering av vardenafil kan bli nödvändig om man samtidigt ger måttliga CYP3A4- hämmare som erytromycin och klaritromycin (se avsnitt 4. 5 och 4. 2).
Kombinationen bör undvikas (se avsnitt 4. 5).
Enstaka orala doser av 10 mg och 80 mg vardenafil har visat sig förlänga QTc- intervallet med ett medelvärde av 8 msec och 10 msec för respektive dos.
Enstaka doser av 10 mg vardenafil administrerat samtidigt med 400 mg gatifloxacin, en substans med jämförbar QT- effekt, visade också en additiv QTc- effekt på 4 msec jämfört med respektive substans för sig.
Den kliniska betydelsen av dessa QT- fynd är inte känd (se avsnitt 5. 1).
Den kliniska relevansen av denna upptäckt är oklar och kan inte generaliseras till alla patienter under alla förhållanden, eftersom det beror på de individuella riskfaktorerna och dispositionen hos varje patient vid varje tillfälle.
Läkemedel som kan förlänga QTc- intervall, inklusive vardenafil, bör helst undvikas till patienter med relevanta riskfaktorer, till exempel hypokalemi; kongenital QT - förlängning; samtidig administrering av antiarytmiska läkemedel i klass 1A (till exempel kinidin, prokainamid), eller klass III (till exempel amiodaron, sotalol).
Synstörningar och fall av icke- arteritisk främre ischemisk optikusinfarkt/ neuropati (NAION) har rapporterats i samband med användandet av Levitra och andra PDE5- hämmare.
Patienten skall ges råd om att i händelse av plötslig synstörning sluta ta Levitra och rådfråga läkare omedelbart (se avsnitt 4. 3).
Den maximala dosen 20 mg kan tolereras sämre av äldre patienter (≥ 65 år) (se avsnitt 4. 2 och 4. 8).
In vitro studier på humana trombocyter visar att vardenafil inte ensamt har någon aggregationshämmande effekt, men vid höga (över terapeutiska) koncentrationer förstärker vardenafil den aggregationshämmande effekten av kvävoxid- donatorn natriumnitroprussid.
I humanstudier hade vardenafil inte någon effekt på blödningstiden ensamt eller i kombination med acetylsalicylsyra (se avsnitt 4. 5).
Det finns ingen information angående säkerhet vid administrering av vardenafil till patienter med blödningsrubbningar eller aktivt peptiskt ulcus.
Vardenafil skall därför ges till dessa patienter först efter noggrann risk- nytta- bedömning.
28 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Effekter av andra läkemedel på vardenafil
In vitro studier:
Vardenafil metaboliseras övervägande av leverenzymer via cytokrom P450 (CYP) isoformen 3A4 med viss medverkan från CYP3A5 och isoformer av CYP2C.
Därför kan hämmare av dessa isoenzymer minska clearance för vardenafil.
In vivo studier:
Samtidig administrering av HIV- proteashämmaren indinavir (800 mg 3 gånger dagligen), en stark CYP3A4- hämmare, och vardenafil (10 mg) resulterade i en 16- faldig ökning av AUC för vardenafil och en 7- faldig ökning i Cmax för vardenafil.
Efter 24 timmar hade plasmanivåerna av vardenafil sjunkit till cirka 4% av den maximala plasmanivån (Cmax) av vardenafil.
Vid samtidig administrering av vardenafil 5 mg och ritonavir (600 mg två gånger dagligen) blev resultatet, en 13- faldig ökning av Cmax för vardenafil och en 49- faldig ökning av AUC0- 24 för vardenafil.
Interaktionen är en konsekvens av att levermetabolismen för Levitra blockeras av ritonavir, en mycket stark CYP3A4- hämmare, vilken också hämmar CYP2C9.
Ritonavir förlängde signifikant halveringstiden för Levitra till 25, 7 timmar (se avsnitt 4. 3).
Samtidig administrering av ketokonazol (200 mg), en stark CYP3A4- hämmare, och vardenafil (5 mg) resulterade i en 10- faldig ökning av AUC för vardenafil och en 4- faldig ökning av Cmax för vardenafil (se avsnitt 4. 4).
Trots att specifika interaktionsstudier inte utförts, kan samtidig användning av andra starka CYP3A4 - hämmare (såsom itrakonazol) förväntas ge upphov till vardenafilnivåer i plasma jämförbara med de som uppnåddes med ketokonazol.
Samtidig användning av vardenafil och starka CYP3A4- hämmare såsom itrakonazol och ketokonazol (oral användning) skall undvikas (se avsnitt 4. 3 och 4. 4).
Hos män äldre än 75 år är samtidig användning av vardenafil med itrakonazol eller ketokonazol kontraindicerat (se avsnitt 4. 3).
Samtidig administrering av erytromycin (500 mg 3 gånger dagligen), en CYP3A4- hämmare, och vardenafil (5 mg) resulterade i en ökning av AUC för vardenafil med 4 gånger och en trefaldig ökning av Cmax.
Även om en specifik interaktionsstudie inte har genomförts, kan samtidig administrering av klaritromycin förväntas ge likartade effekter på AUC och Cmax för vardenafil.
Vid användning i kombination med en måttlig CYP3A4- hämmare som erytromycin eller klaritromycin kan dosjustering av vardenafil behövas (se avsnitt 4. 2 och 4. 4).
Cimetidin (400 mg två gånger dagligen), en ospecifik cytokrom P450- hämmare, hade ingen effekt på vardenafils AUC och Cmax vid samtidig administrering med vardenafil (20 mg) hos friska frivilliga försökspersoner.
Grapefruktjuice som är en svag hämmare av CYP3A4- metabolismen i tarmväggen kan ge måttliga ökningar i plasmanivåerna av vardenafil (se avsnitt 4. 4).
Farmakokinetiken för vardenafil (20 mg) påverkades inte av samtidig administrering av H2 - antagonisten ranitidin (150 mg två gånger dagligen), digoxin, warfarin, glibenklamid, alkohol (medelvärde av maximal koncentration av alkohol i blodet på 73 mg/ dl) eller enstaka doser antacida (magnesiumhydroxid/ aluminiumhydroxid).
Även om specifika interaktionsstudier inte utförts med alla läkemedel, visade populations - farmakokinetiska analyser ingen påverkan på vardenafils farmakokinetik vid samtidig medicinering med följande läkemedel: acetylsalicylsyra, ACE- hämmare, beta- receptorblockerare, svaga CYP3A4 - hämmare, diuretika och läkemedel för behandling av diabetes (sulfonureider och metformin).
29 Effekter av vardenafil på andra läkemedel
Det finns inga data avseende interaktion mellan vardenafil och icke- selektiva fosfodiesterashämmare såsom teofyllin eller dipyridamol.
In vivo studier:
Ingen förstärkning av den blodtryckssänkande effekten av sublingualt nitroglycerin (0, 4 mg) observerades när vardenafil (10 mg) gavs med varierande tidsintervall (1- 24 timmar) före nitroglycerindosen, i en studie på 18 friska manliga försökspersoner.
Den blodtryckssänkande effekten av sublinguala nitrater (0, 4 mg) som togs 1 till 4 timmar efter administrering av vardenafil 20 mg förstärktes hos friska medelålders försökspersoner.
Inga effekter på blodtrycket kunde ses när nitroglycerin togs 24 timmar efter administrering av en enstaka dos vardenafil 20 mg.
Det finns emellertid ingen information om vardenafils eventuella förstärkning av hypotensiva effekter av nitrater hos patienter, och samtidig användning är därför kontraindicerad (se avsnitt 4. 3).
Nicorandil är en hybrid bestående av en kaliumkanalaktiverare och nitrat.
På grund av nitratkomponenten har den potential att allvarligt interagera med vardenafil.
Eftersom monoterapi av alfa- receptorblockerare kan orsaka markant sänkning av blodtrycket, speciellt postural hypotension och synkope, utfördes interaktionsstudier med vardenafil.
I två interaktionsstudier med normotensiva friska frivilliga rapporterades, efter snabb dosökning av alfa - receptorblockerarna tamsulosin eller terazosin till höga doser, hypotension (i vissa fall symtomatisk) hos ett signifikant antal försökspersoner efter samtidig administrering med vardenafil.
Bland försökspersoner som behandlades med terazosin observerades hypotension oftare när vardenafil och terazosin administrerades samtidigt, än när doserna administrerades skilda med ett tidsintervall på 6 timmar.
Baserat på resultat från interaktionsstudier utförda med vardenafil hos patienter med benign prostatahyperplasi (BPH) som stod på stabil tamsulosin - eller terazosinterapi:
• När vardenafil gavs i doserna 5, 10 eller 20 mg till patienter med stabil terapi med tamsulosin observerades ingen symtomatisk reduktion av blodtrycket, men 3 av 21 tamsulosinbehandlade försökspersoner uppvisade ett övergående tillstånd med stående systoliskt blodtryck på mindre än 85 mmHg.
• När 5 mg vardenafil gavs samtidigt som 5 eller 10 mg terazosin, upplevde 1 av 21 patienter symptomatisk postural hypotension.
Hypotension observerades ej när 5 mg vardenafil och terazosin gavs med 6 timmars mellanrum.
Därför ska samtidig behandling med vardenafil endast initieras om patientens behandling med alfablockerare är stabil.
Hos dessa ska vardenafil initieras med den lägsta rekommenderade startdosen på 5 mg.
Levitra kan administreras tillsammans med tamsolusin när som helst.
När vardenafil förskrivs samtidigt med andra alfa- receptorblockerare ska separation av doserna beaktas (se avsnitt 4. 4).
Inga signifikanta interaktioner påvisades när warfarin (25 mg), som metaboliseras av CYP2C9, eller digoxin (0, 375 mg) gavs samtidigt med vardenafil (20 mg).
Den relativa biotillgängligheten för glibenklamid (3, 5 mg) påverkades inte vid samtidig administrering av vardenafil (20 mg).
I en specifik studie, där vardenafil (20 mg) gavs samtidigt med ” slow release ” - nifedipin (30 och 60 mg) till patienter med högt blodtryck sågs en ytterligare reduktion av systoliska blodtrycket (liggande) med 6 mm Hg och av diastoliska blodtrycket (liggande) med 5 mm Hg, följt av en ökad hjärtfrekvens med 4 slag per minut.
När vardenafil (20 mg) och alkohol (medelvärde av maximal koncentration av alkohol i blodet på 73 mg/ dl) togs samtidigt, förstärkte inte vardenafil alkoholens effekter på blodtryck och hjärtfrekvens, och vardenafils farmakokinetik påverkades ej.
30 Vardenafil (10 mg) förstärkte inte den av acetylsalicylsyra (2 x 81 mg) förlängda blödningstiden.
4. 6 Graviditet och amning
Levitra skall inte användas av kvinnor.
Inga studier av vardenafil har utförts på gravida kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att framföra fordon och använda maskiner.
Då yrsel och synstörningar rapporterats i kliniska prövningar med vardenafil bör patienter vara uppmärksamma på hur de reagerar på Levitra innan de kör bil eller använder maskiner.
4. 8 Biverkningar
Mer än 9500 patienter har fått Levitra i kliniska prövningar.
Biverkningarna var generellt övergående och lätta till måttliga i svårighetsgrad.
De vanligaste rapporterade biverkningarna som förekommer hos ≥10% av patienterna är huvudvärk och flush.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande biverkningar har rapporterats:
Klassificering av organsystem
Mycket vanlig
Vanlig
Mindre vanlig
Sällsynt
Okänd frekvens
(≥1/ 10)
(≥1/ 100 och
< 1/ 100) *
< 1/ 1000) *
beräknas från tillgänglig data)
Immunsystemet
Överkänslig - het
Psykiska störningar
Ångest
Centrala och perifera nervsystemet
Huvudvärk
Yrsel
Somnolens
Syncope Krampanfall Transitorisk global amnesi
Ögon inkl. relaterade undersökningar
Ökat intraokulärt tryck
Öron och balansorgan
Plötsligt hörselbortfall * *
Hjärtat inkl. relaterade undersökningar
Takykardi Palpitationer
Angina pectoris Myokard - ischemi
Hjärtinfarkt
Blodkärl inkl. relaterade undersökningar
Flush
Hypertension Hypotension Ortostatism
31 Klassificering av organsystem
Mycket vanlig
Vanlig
Mindre vanlig
Sällsynt
Okänd frekvens
(≥1/ 10)
(≥1/ 100 och
(≥1/ 1000 och
(≥1/ 10000 och
(kan inte
< 1/ 100) *
< 1/ 1000) *
beräknas från tillgänglig data)
Andningsvägar, bröstkorg och mediastinum
Nästäppa
Dyspné Epistaxis
Larynxödem
Magtarmkanalen inkl. relaterade undersökningar Hud och subkutan vävnad
Dyspepsi Illamående
Onormala levervärden Förhöjt γ- GT Fotosensitivi - tetsreaktion Ansiktsödem Utslag
Muskuloskeletala systemet och bindväv inkl. relaterade undersökningar Reproduktions - organ och bröstkörtel
Förhöjt blodkreatin - fosfokinas Myalgi Ryggont
Muskel- stelhet Priapism Förlängda eller smärtsamma erektioner
* För biverkningar rapporterade hos < 1% av patienterna, anges endast de som ger anledning till särskild uppmärksamhet, på grund av deras möjliga samband med allvarliga sjukdomstillstånd eller på grund av annan klinisk relevans. ** Plötslig hörselnedsättning eller dövhet har i enstaka fall efter marknadsföring och i kliniska studier rapporterats vid användning av PDE5- hämmare, inklusive vardenafil.
Vid en dos på 20 mg hade äldre patienter (≥ 65 år) högre frekvens av huvudvärk (16, 2% jämfört med 11, 8%) och yrsel (3, 7% jämfört med 0, 7%) än yngre patienter (< 65 år).
Rapporter efter godkännandet av ett annat läkemedel i denna klass:
Efter godkännandet av ett annat läkemedel i denna klass har det rapporterats ett tidssamband mellan intag av detta läkemedel, och uppträdandet av allvarliga kardiovaskulära händelser, som inkluderar cerebrovaskulär blödning, plötslig hjärtdöd, transitorisk ischemisk attack, instabil angina och ventrikulär arytmi.
4. 9 Överdosering
I endosstudier på friska frivilliga tolererades doser upp till och med 80 mg per dygn utan att allvarliga biverkningar visades.
När vardenafil gavs i högre doser och oftare än rekommenderat (40 mg två gånger dagligen) rapporterades fall av allvarlig ryggsmärta.
Detta hade inget samband med muskeltoxicitet eller neurologisk toxicitet.
Vid överdosering skall sedvanliga understödjande åtgärder vidtagas efter behov.
Njurdialys förväntas inte öka clearance, eftersom vardenafil i hög grad är bundet till plasmaproteiner och inte i nämnvärd utsträckning utsöndras i urinen.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Läkemedel vid erektil dysfunktion, ATC- kod G04BE09
32 Vardenafil är en peroral behandling för förbättring av erektil funktion hos män med erektil dysfunktion.
Vid naturliga förhållanden, det vill säga med sexuell stimulering, återupprättas nedsatt erektil funktion genom att öka blodflödet till penis.
Erektion av penis är en hemodynamisk process.
Detta aktiverar enzymet guanylatcyklas vilket resulterar i en ökad nivå cykliskt guanosinmonofosfat (cGMP) i corpus cavernosum.
Detta ger i sin tur relaxation av glatt muskulatur, vilket tillåter ökat inflöde av blod i penis.
Nivån av cGMP regleras av synteshastigheten via guanylatcyklas och av nedbrytningshastigheten via cGMP- hydrolyserande fosfodiesteraser (PDE- enzymer).
Vardenafil är en stark och selektiv hämmare av cGMP- specifikt fosfodiesteras typ 5 (PDE5), det mest betydelsefulla PDE- enzymet i human corpus cavernosum.
Vardenafil ökar kraftigt effekten av endogent kvävoxid i corpus cavernosum genom att hämma PDE5.
När kvävoxid frisätts som svar på sexuell stimulering resulterar vardenafils hämning av PDE5 i ökade nivåer av cGMP i corpus cavernosum.
Sexuell stimulering krävs därför för att få fram vardenafils gynnsamma terapeutiska effekter.
In vitro studier har visat att vardenafil hämmar PDE5 kraftigare än andra kända fosfodiesterasenzym (> 15 gånger i förhållande till PDE6, > 130 gånger i förhållande till PDE1, > 300 gånger i förhållande till PDE11, och > 1000 gånger i förhållande till PDE2, PDE3, PDE4, PDE7, PDE8, PDE9 och PDE10).
I en pletysmografistudie (RigiScan), åstadkom vardenafil 20 mg, erektioner som ansågs tillräckliga för penetration (60% rigiditet enligt RigiScan) hos vissa män så tidigt som 15 minuter efter dosintag.
Försökspersonernas samlade respons på vardenafil blev statistiskt signifikant jämfört med placebo 25 minuter efter dosintaget.
Vardenafil ger lätt och övergående sänkning av blodtrycket vilket i majoriteten av fallen, inte ger några kliniska effekter.
Den genomsnittliga maximala sänkningen av systoliskt blodtryck (liggande) var jämfört med placebo - 6, 9 mm Hg för 20 mg och – 4, 3 mm Hg för 40 mg vardenafil.
Dessa effekter är förenliga med de vasodilaterande effekterna av PDE5- hämmarna och beror förmodligen på ökade cGMP- nivåer i glatta muskelceller i blodkärlen.
Enstaka och upprepade perorala doser av vardenafil upp till 40 mg gav inte några kliniskt relevanta förändringar av EKG hos friska frivilliga manliga försökspersoner.
En endos, dubbel- blind, cross- over, randomiserad studie på 59 friska män, jämförde effekterna på QT - intervallet av vardenafil (10 mg och 80 mg), sildenafil (50 mg och 400 mg) och placebo.
Moxifloxacin (400 mg) inkluderades som en aktiv intern kontroll.
Effekter på QT- intervallet mättes 1 timme efter dosintag (genomsnittligt Tmax för vardenafil).
Det primära målet för denna studie var att utesluta en effekt större än 10 msec (det vill säga att visa brist på effekt) på QTc- intervall med en enstaka oral dos av 80 mg vardenafil jämfört med placebo, uppmätt som förändring i Fridericia’ s beräkningsformel (QTcF=QT/ RR1/ 3) vid tidpunkten 1 timme efter dosering, jämfört med utgångsvärde.
Resultaten för vardenafil visade en ökning på QTc (Fridericia) på 8 msec (90% CI:
6- 9) och 10 msec (90% CI:
8- 11) vid 10 och 80 mg doser jämfört med placebo och en ökning av QTci på 4 msec (90% CI:
3- 6) och 6 msec (90% CI:
4- 7) vid 10 och 80 mg doser jämfört med placebo.
Vid Tmax, låg endast förändringen på QTcF- medelvärdet för vardenafil utanför det studiegrundade gränsvärdet (medel 10 msec, 90% CI (8- 11)).
Vid användning av den individuella korrektionsformeln, hamnade inget av dessa värden utanför gränsvärdet.
I en separat studie efter marknadsföring på 44 friska frivilliga gavs enstaka doser av 10 mg vardenafil eller 50 mg sildenafil samtidigt med 400 mg gatifloxacin, en substans med jämförbar QT- effekt.
Både för vardenafil och sildenafil ökade Fridericia QTc- effekten med 4 msec (vardenafil) respektive 5 msec (sildenafil) jämfört med vardera substans för sig.
Den faktiska kliniska betydelsen av dessa QT - förändringar är inte känd.
33 Ytterligare information om kliniska prövningar
I kliniska prövningar har vardenafil givits till över 3750 män med erektil dysfunktion (ED) i åldrarna 18- 89 år, varav många hade flera andra sjukdomstillstånd.
Över 1630 patienter har behandlats med Levitra i sex månader eller längre.
Av dessa, har över 730 behandlats i ett år eller längre.
Följande patientgrupper var representerade: äldre (22%), patienter med högt blodtryck (35%), diabetes mellitus (29%), ischemisk hjärtsjukdom och andra kardiovaskulära sjukdomar (7%), kronisk lungsjukdom (5%), hyperlipidemi, (22%), depression (5%), total prostatektomi (9%).
Följande grupper var inte lika väl representerade i kliniska prövningar: äldre (> 75 år 2, 4%), och patienter med vissa kardiovaskulära tillstånd (se avsnitt 4. 3).
Inga kliniska prövningar har utförts på patienter med sjukdomar i CNS (förutom ryggmärgsskada), patienter med allvarlig njur - eller leverfunktionsnedsättning, bäckenkirurgi (undantag prostatektomi med bevarad nervfunktion) eller patienter som genomgått trauma eller strålbehandling eller de som har nedsatt sexuell lust eller anatomisk deformation av penis.
Genomgående i de pivotala studierna resulterade behandling med vardenafil i en förbättring av erektil funktion jämfört med placebo.
Bland de få patienter som försökte sig på samlag upp till 4- 5 timmar efter dosintag var frekvensen lyckad penetration och bibehållande av erektionen genomgående större än för placebo.
I studier med fasta doser hos en bred population av män med erektil dysfunktion, upplevde 68% (5 mg), 76% (10 mg) och 80% (20 mg) av patienterna att penetrationen var lyckad (SEP 2) jämfört med 49% för placebo under en tre månaders studieperiod.
Förmågan att behålla erektionen (SEP 3) hos denna breda ED- population angavs till 53% (5 mg), 63% (10 mg) och 65% (20 mg) jämfört med 29% för placebo.
I poolade data från de större effektstudierna, var andelen patienter som fått vardenafil och för vilka penetration lyckats följande: psykogen erektil dysfunktion (77- 87%), kombinerad erektil dysfunktion (69- 83%), organisk erektil dysfunktion (64- 75%), äldre (52- 75%), ischemisk hjärtsjukdom (70- 73%), hyperlipidemi (62- 73%), kronisk lungsjukdom (74- 78%), depression (59- 69%), och patienter som samtidigt behandlades med antihypertensiva medel (62- 73%).
I en klinisk prövning på patienter med diabetes mellitus, förbättrade vardenafil jämfört med placebo signifikant poängställningen för erektil funktionsdomän, förmågan att få och bibehålla en erektion tillräckligt länge för att genomföra samlag och styvhet i penis vid vardenafildoser på 10 och 20 mg.
Svarsfrekvensen för förmåga att få och bibehålla erektion var 61% respektive 49% för 10 mg, och 64% respektive 54% för 20 mg vardenafil jämfört med 36% respektive 23% för placebo för patienter som genomförde tre månaders behandling.
I en klinisk prövning på prostatektomerade patienter förbättrade vardenafil jämfört med placebo signifikant poängställningen för erektil funktionsdomän, förmågan att få och bibehålla en erektion tillräckligt länge för att genomföra samlag och styvhet i penis vid vardenafildoser på 10 och 20 mg.
Svarsfrekvensen för förmåga att få och bibehålla en erektion var 47% respektive 37% för 10 mg, och 48% respektive 34% för 20 mg vardenafil jämfört med 22% respektive 10% för placebo för patienter som genomförde tre månaders behandling.
I en klinisk prövning med flexibel dosering på patienter med ryggmärgsskada förbättrade vardenafil signifikant poängställningen för erektil funktionsdomän, förmågan att få och bibehålla en erektion tillräckligt länge för att genomföra samlag och styvhet i penis jämfört med placebo.
Antalet patienter som återgick till normal poängställning i IIEF- domänen (> 26) var 53% för vardenafil jämfört med 9% för placebo.
Skillnaderna var kliniskt och statistiskt signifikanta (p < 0. 001).
Säkerhet och effekt av vardenafil kvarstod i långtidsstudier.
34 5. 2 Farmakokinetiska uppgifter
Absorption
Vardenafil absorberas snabbt med maximala plasmakoncentrationer hos en del män så tidigt som 15 minuter efter peroralt intag.
Maximala plasmakoncentrationer uppnås emellertid i 90% av fallen mellan 30 och 120 minuter (median 60 minuter) efter peroralt dosintag i fastande tillstånd.
Den genomsnittliga absoluta orala biotillgängligheten är 15%.
Efter peroral dosering med vardenafil ökar AUC och Cmax nästan proportionellt med dosen över det rekommenderade dosintervallet (5- 20 mg).
När vardenafil tas tillsammans med en fettrik måltid (57% fettinnehåll), reduceras absorptionshastigheten med en höjning av medianvärdet för Tmax med en timme och en genomsnittlig sänkning av Cmax med 20%.
AUC för vardenafil påverkas inte.
Efter en måltid som innehåller 30% fett är hastigheten och graden av absorption för vardenafil (Tmax, Cmax och AUC) oförändrad jämfört med administrering i fastande tillstånd.
Distribution
Den genomsnittliga distributionsvolymen vid steady state för vardenafil är 208 l, vilket tyder på distribution ut i vävnaderna.
Vardenafil och den viktigaste cirkulerande metaboliten (M1) är i hög grad bundet till plasmaproteiner (cirka 95% för vardenafil eller M1).
För vardenafil såväl som för M1 är proteinbindningen oberoende av den totala läkemedelskoncentrationen.
Baserat på mätningar av vardenafil i sädesvätska från friska försökspersoner 90 minuter efter dosintag, förekommer inte mer är 0, 00012% av given dos i sädesvätskan hos patienter.
Metabolism
Vardenafil metaboliseras främst genom levermetabolism via cytokrom P450 (CYP) isoenzymet 3A4 med viss medverkan av CYP3A5 och isoenzymerna av CYP2C.
Hos människor härrör den viktigaste cirkulerande metaboliten (M1) från desetylering av vardenafil och den metaboliseras vidare med en halveringstid i plasma på cirka 4 timmar.
Delar av M1 förekommer i form av glukuronid i systemcirkulationen.
Metaboliten M1 uppvisar en selektivitetsprofil för fosfodiesteraser som liknar vardenafils och en in vitro styrka gentemot fosfodiesteras 5 på cirka 28% jämfört med vardenafils, vilket ger ett effektbidrag med cirka 7%.
Elimination
Totalt clearance för vardenafil är 56 l/ timme vilket medför en terminal halveringstid på cirka 4- 5 timmar.
Efter peroral administrering utsöndras vardenafil som metaboliter huvudsakligen i faeces (cirka 91- 95% av given dos) och i mindre grad i urinen (cirka 2- 6% av given dos).
Farmakokinetik hos speciella patientgrupper
Äldre Leverclearance för vardenafil hos friska äldre försökspersoner (65 år eller över) reducerades jämfört med friska yngre frivilliga (18- 45 år).
I genomsnitt hade äldre män 52% högre AUC, och 34% högre Cmax än yngre män (se avsnitt 4. 2).
Njurinsufficiens Hos frivilliga försökspersoner med lätt till måttligt nedsatt njurfunktion (kreatininclearance 30- 80 ml/ min) var farmakokinetiken för vardenafil likartad med den hos en kontrollgrupp med normal njurfunktion.
Ingen statistiskt signifikant korrelation observerades mellan
35 kreatininclearance och vardenafilexponering (AUC och Cmax) (se avsnitt 4. 2).
Farmakokinetiken för vardenafil har inte studerats hos patienter som kräver dialys (se avsnitt 4. 3).
Leverinsufficiens Hos patienter med lätt till måttligt nedsatt leverfunktion (Child- Pugh A och B), reduceras clearance för vardenafil i proportion till graden av leverfunktionsnedsättning.
Hos patienter med lätt nedsättning av leverfunktionen (Child- Pugh A), ökade medelvärdet för AUC och Cmax med 17% respektive 22%, jämfört med en kontrollgrupp med friska försökspersoner.
Hos patienter med måttlig nedsättning (Child- Pugh B), ökade medelvärdet för AUC och Cmax med 160% respektive 133%, jämfört med en kontrollgrupp med friska försökspersoner (se avsnitt 4. 2).
Vardenafils farmakokinetik hos patienter med svårt nedsatt leverfunktion (Child- Pugh C) har inte undersökts (se avsnitt 4. 3).
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmäntoxicitet, reproduktionseffekter, genotoxicitet och karcinogenicitet visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna: krospovidon magnesiumstearat mikrokristallin cellulosa vattenfri, kolloidal kiseldioxid
Filmöverdrag: makrogol 400 hypromellos titandioxid (E171) gul järnoxid (E172) röd järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Detta läkemedel har inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Polypropen/ Aluminiumfolie blister i kartong med 2, 4, 8, 12 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
36 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer AG, D- 513 68 Leverkusen, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 248/ 009- 012
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
6 mars 2003 Datum för senast förnyat godkännande:
6 mars 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
37 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
38 A INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
B VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
39 BILAGA III
MÄRKNING OCH BIPACKSEDEL
40 A.
MÄRKNING
41 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
MÄRKNING YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Levitra 5 mg filmdragerade tabletter vardenafil
2.
DEKLARATION AV AKTIV SUBSTANS
Varje tablett innehåller 5 mg vardenafil (som hydrokloridtrihydrat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
2 filmdragerade tabletter 4 filmdragerade tabletter 8 filmdragerade tabletter 12 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
42 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer AG, D- 51368 Leverkusen, Tyskland
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Levitra 5 mg
43 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Levitra 5 mg filmdragerade tabletter vardenafil
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer AG
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
44 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
MÄRKNING YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Levitra 10 mg filmdragerade tabletter vardenafil
2.
DEKLARATION AV AKTIV SUBSTANS
Varje tablett innehåller 10 mg vardenafil (som hydrokloridtrihydrat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
2 filmdragerade tabletter 4 filmdragerade tabletter 8 filmdragerade tabletter 12 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
45 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer AG, D- 51368 Leverkusen, Tyskland
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Levitra 10 mg
46 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Levitra 10 mg filmdragerade tabletter vardenafil
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer AG
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
47 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
MÄRKNING YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Levitra 20 mg filmdragerade tabletter vardenafil
2.
DEKLARATION AV AKTIV SUBSTANS
Varje tablett innehåller 20 mg vardenafil (som hydrokloridtrihydrat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
2 filmdragerade tabletter 4 filmdragerade tabletter 8 filmdragerade tabletter 12 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
48 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer AG, D- 51368 Leverkusen, Tyskland
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16 INFORMATION I PUNKTSKRIFT
Levitra 20 mg
49 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Levitra 20 mg filmdragerade tabletter vardenafil
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer AG
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
50 B.
BIPACKSEDEL
51 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Levitra 5 mg filmdragerade tabletter Vardenafil
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa om den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Levitra är och vad det används för 2.
Innan du tar Levitra 3.
Hur du tar Levitra 4.
Eventuella biverkningar 5.
Hur Levitra ska förvaras 6.
Övriga upplysningar
1.
VAD LEVITRA ÄR OCH VAD DET ANVÄNDS FÖR
Levitra tillhör en grupp läkemedel som används för att behandla svårigheter med att få och behålla en erektion (erektil dysfunktion).
Om svårigheter med erektion Åtminstone 1 av 10 män har någon gång problem med att få eller bibehålla erektion.
Det kan finnas fysiska orsaker eller psykologiska orsaker, eller en blandning av båda.
Vad det än beror på så gör förändringar i muskler och blodkärl att det inte stannar tillräckligt med blod blir kvar i penis för att göra den styv och behålla den styv.
Hur Levitra fungerar Levitra verkar endast när du är sexuellt stimulerad.
Levitra minskar effekten av de naturliga ämnena i din kropp, vilket gör att erektionen försvinner.
Levitra tillåter en erektion att kvarstå tillräckligt länge för att du ska få en tillfredställande fullföljd sexuell aktivitet.
2.
INNAN DU TAR LEVITRA
Ta inte Levitra
- Om du är allergisk (överkänslig) mot vardenafil eller något av övriga innehållsämnena i Levitra.
Se innehållsämnen avsnitt 6.
Tecken på en allergisk reaktion inbegriper hudutslag, klåda, svullet ansikte eller svullna läppar och andnöd.
- Om du tar mediciner innehållande nitrater, såsom glyceroltrinitrat mot kärlkramp eller
kväveoxid- donatorer såsom amylnitrit.
Ditt blodtryck kan allvarligt påverkas genom att ta dessa läkemedel samtidigt med Levitra.
- Om du tar ritonavir eller indinavir, läkemedel mot HIV.
- Om du är över 75 år och tar ketokonazol eller itrakonazol, läkemedel mot svamp.
- Om du har allvarliga hjärt - eller leverproblem.
- Om du får njurdialys.
- Om du nyligen har haft stroke eller hjärtinfarkt.
- Om du har eller har haft lågt blodtryck.
- Om det finns ärftliga ögonsjukdomar i din släkt (såsom näthinneinflammation).
52
- Om du någon gång har haft ett tillstånd som inneburit att du förlorat synen genom skada på
synnerven vilket kan orsakas av otillräcklig blodtillförsel, så kallad icke- arteritisk främre ischemisk optikusinfarkt/ neuropati (NAION).
Var särskilt försiktig med Levitra • Om du har problem med hjärtat.
Det kan vara riskfyllt för dig att ha sex. • Om du har oregelbunden hjärtrytm (hjärtarytmi) eller medfödd hjärtsjukdom som påverkar ditt elektrokardiogram (EKG). • Om du har något kroppsligt tillstånd som har inverkan på penisformen.
Detta inkluderar tillstånd kallade vinkling, Peyronies sjukdom och bindvävssjukdom i svällkropparna. • Om du har en sjukdom som kan ge erektioner som inte försvinner (priapism).
Detta inbegriper sickelcellanemi, multipelt myelom och leukemi. • Om du har magsår (också kallat gastriskt eller peptiskt magsår). • Om du har rubbningar i blodets förmåga att koagulera (såsom hemofili). • Om du använder några andra behandlingar mot erektionssvårigheter. • Om du upplever plötslig synförsämring eller synförlust, sluta ta Levitra och kontakta omedelbart din läkare.
Levitra är för män som är 18 år och äldre Det är inte avsett för användning till kvinnor, barn eller män under 18 år.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Levitra går vanligen bra ihop med de flesta mediciner.
Några kan dock orsaka problem, särskilt dessa: • Nitrater, läkemedel mot kärlkramp eller kväveoxid- donatorer, såsom amylnitrit.
Ditt blodtryck kan allvarligt påverkas genom att ta dessa läkemedel samtidigt med Levitra.
Tala med en läkare innan du tar Levitra. • Läkemedel som påverkar hjärtrytmen, såsom kinidin, prokainamid, amiodaron eller sotalol. • Ritonavir eller indinavir, läkemedel mot HIV.
Tala med din läkare innan du tar Levitra. • Ketokonazol eller itrakonazol, läkemedel mot svamp. • Erytromycin eller klaritromycin, makrolid antibiotika. • Alfa- receptorblockerare, en typ av läkemedel som används vid behandling mot högt blodtryck och godartad prostataförstoring.
Intag av Levitra med mat och dryck • Du kan ta Levitra med eller utan mat – men helst inte efter en tung eller fettrik måltid eftersom det kan försena effekten. • Drick inte grapefruktjuice när du använder Levitra.
Det kan påverka effekten av läkemedlet. • Intag av alkohol kan göra erektionssvårigheterna värre.
Graviditet och amning Levitra ska inte användas till kvinnor.
Körförmåga och användning av maskiner Levitra kan göra att en del människor känner sig yra eller påverka deras syn.
Kör inte bil och använd inte verktyg eller maskiner om du känner dig yr, eller om din syn är påverkad efter att ha tagit Levitra.
3.
HUR DU TAR LEVITRA
Ta alltid Levitra enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dos är 10 mg.
Ta en tablett Levitra ungefär 25 till 60 minuter före sexuell aktivitet.
Med sexuell stimulering kan du få en erektion någon gång mellan 25 minuter och upp till 4 till 5 timmar efter att ha tagit Levitra.
Använd inte Levitra mer än en gång per dygn.
Tala om för läkaren om du tror att Levitra är för stark eller för svag.
Han eller hon kan ordinera en annan dos, beroende på hur bra det fungerar för dig.
Om du har tagit för stor mängd av Levitra Män som tar för mycket Levitra kan uppleva fler biverkningar eller få allvarlig ryggsmärta.
Om du tar mer Levitra än du borde ska du tala om det för din läkare.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Levitra orsaka biverkningar men alla användare behöver inte få dem.
De flesta biverkningarna är av lätt till måttlig svårighetsgrad.
Tänkbara biverkningar är redovisade i följande kategorier:
Mycket vanliga biverkningar (förekommer hos fler än 1 användare av 10) • Huvudvärk • Blodvallning
Vanliga biverkningar (förekommer hos 1 till 10 användare av 100) • Magbesvär • Sjukdomskänsla (illamående) • Yrsel • Nästäppa eller rinnande näsa
Mindre vanliga biverkningar (förekommer hos 1 till 10 användare av 1000) • Känslighet i huden för solljus • Högt eller lågt blodtryck • Rygg - eller muskelsmärta • Påverkan på synen • Blodsprängda eller rinnande ögon • Utslag • Sömnighet • Effekt på resultaten av blodprover för att kontrollera leverfunktionen • Förhöjda blodvärden av muskelenzymet kreatinfosfokinas • Andfåddhet • Ökad hjärtfrekvens eller hjärtklappning • Näsblödningar • Ansiktssvullnad
Sällsynta biverkningar (förekommer hos 1 till 10 användare av 10 000) • Svimning • Muskelstelhet • Ökat tryck i ögat (glaukom) • Förlängda och smärtsamma erektioner • Allergisk reaktion • Effekter på hjärtat (såsom angina) • Ångest • Svullnad i halsen • Övergående minnesförlust (såsom transitorisk global amnesi) • Krampanfall
54 Partiell, plötslig, tillfällig eller permanent synförsämring eller synförlust på ena eller båda ögonen har upplevts av patienter.
Plötslig hörselnedsättning eller dövhet har rapporterats.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR LEVITRA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är vardenafil.
Varje tablett innehåller 5 mg vardenafil (som
hydrokloridtrihydrat).
- Övriga innehållsämnen i tabletterna är:
Tablettkärna: krospovidon, magnesiumstearat, mikrokristallin cellulosa, kolloidal kiseldioxid (vattenfri).
Filmdragering: makrogol 400, hypromellos, titandioxid (E 171), järnoxid gul (E 172), järnoxid röd (E 172).
Läkemedlets utseende och förpackningsstorlekar Levitra 5 mg filmdragerade tabletter är orange med BAYER- logon på en sidan och styrkan (5) på den andra.
Varje förpackning innehåller blisterkartor med 2, 4, 8 eller 12 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Bayer AG, D- 51368 Leverkusen, Tyskland.
Tillverkare:
Bayer HealthCare AG, D- 51368 Leverkusen, Tyskland.
55 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Tél/ Tel: +32 - (0) 2- 535 63 11
Tél/ Tel: +32 - (0) 2- 535 63 11
България Байер България ЕООД Tел.: +359 02 81 401 01
Magyarország Bayer Hungária Kft.
Tel.: +36- 1- 487- 4100
Česká republika GlaxoSmithKline s. r. o.
Tel: +420 2 22001111
Malta Alfred Gera and Sons Ltd.
Tel: +356- 21 44 62 05
Danmark Bayer A/ S Tlf: +45- 45- 23 50 00
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66
Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 48
Norge Bayer AS Tlf: +47 24 11 18 00
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 6676900 Estonia@ GSK. com
Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0
Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00
Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00
España Quimica Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00
Portugal Bayer Portugal S. A.
Tel: +351- 21- 416 42 00
France Bayer Santé Tél: +33- 3 - 20 20 80 80
România GlaxoSmithKline (GSK) S. R. L.
Tel: +4021 3028 208
Ireland Bayer Limited Tel: +353 1 299 93 13
Slovenija Bayer d. o. o.
Tel: +386 1 58 14 400
Ísland Vistor hf.
Sími: +354 535 70 00
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: +421 (0) 2 48261111
Italia Bayer S. p. A.
Tel: +39- 02- 397 81
Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358- 20 785 21
Κύπρος NOVAGEM Limited Τηλ: +357 22 74 77 47
Sverige Bayer AB Tel: +46 (0) 8 580 223 00
56 Latvija GlaxoSmithKline Latvia SIA Tel: +371- 67312687
United Kingdom Bayer plc Tel: +44 - (0) 1635- 563000
Lietuva UAB “ GlaxoSmithKline Lietuva ” Tel: +370 5 264 90 00
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
INFORMATION TILL ANVÄNDAREN
Levitra 10 mg filmdragerade tabletter Vardenafil
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa om den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Levitra är och vad det används för 2.
Innan du tar Levitra 3.
Hur du tar Levitra 4.
Eventuella biverkningar 5.
Hur Levitra ska förvaras 6.
Övriga upplysningar
1.
VAD LEVITRA ÄR OCH VAD DET ANVÄNDS FÖR
Levitra tillhör en grupp läkemedel som används för att behandla svårigheter med att få och behålla en erektion (erektil dysfunktion).
Om svårigheter med erektion Åtminstone 1 av 10 män har någon gång problem med att få eller bibehålla erektion.
Det kan finnas fysiska orsaker eller psykologiska orsaker, eller en blandning av båda.
Vad det än beror på så gör förändringar i muskler och blodkärl att det inte stannar tillräckligt med blod kvar i penis för att göra den styv och behålla den styv.
Hur Levitra fungerar Levitra verkar endast när du är sexuellt stimulerad.
Levitra minskar effekten av de naturliga ämnena i din kropp, vilket gör att erektionen försvinner.
Levitra tillåter en erektion att kvarstå tillräckligt länge för att du ska få en tillfredställande fullföljd sexuell aktivitet.
2.
INNAN DU TAR LEVITRA
Ta inte Levitra
- Om du är allergisk (överkänslig) mot vardenafil eller något av övriga innehållsämnena i Levitra.
Se innehållsämnen avsnitt 6.
Tecken på en allergisk reaktion inbegriper hudutslag, klåda, svullet ansikte eller svullna läppar och andnöd.
- Om du tar mediciner innehållande nitrater, såsom glyceroltrinitrat mot kärlkramp eller
kväveoxid- donatorer såsom amylnitrit.
Ditt blodtryck kan allvarligt påverkas genom att ta dessa läkemedel samtidigt med Levitra.
- Om du tar ritonavir eller indinavir, läkemedel mot HIV.
- Om du är över 75 år och tar ketokonazol eller itrakonazol, läkemedel mot svamp.
- Om du har allvarliga hjärt - eller leverproblem.
- Om du får njurdialys.
- Om du nyligen har haft stroke eller hjärtinfarkt.
- Om du har eller har haft lågt blodtryck.
- Om det finns ärftliga ögonsjukdomar i din släkt (såsom näthinneinflammation).
58
- Om du någon gång har haft ett tillstånd som inneburit att du förlorat synen genom skada på
synnerven vilket kan orsakas av otillräcklig blodtillförsel, så kallad icke- arteritisk främre ischemisk optikusinfarkt/ neuropati (NAION).
Var särskilt försiktig med Levitra • Om du har problem med hjärtat.
Det kan vara riskfyllt för dig att ha sex. • Om du har oregelbunden hjärtrytm (hjärtarytmi) eller medfödd hjärtsjukdom som påverkar ditt elektrokardiogram (EKG). • Om du har något kroppsligt tillstånd som har inverkan på penisformen.
Detta inkluderar tillstånd kallade vinkling, Peyronies sjukdom och bindvävssjukdom i svällkropparna. • Om du har en sjukdom som kan ge erektioner som inte försvinner (priapism).
Detta inbegriper sickelcellanemi, multipelt myelom och leukemi. • Om du har magsår (också kallat gastriskt eller peptiskt magsår). • Om du har rubbningar i blodets förmåga att koagulera (såsom hemofili). • Om du använder några andra behandlingar mot erektionssvårigheter. • Om du upplever plötslig synförsämring eller synförlust, sluta ta Levitra och kontakta omedelbart din läkare.
Levitra är för män som är 18 år och äldre Det är inte avsett för användning till kvinnor, barn eller män under 18 år.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Levitra går vanligen bra ihop med de flesta mediciner.
Några kan dock orsaka problem, särskilt dessa: • Nitrater, läkemedel mot kärlkramp eller kväveoxid- donatorer, såsom amylnitrit.
Ditt blodtryck kan allvarligt påverkas genom att ta dessa läkemedel samtidigt med Levitra.
Tala med en läkare innan du tar Levitra. • Läkemedel som påverkar hjärtrytmen, såsom kinidin, prokainamid, amiodaron eller sotalol. • Ritonavir eller indinavir, läkemedel mot HIV.
Tala med din läkare innan du tar Levitra. • Ketokonazol eller itrakonazol, läkemedel mot svamp. • Erytromycin eller klaritromycin, makrolid antibiotika. • Alfa- receptorblockerare, en typ av läkemedel som används vid behandling mot högt blodtryck och godartad prostataförstoring.
Intag av Levitra med mat och dryck • Du kan ta Levitra med eller utan mat – men helst inte efter en tung eller fettrik måltid eftersom det kan försena effekten. • Drick inte grapefruktjuice när du använder Levitra.
Det kan påverka effekten av läkemedlet. • Intag av alkohol kan göra erektionssvårigheterna värre.
Graviditet och amning Levitra ska inte användas till kvinnor.
Körförmåga och användning av maskiner Levitra kan göra att en del människor känner sig yra eller påverka deras syn.
Kör inte bil och använd inte verktyg eller maskiner om du känner dig yr, eller om din syn är påverkad efter att ha tagit Levitra.
3.
HUR DU TAR LEVITRA
Ta alltid Levitra enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dos är 10 mg.
Ta en tablett Levitra ungefär 25 till 60 minuter före sexuell aktivitet.
Med sexuell stimulering kan du få en erektion någon gång mellan 25 minuter och upp till 4 till 5 timmar efter att ha tagit Levitra.
Använd inte Levitra mer än en gång per dygn.
Tala om för läkaren om du tror att Levitra är för stark eller för svag.
Han eller hon kan ordinera en annan dos, beroende på hur bra det fungerar för dig.
Om du har tagit för stor mängd av Levitra Män som tar för mycket Levitra kan uppleva fler biverkningar eller få allvarlig ryggsmärta.
Om du tar mer Levitra än du borde ska du tala om det för din läkare.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Levitra orsaka biverkningar men alla användare behöver inte få dem.
De flesta biverkningarna är av lätt till måttlig svårighetsgrad.
Tänkbara biverkningar är redovisade i följande kategorier:
Mycket vanliga biverkningar (förekommer hos fler än 1 användare av 10) • Huvudvärk • Blodvallning
Vanliga biverkningar (förekommer hos 1 till 10 användare av 100) • Magbesvär • Sjukdomskänsla (illamående) • Yrsel • Nästäppa eller rinnande näsa
Mindre vanliga biverkningar (förekommer hos 1 till 10 användare av 1000) • Känslighet i huden för solljus • Högt eller lågt blodtryck • Rygg - eller muskelsmärta • Påverkan på synen • Blodsprängda eller rinnande ögon • Utslag • Sömnighet • Effekt på resultaten av blodprover för att kontrollera leverfunktionen • Förhöjda blodvärden av muskelenzymet kreatinfosfokinas • Andfåddhet • Ökad hjärtfrekvens eller hjärtklappning • Näsblödningar • Ansiktssvullnad
Sällsynta biverkningar (förekommer hos 1 till 10 användare av 10 000) • Svimning • Muskelstelhet • Ökat tryck i ögat (glaukom) • Förlängda och smärtsamma erektioner • Allergisk reaktion • Effekter på hjärtat (såsom angina) • Ångest • Svullnad i halsen • Övergående minnesförlust (såsom transitorisk global amnesi) • Krampanfall
60 Partiell, plötslig, tillfällig eller permanent synförsämring eller synförlust på ena eller båda ögonen har upplevts av patienter.
Plötslig hörselnedsättning eller dövhet har rapporterats.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR LEVITRA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är vardenafil.
Varje tablett innehåller 10 mg vardenafil (som
hydrokloridtrihydrat).
- Övriga innehållsämnen i tabletterna är:
Tablettkärna: krospovidon, magnesiumstearat, mikrokristallin cellulosa, kolloidal kiseldioxid (vattenfri).
Filmdragering: makrogol 400, hypromellos, titandioxid (E 171), järnoxid gul (E 172), järnoxid röd (E 172).
Läkemedlets utseende och förpackningsstorlekar Levitra 10 mg filmdragerade tabletter är orange med BAYER- logon på en sidan och styrkan (10) på den andra.
Varje förpackning innehåller blisterkartor med 2, 4, 8 eller 12 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Bayer AG, D- 51368 Leverkusen, Tyskland.
Tillverkare:
Bayer HealthCare AG, D- 51368 Leverkusen, Tyskland.
61 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11
Luxembourg/ Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11
България Байер България ЕООД Tел.: +359 02 81 401 01
Magyarország Bayer Hungária Kft.
Tel.: +36- 1- 487- 4100
Česká republika GlaxoSmithKline s. r. o.
Tel: +420 2 22001111
Malta Alfred Gera and Sons Ltd.
Tel: +356- 21 44 62 05
Danmark Bayer A/ S Tlf: +45- 45- 23 50 00
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66
Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 48
Norge Bayer AS Tlf: +47 24 11 18 00
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 6676900 Estonia@ GSK. com
Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0
Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00
Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00
España Quimica Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00
Tel: +351- 21- 416 42 00
France Bayer Santé Tél: +33- 3 - 20 20 80 80
România GlaxoSmithKline (GSK) S. R. L.
Tel: +4021 3028 208
Ireland Bayer Limited Tel: +353 1 299 93 13
Slovenija Bayer d. o. o.
Tel: +386 1 58 14 400
Ísland Vistor hf.
Sími: +354 535 70 00
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: +421 (0) 2 48261111
Italia Bayer S. p. A.
Tel: +39- 02- 397 81
Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358- 20 785 21
Κύπρος NOVAGEM Limited Τηλ: +357 22 74 77 47
Sverige Bayer AB Tel: +46 (0) 8 580 223 00
62 Latvija GlaxoSmithKline Latvia SIA Tel: +371- 67312687
United Kingdom Bayer plc Tel: +44 - (0) 1635- 563000
Lietuva UAB “ GlaxoSmithKline Lietuva ” Tel: +370 5 264 90 00
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
63 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Levitra 20 mg filmdragerade tabletter Vardenafil
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa om den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Levitra är och vad det används för 2.
Innan du tar Levitra 3.
Hur du tar Levitra 4.
Eventuella biverkningar 5.
Hur Levitra ska förvaras 6.
Övriga upplysningar
1.
VAD LEVITRA ÄR OCH VAD DET ANVÄNDS FÖR
Levitra tillhör en grupp läkemedel som används för att behandla svårigheter med att få och behålla en erektion (erektil dysfunktion).
Om svårigheter med erektion Åtminstone 1 av 10 män har någon gång problem med att få eller bibehålla erektion.
Det kan finnas fysiska orsaker eller psykologiska orsaker, eller en blandning av båda.
Vad det än beror på så gör förändringar i muskler och blodkärl att det inte stannar tillräckligt med blod kvar i penis för att göra den styv och behålla den styv.
Hur Levitra fungerar Levitra verkar endast när du är sexuellt stimulerad.
Levitra minskar effekten av de naturliga ämnena i din kropp, vilket gör att erektionen försvinner.
Levitra tillåter en erektion att kvarstå tillräckligt länge för att du ska få en tillfredställande fullföljd sexuell aktivitet.
2.
INNAN DU TAR LEVITRA
Ta inte Levitra
- Om du är allergisk (överkänslig) mot vardenafil eller något av övriga innehållsämnena i Levitra.
Se innehållsämnen avsnitt 6.
Tecken på en allergisk reaktion inbegriper hudutslag, klåda, svullet ansikte eller svullna läppar och andnöd.
- Om du tar mediciner innehållande nitrater, såsom glyceroltrinitrat mot kärlkramp eller
kväveoxid- donatorer såsom amylnitrit.
Ditt blodtryck kan allvarligt påverkas genom att ta dessa läkemedel samtidigt med Levitra.
- Om du tar ritonavir eller indinavir, läkemedel mot HIV.
- Om du är över 75 år och tar ketokonazol eller itrakonazol, läkemedel mot svamp.
- Om du har allvarliga hjärt - eller leverproblem.
- Om du får njurdialys.
- Om du nyligen har haft stroke eller hjärtinfarkt.
- Om du har eller har haft lågt blodtryck.
- Om det finns ärftliga ögonsjukdomar i din släkt (såsom näthinneinflammation).
64
- Om du någon gång har haft ett tillstånd som inneburit att du förlorat synen genom skada på
synnerven vilket kan orsakas av otillräcklig blodtillförsel, så kallad icke- arteritisk främre ischemisk optikusinfarkt/ neuropati (NAION).
Var särskilt försiktig med Levitra • Om du har problem med hjärtat.
Det kan vara riskfyllt för dig att ha sex. • Om du har oregelbunden hjärtrytm (hjärtarytmi) eller medfödd hjärtsjukdom som påverkar ditt elektrokardiogram (EKG). • Om du har något kroppsligt tillstånd som har inverkan på penisformen.
Detta inkluderar tillstånd kallade vinkling, Peyronies sjukdom och bindvävssjukdom i svällkropparna. • Om du har en sjukdom som kan ge erektioner som inte försvinner (priapism).
Detta inbegriper sickelcellanemi, multipelt myelom och leukemi. • Om du har magsår (också kallat gastriskt eller peptiskt magsår). • Om du har rubbningar i blodets förmåga att koagulera (såsom hemofili). • Om du använder några andra behandlingar mot erektionssvårigheter. • Om du upplever plötslig synförsämring eller synförlust, sluta ta Levitra och kontakta omedelbart din läkare.
Levitra är för män som är 18 år och äldre Det är inte avsett för användning till kvinnor, barn eller män under 18 år.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Levitra går vanligen bra ihop med de flesta mediciner.
Några kan dock orsaka problem, särskilt dessa: • Nitrater, läkemedel mot kärlkramp eller kväveoxid- donatorer, såsom amylnitrit.
Ditt blodtryck kan allvarligt påverkas genom att ta dessa läkemedel samtidigt med Levitra.
Tala med en läkare innan du tar Levitra. • Läkemedel som påverkar hjärtrytmen, såsom kinidin, prokainamid, amiodaron eller sotalol. • Ritonavir eller indinavir, läkemedel mot HIV.
Tala med din läkare innan du tar Levitra. • Ketokonazol eller itrakonazol, läkemedel mot svamp. • Erytromycin eller klaritromycin, makrolid antibiotika. • Alfa- receptorblockerare, en typ av läkemedel som används vid behandling mot högt blodtryck och godartad prostataförstoring.
Intag av Levitra med mat och dryck • Du kan ta Levitra med eller utan mat – men helst inte efter en tung eller fettrik måltid eftersom det kan försena effekten. • Drick inte grapefruktjuice när du använder Levitra.
Det kan påverka effekten av läkemedlet. • Intag av alkohol kan göra erektionssvårigheterna värre.
Graviditet och amning Levitra ska inte användas till kvinnor.
Körförmåga och användning av maskiner Levitra kan göra att en del människor känner sig yra eller påverka deras syn.
Kör inte bil och använd inte verktyg eller maskiner om du känner dig yr, eller om din syn är påverkad efter att ha tagit Levitra.
3.
HUR DU TAR LEVITRA
Ta alltid Levitra enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dos är 10 mg.
Ta en tablett Levitra ungefär 25 till 60 minuter före sexuell aktivitet.
Med sexuell stimulering kan du få en erektion någon gång mellan 25 minuter och upp till 4 till 5 timmar efter att ha tagit Levitra.
Använd inte Levitra mer än en gång per dygn.
Tala om för läkaren om du tror att Levitra är för stark eller för svag.
Han eller hon kan ordinera en annan dos, beroende på hur bra det fungerar för dig.
Om du har tagit för stor mängd av Levitra Män som tar för mycket Levitra kan uppleva fler biverkningar eller få allvarlig ryggsmärta.
Om du tar mer Levitra än du borde ska du tala om det för din läkare.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Levitra orsaka biverkningar men alla användare behöver inte få dem.
De flesta biverkningarna är av lätt till måttlig svårighetsgrad.
Tänkbara biverkningar är redovisade i följande kategorier:
Mycket vanliga biverkningar (förekommer hos fler än 1 användare av 10) • Huvudvärk • Blodvallning
Vanliga biverkningar (förekommer hos 1 till 10 användare av 100) • Magbesvär • Sjukdomskänsla (illamående) • Yrsel • Nästäppa eller rinnande näsa
Mindre vanliga biverkningar (förekommer hos 1 till 10 användare av 1000) • Känslighet i huden för solljus • Högt eller lågt blodtryck • Rygg - eller muskelsmärta • Påverkan på synen • Blodsprängda eller rinnande ögon • Utslag • Sömnighet • Effekt på resultaten av blodprover för att kontrollera leverfunktionen • Förhöjda blodvärden av muskelenzymet kreatinfosfokinas • Andfåddhet • Ökad hjärtfrekvens eller hjärtklappning • Näsblödningar • Ansiktssvullnad
Sällsynta biverkningar (förekommer hos 1 till 10 användare av 10 000) • Svimning • Muskelstelhet • Ökat tryck i ögat (glaukom) • Förlängda och smärtsamma erektioner • Allergisk reaktion • Effekter på hjärtat (såsom angina) • Ångest • Svullnad i halsen • Övergående minnesförlust (såsom transitorisk global amnesi) • Krampanfall
66 Partiell, plötslig, tillfällig eller permanent synförsämring eller synförlust på ena eller båda ögonen har upplevts av patienter.
Plötslig hörselnedsättning eller dövhet har rapporterats.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR LEVITRA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är vardenafil.
Varje tablett innehåller 20 mg vardenafil (som
hydrokloridtrihydrat).
- Övriga innehållsämnen i tabletterna är:
Tablettkärna: krospovidon, magnesiumstearat, mikrokristallin cellulosa, kolloidal kiseldioxid (vattenfri).
Filmdragering: makrogol 400, hypromellos, titandioxid (E 171), järnoxid gul (E 172), järnoxid röd (E 172).
Läkemedlets utseende och förpackningsstorlekar Levitra 20 mg filmdragerade tabletter är orange med BAYER- logon på en sidan och styrkan (20) på den andra.
Varje förpackning innehåller blisterkartor med 2, 4, 8 eller 12 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Bayer AG, D- 51368 Leverkusen, Tyskland.
Tillverkare:
Bayer HealthCare AG, D- 51368 Leverkusen, Tyskland.
67 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11
Luxembourg/ Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11
България Байер България ЕООД Tел.: +359 02 81 401 01
Magyarország Bayer Hungária Kft.
Tel.: +36- 1- 487- 4100
Česká republika GlaxoSmithKline s. r. o.
Tel: +420 2 22001111
Malta Alfred Gera and Sons Ltd.
Tel: +356- 21 44 62 05
Danmark Bayer A/ S Tlf: +45- 45- 23 50 00
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66
Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 48
Norge Bayer AS Tlf: +47 24 11 18 00
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 6676900 Estonia@ GSK. com
Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0
Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00
Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00
España Quimica Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00
Portugal Bayer Portugal S. A.
Tel: +351- 21- 416 42 00
France Bayer Santé Tél: +33- 3 - 20 20 80 80
România GlaxoSmithKline (GSK) S. R. L.
Tel: +4021 3028 208
Ireland Bayer Limited Tel: +353 1 299 93 13
Slovenija Bayer d. o. o.
Tel: +386 1 58 14 400
Ísland Vistor hf.
Sími: +354 535 70 00
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: +421 (0) 2 48261111
Italia Bayer S. p. A.
Tel: +39- 02- 397 81
Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358- 20 785 21
Κύπρος NOVAGEM Limited Τηλ: +357 22 74 77 47
Sverige Bayer AB Tel: +46 (0) 8 580 223 00
68 Latvija GlaxoSmithKline Latvia SIA Tel: +371- 67312687
United Kingdom Bayer plc Tel: +44 - (0) 1635- 563000
Lietuva UAB “ GlaxoSmithKline Lietuva ” Tel: +370 5 264 90 00
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
69
ing European Medicines Agency
ljn EMEA/ H/ C/ 355
KOMMITTÉ FÖR HUMANLÄKEMEDEL
sä OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL LEVVIAX
Telitromycin Sammanfattning
för Telitromycin Aktivt innehållsämne:
Antibakteriellt medel för systemiskt bruk, Farmakoterapeutisk grupp (ATC- kod):
t Vid förskrivning av Levviax bör hänsyn tas till Nuvarande godkända terapeutiska
Levviax är indicerat för behandling av följande infektioner:
dk Hos patienter 18 år och äldre: • Samhällsförvärvad pneumoni, mild eller måttlig
go
(se avsnitt 4. 4)
• Akut exacerbation av kronisk bronkit • Akut sinuit • Tonsillit/ faryngit, orsakad av grupp A gre
betastreptokocker, som alternativ när betalaktamantibiotika inte är lämpliga
Hos patienter mellan 12 och 18 år: län
• Tonsillit/ faryngit, orsakad av grupp A betastreptokocker, som alternativ när betalaktamantibiotika inte är lämpliga te
Se modul för ” All authorised presentations ” Godkända förpackingsstorlekar:
Aventis Pharma S. A.
Innehavare av godkännande för försäljning: r in
20 avenue Raymond Aron F- 92160 Antony Frankrike tä
9 juli, 2001 Datum för första godkännande i Europeiska unionen: dle
Inte relevant Datum för benämning som särläkemedel: me
Skillnader kan dock förekomma på molekulär nivå.
tyder på att bildningen av subenheten 30S kan blockeras.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
E- mail: mail@ emea. eudra. org http: // www. emea. eu. int EMEA 2005 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ing Enligt kliniska studier i allmänhet har telitromycin och komparatorer liknande effekt för de utredda indikationerna (samhällsförvärvad pneumoni inte kliniskt allvarlig nog för att kräva parenteral terapi,
ljn effekt har dock bevisats hos ett begränsat antal patienter med riskfaktorer som pneumokockbakteriemi eller över 65 års ålder, med akut exacerbation av kronisk bronkit, sinusit och faringit/ tonsillit orsakad av S. pyogenes).
sä Det första godkännandet baserades på resultaten av studier, vilka visade att den potentiella fördelen med telitromycin i synnerhet ligger i dess användning för att behandla infektioner orsakade av penicillin - och eller erytromycinresistenta S. pneumoniae.
Klinisk erfarenhet är dock fortfarande rätt
för begränsad vad gäller behandling av sådana infektioner och följaktligen bör telitromycin användas med försiktighet tills ytterligare erfarenhet av resistensförekomst gjorts, särskilt i områden med hög
prevalens av resistenta pneumokocker. biverkningarna i samband med matsmältnings - och
Som för makrolider rapporterades de vanligaste nervsystemet, bl. a. diarré, illamående, huvudverk
för och yrsel.
Biverkningar som bedömdes eventuellt hänga samman med studiebehandlingen rapporterades för 38, 5% av telitromycinpatienterna, jämfört med 28, 3% av de som fick komparator.
Frekvens och allvarlighetsgrad av ökad leverenzymaktivitet och leversjukdom liknar claritromycin.
Detta, och den potentiella förlängningen av QT- intervallen, rättfärdigar dock en noggrann övervakning
t av läkemedlet efter godkännande för försäljning.
än På grundval av framlagda data om läkemedlets kvalitet, säkerhet och effekt anser CHMP att nytta/ risk förhållandet för Levviax är gynnsamt de godkända indikationerna.
dk Se relevanta moduler för utförliga anvisningar för användningen av detta läkemedel, vetenskaplig information eller procedurala aspekter. go gre län te r in tä dle me ke Lä
EMEA 2005 2/ 2
ng ni j äl rs EU- nummer
Läkemedlets namn Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlekar
fö EU/ 1/ 01/ 192/ 001 Levviax EU/ 1/ 01/ 192/ 002 Levviax
400 mg 400 mg
Filmdragerad tablett Filmdragerad tablett
För oral användning För oral användning
Blisterförpackning (PVC/ aluminium) 10 tabletter Blisterförpackning (PVC/ aluminium) 14 tabletter
r fö EU/ 1/ 01/ 192/ 003 Levviax
400 mg
Filmdragerad tablett
För oral användning
Blisterförpackning (PVC/ aluminium) 20 tabletter
t EU/ 1/ 01/ 192/ 004 Levviax
400 mg
Filmdragerad tablett
För oral användning
Blisterförpackning (PVC/ aluminium) 100 tabletter
n EU/ 1/ 01/ 192/ 005 Levviax
400 mg
Filmdragerad tablett
För oral användning
Perforerad endosblister
5 x 2 tabletter
kä (PVC/ aluminium)
d go re ng lä te in r tä le ed m ke ä L 1/ 1
1 gre BILAGA I
t
för
för sä ljn ing
ing
LÄKEMEDLETS NAMN
Levviax 400 mg filmdragerade tabletter.
ljn 2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
sä Varje filmdragerad tablett innehåller 400 mg telitromycin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
för 3.
LÄKEMEDELSFORM
Filmdragerad tablett.
för Ljusorange, avlånga, bikonvexa tabletter, präglade med H3647 på ena sidan och 400 på den andra.
4.
KLINISKA UPPGIFTER
t än 4. 1 Terapeutiska indikationer
dk Vid förskrivning av Levviax bör hänsyn tas till lokala riktlinjer angående lämplig användning av antibakteriella medel och den lokala förekomsten av resistens (se även avsnitt 4. 4 och 5. 1). go Levviax är indicerat för behandling av följande infektioner:
Hos patienter 18 år och äldre: • Samhällsförvärvad pneumoni, mild eller måttlig (se avsnitt 4. 4). Behandling av infektioner gre
orsakade av bakterier med påvisad eller misstänkt betalaktam - och/ eller makrolidresistens (enligt anamnes eller nationell och/ eller regional kännedom om resistens) vilka täcks av telitromycinets antibakteriella spektrum (se avsnitt 4. 4 och 5. 1).
- Akut exacerbation av kronisk bronkit
län
- Akut sinuit
• Hos patienter 12 år och äldre: Tonsillit/ faryngit, orsakad av Streptococcus pyogenes, som alternativ när betalaktamantibiotika inte är lämpliga i länder/ regioner med en signifikant te
förekomst av makrolid resistent S. pyogenes när denna är medierad av ermTR eller mefA (se avsnitt 4. 4 och 5. 1) r in
4. 2 Dosering och administreringssätt
Rekommenderad dos är 800 mg en gång dagligen, d v s två tabletter à 400 mg en gång dagligen.
Tabletterna skall sväljas hela med tillräcklig mängd vatten.
eller utan samtidigt födointag.
Intag av Levviax vid sänggående bör övervägas för att minska den eventuella inverkan av synstörningar och risken för medvetslöshet (se avsnitt 4. 4). dle
Hos patienter 18 år och äldre beroende på indikation är behandlingsregimen: • Samhällsförvärvad pneumoni:
800 mg en gång dagligen under 7 till 10 dagar. me
800 mg en gång dagligen under 5 dagar. • Akut sinuit:
800 mg en gång dagligen under 5 dagar. • Tonsillit/ faryngit orsakad av Streptococcus pyogenes:
800 mg en gång dagligen under 5 dagar. ke
Hos patienter mellan 12 och 18 år är behandlingsregimen: • Tonsillit/ faryngit orsakad av Streptococcus pyogenes:
Lä
2 ing Äldre patienter:
Ingen dosjustering krävs för äldre patienter baserat enbart på ålder.
Barn:
ljn Levviax rekommenderas ej hos barn under 12 år pga att data om säkerhet och effekt saknas (se avsnitt 5. 2).
sä Nedsatt njurfunktion:
Ingen dosjustering är nödvändig vid milt eller måttligt nedsatt njurfunktion.
Levviax rekommenderas inte som ett förstahandsval hos patienter med allvarligt nedsatt njurfunktion (kreatininclearance <
för 30 ml/ min) eller hos patienter med både allvarligt nedsatt njurfunktion och samtidigt nedsatt leverfunktion eftersom den optimala doseringen (600 mg) inte finns att tillgå.
Om telitromycin behandling bedöms nödvändig bör patienterna behandlas med alternerande dagliga doser på 800 mg och 400 mg, med en första dos på 800 mg.
för Hos patienter som genomgår hemodialys bör doseringen justeras så att Levviax 800 mg ges efter dialysbehandlingen( se även avsnitt 5. 2).
Nedsatt leverfunktion:
t än Ingen dosjustering är nödvändig hos patienter med lätt, måttligt eller gravt nedsatt leverfunktion, såvida inte njurfunktionen är allvarligt nedsatt, erfarenhet hos patienter med nedsatt leverfunktion är dock begränsad.
Levviax bör därför användas med försiktighet (se även avsnitt 4. 4 och 5. 2).
dk 4. 3 Kontraindikationer go Levviax är kontraindicerat hos patienter med myasthenia gravis (se avsnitt 4. 4).
Överkänslighet mot den aktiva substansen, något annat makrolidantibiotikum, eller mot något av hjälpämnena. gre
Levviax ska inte användas av patienter med hepatit och/ eller gulsot i anamnesen som kan associeras till behandling med telitromycin. län
Samtidig administrering av Levviax och någon av följande substanser är kontraindicerad: cisaprid, mjöldrygealkaloider (såsom ergotamin och dihydroergotamin), pimozid, astemizol, och terfenadin (se avsnitt 4. 5).
Levviax ska inte användas samtidigt som simvastatin, atorvastatin och lovastatin.
Behandling med te
dessa läkemedel ska avbrytas under behandling med Levviax (se avsnitt 4. 5). r in
Levviax är kontraindicerat för patienter med medfött långt QT- syndrom eller då långt QT- syndrom finns i släkten (om ej exkluderat av EKG) och för patienter med känd förvärvad QT- förlängning.
Hos patienter med gravt nedsatt njur - och/ eller leverfunktion är samtidig administrering av Levviax tä
och potenta CYP3A4- hämmare, såsom proteashämmare och ketokonazol, kontrainducerad.
4. 4 Varningar och försiktighet dle
hypokalemi och/ eller hypomagnesemi, bradykardi (< 50bpm), eller vid samtidig behandling med Levviax och läkemedel som förlänger QT- intervallet eller potenta CYP3A4- hämmare såsom proteashämmare och ketokonazol. ke
Vid misstanke om pseudomembranös kolit måste behandlingen avbrytas omedelbart och Lä
patienten behandlas med stödjande åtgärder och/ eller ges specifik behandling.
3 ing Försämring av myasthenia gravis har rapporterats hos patienter som behandlats med telitromycin och inträffade ibland inom några timmar efter intag av den första dosen.
Död och livshotande akut andningssvikt med ett snabbt insättande har rapporterats (se avsnitt 4. 8).
ljn Förändringar av leverenzymer har ofta observerats i kliniska studier med telitromycin.
Fall av svår hepatit och leversvikt, inklusive fall med dödlig utgång (vilka generellt har associerats med allvarlig
sä underliggande sjukdom eller annan samtidig medicinering), har rapporterats vid klinisk användning (se avsnitt 4. 8).
Dessa hepatiska reaktioner observerades under eller omedelbart efter behandling, och var i de flesta fall reversibla efter utsättande av telitromycin.
för Patienter bör uppmanas att avbryta behandlingen och kontakta läkare om tecken och symtom på leverpåverkan, såsom anorexi, ikterus, mörkfärgad urin, pruritus eller ömmande buk, utvecklas.
På grund av begränsad erfarenhet ska Levviax användas med försiktighet till patienter med nedsatt
för leverfunktion (se avsnitt 5. 2).
De
t än flesta fallen var milda till måttliga men även allvarliga fall har rapporterats (se avsnitt 4. 7 och 4. 8)
Efter godkännandet för försäljning av Levviax har oönskade händelser med övergående medvetslöshet
dk inklusive några fall associerade med vagalt syndrom rapporterats (se avsnitt 4. 7 och 4. 8).
Intag av Levviax vid sänggående bör övervägas för att minska den eventuella inverkan av go synstörningar och risken för medvetslöshet.
Levviax bör ej användas under och två veckor efter behandling med CYP3A4- inducerare (såsom rifampicin, fenytoin, karbamazepin, fenobarbital, Johannesört).
Samtidig behandling med dessa gre
läkemedel kan förmodligen resultera i subterapeutiska nivåer av telitromycin och därmed innebära en risk för behandlingssvikt (se avsnitt 4. 5).
Levviax är en hämmare av CYP3A4 och ska endast användas under speciella omständigheter vid län
behandling med andra läkemedel som metaboliseras av CYP3A4.
I områden med hög förekomst av erytromycin- A resistens är det särskilt viktigt att beakta utvecklingen av känslighetsmönstret för telitromycin och andra antibiotika. te
Vid samhällsförvärvad pneumoni har effekten visats på ett begränsat antal patienter med riskfaktorer såsom pneumokockbakteremi eller ålder över 65 år. r in
Erfarenhet av behandling av infektioner orsakade av penicillin - eller erytromycinresistenta S. pneumoniae är begränsad, men hittills har klinisk effekt och utläkningshastigheten varit jämförbar med behandling av känsliga S. pneumoniae.
Försiktighet ska iakttas när S. aureus är den misstänkta tä
patogenen och det finns en risk för erytromycinresistens baserat på lokal epidemiologi.
Dock är den kliniska erfarenheten av dle
behandling av pneumoni orsakad av legionella begränsad.
Liksom för makrolider är H. influenzae klassificerad som intermediärt känslig.
behandling av infektioner orsakade av H. influenzae.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner ke
Interaktionsstudier har endast utförts på vuxna.
Lä
4 ing Telitromycin är en hämmare av CYP 3A4 och en svag hämmare av CYP 2D6.
In vivo studier med simvastatin, midazolam och cisaprid har visat en potent hämning av CYP3A4 i tarm och en måttlig hämning av CYP3A4 i levern.
Därför ska Levviax inte användas under behandling med läkemedel som är CYP3A4- substrat såvida
Läkemedel som kan förlänga QT- intervallet
sä Levviax förväntas öka plasmanivåer av cisaprid, pimozid, astemizol och terfenadin.
Detta kan resultera i förlängning av QT- intervallet och hjärtarytmier inklusive ventrikulär takykardi, ventrikulär fibrillering och torsades de pointes.
Samtidig administrering av Levviax och något av ovanstående
för läkemedel är kontraindicerad (se avsnitt 4. 3).
Försiktighet är befogad när Levviax ges till patienter som behandlas med andra läkemedel som kan förlänga QT- intervallet (se avsnitt 4. 4).
Genom extrapolering från erytromycin A och josamycin, kan samtidig behandling med Levviax och alkaloidderivat leda till allvarlig vasokonstriktion ("ergotism") som kan ge nekros i armar och ben.
t än Kombinationen är kontraindicerad (se avsnitt 4. 3).
Statiner:
dk När simvastatin administrerades tillsammans med Levviax sågs en 5, 3- faldig ökning av Cmax för simvastatin och en 8, 9- faldig ökning av AUC för simvastatin, en 15- faldig ökning i Cmax för simvastatinsyra och en 11- faldig ökning i AUC för simvastatinsyra.
In vivo interaktionsstudier med go andra statiner har inte utförts, men Levviax kan producera en liknande interaktion med lovastatin och atorvastatin, en mindre interaktion med cerivastatin och liten eller ingen interaktion med pravastatin och fluvastatin.
Levviax ska inte användas samtidigt som simvastatin, atorvastatin eller lovastatin.
Behandling med dessa läkemedel ska avbrytas vid behandling med Levviax.
Cerivastatin ska användas gre
med försiktighet och patienterna observeras noga med avseende på symtom på myopati.
När midazolam administrerades samtidigt med Levviax, ökade AUC för midazolam 2, 2- faldigt efter län
en intravenös administrering av midazolam och 6, 1- faldigt efter oral administrering.
Halveringstiden för midazolam ökade ca 2, 5- faldigt.
Oral administrering av midazolam samtidigt med Levviax ska undvikas.
Intravenös dos av midazolam ska justeras i lämplig grad och patienterna ska följas.
För de bensodiazepiner som inte metaboliseras te
via CYP3A4 (temazepam, nitrazepam, lorazepam) är en interaktion med Levviax osannolik. r in
På grund av dess CYP3A4- hämmande potential, kan telitromycin öka blodkoncentrationerna för dessa CYP3A4- substrat.
När behandling med telitromycin påbörjas hos patienter som redan får någon av dessa immunosuppressiva läkemedel, cyklosporin, takrolimus eller sirolimus, måste nivåerna följas tä
När behandling med telitromycin avslutas, ska nivåerna av cyklosporin, takrolimus eller sirolimus återigen följas noggrant och dosen av dem ökas i lämplig grad. dle
Metoprolol:
Vid samtidig administrering av metoprolol (ett CYP2D6- substrat) och Levviax, ökade Cmax och AUC me
Elimineringshalveringstiden för metoprolol påverkades emellertid inte.
Den ökade exponeringen för metoprolol kan vara av klinisk betydelse hos patienter som har hjärtsvikt och behandlas med metoprolol.
Hos dessa patienter bör samtidig användning av Levviax och metoprolol, ett CYP2D6- substrat, noga övervägas. ke
Digoxin:
Dalvärdena i plasma, Cmax, AUC, och Lä
renalt clearance ökade 20%, 73%, 37% respektive 27%, hos friska frivilliga.
Inga signifikanta
5 ing förändringar i EKG- parametrar eller tecken på digoxintoxicitet sågs.
Vid samtidig behandling med Levviax och digoxin bör man ändå överväga att följa serumnivåerna av digoxin.
ljn Ingen kliniskt signifikant farmakokinetisk interaktion föreligger mellan Levviax och teofyllin givet i en beredning med förlängd frisättning.
Intaget av de två preparaten bör dock ske med en timmes intervall för att undvika möjliga magbiverkningar såsom illamående och kräkning.
Ökad antikoagulationsaktivitet har rapporterats hos patienter med samtidig behandling med
Kunskapen om mekanismerna för detta är ofullständig.
Fastän Levviax inte har någon kliniskt relevant farmakokinetisk eller farmakodynamisk interaktion med warfarin efter singeldosadministrering, bör en mer frekvent övervakning av protrombintid/ INR (International Normalised Ratio) värden övervägas under samtidig behandling.
för Perorala antikonceptionella medel:
Det finns ingen farmakodynamisk eller kliniskt relevant farmakokinetisk interaktion med trifasiska orala antikonceptionella lågdosmedel hos friska individer.
t än • Effekt av andra läkemedel på Levviax
dk Under samtidig administrering av rifampicin och telitromycin vid upprepad dosering, minskade i genomsnitt Cmax och AUC av telitromycin med 79% respektive 86%.
Induktionen minskar gradvis under två veckor efter avslutad behandling med CYP3A4- inducerare.
Levviax bör ej användas under och två veckor efter behandling med CYP3A4- inducerare. gre
Interaktionsstudier med itrakonazol och ketokonazol, två CYP3A4- hämmare, visade att de maximala plasmakoncentrationerna för telitromycin ökade 1, 22 - respektive 1, 51- faldigt.
AUC ökade 1, 54 - respektive 2, 0- faldigt.
Dessa ändringar i telitromycins farmakokinetik föranleder inte nödvändigtvis dosjusteringar eftersom telitromycinexponeringen kvarstår inom ett vältolererat intervall.
Effekten av län
ritonavir på telitromycin har inte studerats och kan leda till en större ökning i telitromycinexponering.
Kombinationen ska användas med försiktighet.
Ranitidin (taget 1 timme före Levviax) och antacida innehållande aluminium - och magnesiumhydroxid har ingen kliniskt relevant påverkan på telitromycins farmakokinetik. te
4. 6 Graviditet och amning r in
Adekvata data från behandling av gravida kvinnor med Levviax saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
Levviax ska inte användas under graviditet om det inte är absolut nödvändigt. tä
Telitromycin utsöndras i mjölk hos digivande djur i koncentrationer som är cirka 5 gånger högre än de i moderns plasma.
ammar.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner me
Levviax kan ge biverkningar, såsom synrubbningar, som kan påverka förmågan att utföra vissa uppgifter.
Dessutom har sällsynta fall av övergående medvetslöshet, som kan föregås av vagala symptom, rapporterats (se avsnitt 4. 8).
medvetslöshet bör patienten minimera aktiviteter så som att framföra fordon, använda maskiner eller delta i andra riskfyllda aktiviteter under behandlingen med Levviax.
Om patienten upplever synförändringar eller medvetslöshet vid intag av Levviax skall patienten inte framföra fordon, använda Lä
maskiner eller delta i andra riskfyllda aktiviteter (se avsnitt 4. 4 och 4. 8).
Patienterna bör informeras
6 ing om att dessa biverkningar kan uppkomma redan efter den första dosen.
Patienterna bör varnas för att effekten av dessa biverkningar kan påverka förmågan att köra bil eller handha maskiner.
4. 8 Biverkningar
ljn Följande biverkningar rapporterades med ett möjligt eller troligt samband till telitromycin hos 2461 patienter i fas III- studier.
Dessa visas nedan.
sä Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystem
Mycket
Vanlig
Mindre
Sällsynt
Mycket
för (> 1/ 10 000 till
vanlig
sällsynt
(> 1/ 10)
< 1/ 10)
< 1/ 100)
< 1/ 1 000)
(< 1/ 10 000)
Blodet och lymf -
Eosinofili
för systemet
Övergående
Centrala och
Yrsel,
somnolens,
medvetslöshet,
perifera
huvudvärk,
nervositet,
parestesi
nervsystemet
smak -
t än sömnlöshet rubbningar Ögon Hjärtat och
Dimsyn Hudrodnad,
Diplopi Förmaks -
blodkärl
palpitationer
arytmi, hypotension, bradykardi
Pseudo -
Magtarmkanalen
Diarré
Illamående,
Oral Candida
membranös
kräkningar,
infektion,
magsmärtor, flatulens gre
stomatit, anorexi,
förstoppning, Lever - och
Förhöjda
Hepatit
Kolestatisk ikterus
gallvägar
län
leverenzym - värden (ASAT,
ALAT, alkaliska fosfataser) Hud och subkutan
te
Hudutslag,
Eksem
Erythema
vävnad Muskuloskeletala
r in
urtikaria, pruritus
multiforme Muskel -
tä
Vaginal
reproduktions - organen dle
Synrubbningar (< 1%) vilka associerats med användning av Levviax, inklusive dimsyn, svårighet att fokusera samt diplopi, var mest milda till moderata.
Typiskt var att de uppkom inom ett fåtal timmar efter första eller andra dosen, återkom vid påföljande doser, pågick flera timmar och var fullt reversibla antingen under behandlingens gång eller efter slutförd behandling.
Dessa biverkningar har me
ej associerats med tecken på förändringar i ögonen (se avsnitt 4. 4 och 4. 7).
Effekten på QTc var liten i kliniska studier (medelvärde ca 1 millisekund).
Vid jämförande studier visades effekter liknande de som observerats med klaritromycin med en ∆QTc under behandling > 30 millisekunder hos 7, 6% respektive 7, 0% av fallen.
en ∆QTc > 60 millisekunder.
Lä
7 ing Vid klinisk användning har följande reaktioner rapporterats (frekvens okänd):
- Immunsystemet:
Angioneurotiskt ödem, anafylaktiska reaktioner inklusive anafylaktisk chock.
- Hjärtat:
Förlängning av QT/ QTc- intervallet.
- Magtarmkanalen:
Pankreatit.
- Lever - och gallvägar:
Svår hepatit och leversvikt (se avsnitt 4. 4).
- Centrala och perifera nervsystemet:
Fall av snabbt insättande försämring av myasthenia gravis har
rapporterats (see avsnitt 4. 3 och 4. 4).
sä 4. 9 Överdosering
för Vid akut överdosering skall magsäcken tömmas.
Patienten skall övervakas noga och ges symtomatisk och stödjande behandling.
Adekvat vätskebalans skall upprätthållas.
Serumelektrolyter (särskilt kalium) skall kontrolleras.
Pga risken för förlängning av QT- intervallet och den ökade risken för arrytmi ska EKG- monitorering utföras.
för 5.
FARMAKOLOGISKA EGENSKAPER
t än 5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: makrolider, linkosamider och streptograminer, ATC- kod:
J01FA15.
dk Telitromycin är ett semisyntetiskt derivat av erytromycin- A som hör till ketoliderna, en klass av antibakteriella medel besläktad med makroliderna. go Verkningsmekanism
Telitromycin hämmar proteinsyntesen på ribosomal nivå. gre
Affiniteten hos telitromycin till subenhet 50S i bakteriernas ribosomer är 10- faldigt högre än hos erytromycin A hos stammar som är känsliga för erytromycin A.
Hos stammar som är resistenta mot erytromycin A p g a en MLSB- mekanism, visar telitromycin mer än 20- faldigt högre affinitet än län
erytromycin till subenhet 50S i bakterien.
Telitromycin interfererar med den ribosomala translatationen vid 23S i ribosomalt RNA, där det interagerar med domän V och II.
Dessutom har telitromycin förmåga att blockera bildningen av ribosomsubenheterna 50S och 30S. te
De rekommenderade brytpunkterna för MIC för telitromycin, som skiljer känsliga från intermediärt känsliga organismer och intermediärt känsliga från resistenta organismer är: känslig ≤ 0, 5 mg/ l, resistent > 2 mg/ l. tä
Antibakteriellt spektrum dle
Resistensprevalensen kan variera geografiskt och över tiden för speciella species och lokal information om resistens är önskvärd, speciellt vid behandling av allvarliga infektioner.
Om nödvändigt bör expertutlåtande sökas när den lokala förekomsten av resistens är sådan att nyttan av läkemedlet, me
åtminstone vid vissa typer av infektioner, kan ifrågasättas.
Denna information ger endast ungefärliga riktlinjer för sannolikheten huruvida mikroorganismer kommer att vara känsliga för telitromycin. ke Lä
8 ing Vanligen känsliga arter Aeroba grampositiva bakterier
ljn Staphylococcus aureus meticillinkänsliga (MSSA) * Lancefield- grupp C och G (ß - hemolytiska) streptokocker
sä Streptococcus agalactiae Streptococcus pneumoniae * Streptokocker i viridansgruppen
för Aeroba gramnegativa bakterier Legionella pneumophila Moraxella catarrhalis *
för Övriga Chlamydophila pneumoniae * Chlamydia psittaci
t Mycoplasma pneumoniae *
än Arter för vilka förvärvad resistens kan vara ett problem Aeroba grampositiva bakterier
dk Staphylococcus aureus meticillinresistent (MRSA) + Streptococcus pyogenes * Aeroba gramnegativa bakterier go Haemophilus influenzae$ * Haemophilus parainfluenzae$
Inneboende resistent organism gre
Aeroba gramnegativa bakterier Acinetobacter Enterobacter Pseudomonas län
* Klinisk effekt har visats för känsliga isolat vid de godkända indikationerna. $Naturlig intermediär känslighet + Bland MRSA är andelen av MLSBc resistenta stammar mer än 80%, telitromycin är inte aktiv mot MLSBc. te
Resistens r in
Telitromycin inducerar inte MLSB- resistens in vitro hos Staphylococcus aureus, Streptococcus pneumoniae, eller Streptococcus pyogenes, vilket beror på dess 3- keto- grupp.
Utveckling av resistens in vitro mot telitromycin på grund av spontan mutation är sällsynt.
Majoriteten av MRSA är resistenta för erytromycin- A genom en konstitutiv MLSB- mekanism. tä
In vitro- resultat har visat att telitromycin påverkas av erytromycin ermB eller mefA relaterade resistensmekanismer men i mindre utsträckning än erytromycin.
Trots att exponering för telitromycin dle
selekterade pneumokockmutanter med ökade MIC, stannade MIC inom det föreslagna känslighetsintervallet. me
För Streptococcus pneumoniae finns ingen kors - eller samresistens mellan telitromycin och andra antibakteriella klasser inklusive erytromycin A - och/ eller penicillinresistens.
För Streptococcus pyogenes förekommer korsresistens för högnivå erytromycin- A resistenta stammar. ke
Effekt på oral och fekal flora Lä
9 ing I en jämförande studie på friska frivilliga visade telitromycin 800 mg dagligen och klaritromycin 500 mg två gånger dagligen i tio dagar en liknande och reversibel reduktion av oral och fekal flora.
I motsats till klaritromycin utvecklades dock inga resistenta stammar av alfa- streptokocker i saliv vid behandling med telitromycin.
ljn 5. 2 Farmakokinetiska egenskaper
sä Absorption
Telitromycin absorberas relativt snabbt efter oral administrering.
En genomsnittlig maximal
för plasmakoncentration på cirka 2 mg/ l nåddes inom 1- 3 timmar efter dosering en gång dagligen av telitromycin 800 mg.
Den absoluta biotillgängligheten är cirka 57% efter en singeldos på 800 mg.
Absorptionshastigheten och absorptionsgraden påverkas inte av födointag och Levviax kan därför intas med eller utan föda.
för Genomsnittliga dalvärden i plasmakoncentrationer mellan 0, 04 och 0, 07 mg/ l vid steady- state nås inom 3 till 4 dagar med doseringen 800 mg telitromycin en gång dagligen.
Vid steady- state är AUC ca 1, 5- faldigt högre än efter en singeldos.
t än Genomsnittliga maximala plasmakoncentrationer och dalvärden vid steady- state hos patienter var 2, 9+ 1, 6 mg/ l (0, 02- 7, 6 mg/ l) och 0, 2+0, 2 mg/ l (0, 010 till 1, 29 mg/ l), vid den terapeutiska dosen av doser
dk på 800 mg 1 gång dagligen.
Distribution go In vitro- proteinbidningen är ca 60- 70%.
Telitromycin har en omfattande distribution i kroppen.
Distributionsvolymen är 2, 9+1, 0 l/ kg.
Den snabba distributionen av telitromycin till vävnaderna ger signifikant högre telitromycinkoncentrationer i de flesta målvävnader än i plasma.
Den maximala gre
totala vävnadskoncentrationen i det bronkepiteltäckande vätskeskiftet, alveolära makrofager, bronkepitel, tonsiller och sinusvävnad var 14, 9±11, 4 mg/ l, 318, 1±231 mg/ l, 3, 88±1, 87 mg/ kg, 3, 95±0, 53 mg/ kg respektive 6, 96±1, 58 mg/ kg.
Den totala vävnadskoncentration 24 timmar efter dos i lungepitelvätska, alveolära makrofager, bronkialslem, tonsiller och sinusvävnad var 0, 84±0, 65 mg/ l, län
162±96 mg/ l, 0, 78±0, 39 mg/ kg, 0, 72±0, 29 mg/ kg respektive 1, 58±1, 68 mg/ kg.
Medelvärdet på den maximala koncentrationen i vita blodkroppar för telitromycin var 83±25 mg/ l.
Metabolism te
Telitromycin metaboliseras huvudsakligen i levern.
Telitromycin är den huvudsakliga r in
substansen i plasma.
Huvudmetaboliten i cirkulationen motsvarar 13% av telitromycins AUC och har ringa antimikrobiell aktivitet jämfört med modersubstansen.
Andra metaboliter detekterades i plasma, urin och feces och motsvarar mindre än eller lika med 3% av plasma AUC. tä
Det huvudsakliga CYP450- enzymet involverat i metabolismen av telitromycin är CYP3A4.
Telitromycin är en hämmare av CYP3A4 och CYP2D6, men har ingen eller begränsad effekt på CYP1A, 2A6, 2B6, 2C8, 2C9, dle
Elimination me
Efter oral administrering av radioaktivt märkt telitromycin återfanns 76% i feces och 17% i urin.
Ungefär en tredjedel av telitromycinet eliminerades i oförändrad form; 20% i feces och 12% i urinen.
Telitromycin uppvisar måttlig icke- linjär farmakokinetik.
Icke- renalt clearance minskar med ökad dos. ke
Totalt clearance (medel ±SD) är cirka 58±5 l/ timme efter intravenös administrering och renalt clearance representerande cirka 22% av detta.
Telitromycin uppvisar ett triexponentiellt sönderfall från plasma med en snabb distributionshalveringstid på 0, 17 timmar.
10 ing telitromycin är 2- 3 timmar och den terminala, mindre viktiga halveringstiden är cirka 10 timmar vid doseringen 800 mg en gång dagligen.
Särskilda patientgrupper
ljn
- Nedsatt njurfunktion
I en multidosstudie med 36 patienter med varierande grad av nedsatt njurfunktion sågs en 1, 4- faldig
sä ökning av Cmax, ss, och en 2- faldig ökning av AUC (0- 24) ss vid 800 mg multipla doser hos gruppen av patienter med gravt nedsatt njurfunktion (CLCR < 30 ml/ min) jämfört med friska frivilliga och en reducerad dos av Levviax rekommenderas.
Baserat på observerade data är en 600 mg
Baserat på simulerade data kan en alternerande daglig dosering på 800 mg och 400 mg hos patienter med gravt nedsatt njurfunktion approximera AUC (0- 48 timmar) hos friska frivilliga som erhåller 800 mg en gång dagligen.
för
- Nedsatt leverfunktion
I en endosstudie (800 mg) på 12 patienter och en multidosstudie (800 mg) på 13 patienter med lätt till gravt nedsatt leverfunktion (Child Pugh Klass A, B och C) var Cmax, AUC och t1/ 2 för telitromycin
t än jämförbara med de värden som erhölls hos ålders - och könsmatchade friska individer.
I båda studierna observerades en högre renal elimination hos patienter med nedsatt leverfunktion.
Pga. begränsad erfarenhet hos patienter med nedsatt metabolisk kapacitet i levern bör Levviax användas med
dk försiktighet hos patienter med nedsatt leverfunktion (se även avsnitt 4. 4).
- Äldre personer
go Hos personer över 65 (median 75 år) ökade de maximala plasmakoncentrationerna och AUC- värdena för telitromycin 2- faldigt jämfört med dem som erhölls hos unga friska vuxna.
Förändringarna i farmakokinetiken kräver inte någon dosjustering. gre
- Barn
Farmakokinetiken hos telitromycin har ännu inte studerats i barn yngre än 12 år.
Begränsade data på patienter i åldern 13- 17 år visade att telitromycinkoncentrationerna i denna åldersgrupp var likvärdiga med koncentrationerna hos patienter 18- 40 år. län
- Kön
Farmakokinetiken för telitromycin hos män och kvinnor är likvärdig.
5. 3 Prekliniska säkerhetsuppgifter te
Toxikologiska studier med upprepad dos i 1, 3 och 6 månader med telitromycin genomförda i råtta, r in
hund och apa visade att levern var det huvudsakliga målorganet för toxicitet med ökningar av leverenzymer och histologiska tecken på skada.
Dessa effekter visade en tendens på tillbakagång efter avslutad behandling.
Plasmaexponeringar baserat på fri fraktion av aktiv substans vid nivån då inga oönskade effekter sågs varierade från 1, 6 till 13 gånger den förväntade kliniska exponeringen. tä
råtta och hund som givits telitromycin med upprepade doser på 150 mg/ kg/ dygn eller mer under 1 månad och 20 mg/ kg/ dygn eller mer under 3- 6 månader.
Denna administrering motsvarar nivåer av fri aktiv substans på minst 9 gånger det förväntade värdet hos människa efter 1 månad respektive lägre än me
det förväntade värdet hos människa efter 6 månader.
Reversibilitet har påvisats efter upphörande av behandlingen.
Signifikansen av dessa fynd hos människa är okänt.
I likhet med vissa makrolider, orsakade telitromycin en förlängning av QTc- intervallet hos hundar och ke
Effekten kunde påvisas vid plasmanivåer av obunden substans på 8 till 13 gånger den förväntade kliniska nivån.
Hypokalemi och kinidin hade additiva/ supraadditiva effekter in vitro medan potentiering noterades med sotalol.
Lä
11 ing Telitromycin, men inte dess huvudmetaboliter hos människa, hade en hämmande aktivitet på HERG och Kv1. 5 kanalerna.
Reproduktionsstudier visade minskad könscellsmognad hos råtta och negativ påverkan på fertilisering.
ljn Vid höga doser sågs embryotoxicitet och en ökning av ofullständig förbening och av skelettanomalier noterades.
Det fanns tvetydiga tecken på negativa effekter på fosterutvecklingen vid höga doser.
sä Telitromycin och dess huvudmetaboliter hos människa var negativa i tester på genotoxisk potential in vitro och in vivo.
Carcinogenicitetsstudier på telitromycin har inte genomförts.
för 6.
FARMACEUTISKA UPPGIFTER
för 6. 1 Förteckning över hjälpämnen
Tablettkärna:
t än Mikrokristallin cellulosa Povidon K25 Kroskarmellosnatrium
dk Magnesiumstearat
Drageringshölje: go Talk Makrogol 8000 Hypromellos 6 cp gre
Titandioxid E171 Gul järnoxid E172 Röd järnoxid E172 län
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet te
3 år. r in
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar. tä
6. 5 Förpackningstyp och innehåll dle
Två tabletter finns i varje blisterbubbla.
10, 14, 20 och 100 tabletter. me
Ogenomskinliga PVC/ Aluminiumblisterförpackningar.
Lä
12 ing 6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
ljn 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
sä Aventis Pharma S. A.
20, Avenue Raymond Aron F- 92160 ANTONY
för Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
för EU/ 1/ 01/ 192/ 001- 005
t än 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
9 juli 2001
dk Datum för första förnyat godkännande:
9 juli 2006 go 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN gre län te r in tä dle me ke Lä
13 ing ljn sä för för t än dk BILAGA II go
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS gre
B. tä
VILLKOR te r in
FÖR GODKÄNNANDE FÖR FÖRSÄLJNING län
dle me ke Lä
14 ing A INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats:
ljn Aventis Pharma S. p. A.
Strada Statale No 17, km22
sä 67019 Scoppito (L’ Aquila) Italien
för B VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH
för ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
t än • VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
dk Ej relevant. go • ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning förbinder sig att insända säkerhetsuppdateringar var 6 månad. gre län te r in tä dle me ke Lä
15 Lä ke me dle tä r in te län
16 gre BILAGA III go dk Lä
MÄRKNING go dk än
för sä ljn ing
UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN Kartong
ljn 1.
LÄKEMEDLETS NAMN
sä Levviax 400 mg filmdragerade tabletter Telitromycin
för 2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
för Varje filmdragerad tablett innehåller 400 mg telitromycin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
t än 4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
dk 10 filmdragerade tabletter 14 filmdragerade tabletter go 20 filmdragerade tabletter 100 filmdragerade tabletter 5 x 2 filmdragerade tabletter gre
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning. län
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN r in
Förvaras utom syn - och räckhåll för barn. tä
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT dle
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ} me
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR ke
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL Lä
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS) 18 ing Aventis Pharma S. A.
20, Avenue Raymond Aron F- 92160 ANTONY
ljn Frankrike
sä 12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
för EU/ 1/ 01/ 192/ 001 10 tabletter EU/ 1/ 01/ 192/ 002 14 tabletter EU/ 1/ 01/ 192/ 003 20 tabletter EU/ 1/ 01/ 192/ 004 100 tabletter
för EU/ 1/ 01/ 192/ 005 5x2 tabletter
13.
BATCHNUMMER
t än Lot {nummer}
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel. go 15.
BRUKSANVISNING gre
16.
INFORMATION I BLINDSKRIFT län
Levviax te r in tä dle me ke Lä
19 ing UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
ljn Levviax 400 mg filmdragerade tabletter.
sä Telitromycin
för 2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Aventis Pharma S. A.
för 3.
UTGÅNGSDATUM
Exp {MM/ ÅÅÅÅ}
t än 4.
BATCHNUMMER
dk Lot {nummer} go gre län te r in tä dle me ke Lä
20 Lä ke me dle tä r in te län
BIPACKSEDEL go dk än
för
BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Levviax 400 mg filmdragerade tabletter Telitromycin
ljn Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
för 1.
Vad Levviax är och vad det används för 2.
Innan du tar Levviax 3.
Hur du tar Levviax 4.
Eventuella biverkningar
t än 5.
Hur Levviax ska förvaras 6.
Övriga upplysningar
dk 1.
VAD LEVVIAX ÄR OCH VAD DET ANVÄNDS FÖR go Levviax tillhör en grupp läkemedel som kallas ketolider, en ny klass av antibiotika som är besläktad med makroliderna.
Antibiotika stoppar tillväxten av bakterier som orsakar infektioner.
Levviax används till vuxna och ungdomar över 12 år för att behandla infektioner som orsakas av gre
bakterier som läkemedlet har effekt mot.
Hos undomar över 12 år kan Levviax används för att behandla: halsinfektioner.
Hos vuxna kan Levviax användas för att behandlahalsinfektioner, bihåleinfektioner, akut försämring av kronisk luftrörskatarr (bronkit) och lunginflammation. län
2.
INNAN DU TAR LEVVIAX
- om du har myasthenia gravis, en sällsynt sjukdom som orsakar muskelsvaghet
- om du är allergisk (överkänslig) mot telitromycin, mot annat makrolidantibiotikum eller något
Om du är osäker tala med läkare eller apotekspersonal. r in
• ergotamin eller dihydroergotamin (tabletter eller inhalator för migrän) • terfenadin eller astemizol (allergiska problem) dle
- om du har gravt nedsatt njurfunktion och/ eller gravt nedsatt leverfunktion, ta inte Levviax om
du samtidigt tar andra läkemedel innehållande någon av följande aktiva substanser: • ketokonazol (mot svamp) • läkemedel kallas proteashämmare (HIV- behandling) ke
Se även avsnittet "Intag av andra läkemedel".
bradykardi eller om du haft onormala blodprover vid ett medicinskt tillstånd såsom hypokalemi eller hypomagnesemi.
- om du får svår eller långvarig och/ eller blodig diarré när du tar eller efter du har tagit Levviax
ljn tabletter, rådgör med din läkare så snart som möjligt eftersom det kan bli nödvändigt att avbryta behandlingen.
Detta kan vara ett tecken på tjocktarmsinflammation (pseudomembranös kolit) som kan uppträda efter behandling med antibiotika.
- Levviax tabletter rekommenderas inte hos barn och ungdomar under 12 år.
Se även avsnitten "Ta inte Levviax", "Intag av andra läkemedel ""samt ” Körförmåga och användning av maskiner ”.
för Intag av andra läkemedel Tala om för läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana, eftersom vissa av dem kan påverka eller påverkas av Levviax.
go Du ska inte använda Levviax om du tar vissa läkemedel för att kontrollera kolesterolhalten eller andra fetter i blodet så som simvastatin. gre
Se även avsnittet ” Ta inte Levviax ”.
- takrolimus, ciklosporin eller sirolimus (vid organtransplantation)
- ritonavir mot HIV.
Intag av Levviax med mat och dryck Levviax kan tas med eller utan föda.
Graviditet och amning tä
Använd inte Levviax om du är gravid eftersom säkerheten hos Levviax tabletter i samband med graviditet inte är tillräckligt studerad.
Ta inte Levviax tabletter om du ammar. dle
Kör me
inte, använd inte maskiner och delta inte i riskfyllda aktiviteter om du har synproblem eller svimmar när du använder Levviax.
Användning av Levviax tabletter kan ge biverkningar såsom synrubbningar, vilka kan minska din förmåga att utföra vissa uppgifter.
Sällsynta fall av övergående medvetslöshet (svimning), som kan föregås av s. k. vagala symptom (olustkänsla, obehag från mag- tarmkanalen), har ke
Lä
23 ing 3.
HUR DU TAR LEVVIAX
Din läkare kommer att tala om för dig hur många tabletter du ska ta av Levviax, när de ska tas och under hur lång tid.
ljn Den vanligaste behandlingstiden är 5 dagar för halsinfektioner, bihåleinfektioner och akut försämring av kronisk luftrörskatarr (bronkit) och 7- 10 dagar för lunginflammation.
sä Den rekommenderade doseringen av Levviax för vuxna och barn 12 år och äldre är två tabletter à 400 mg en gång dagligen (800 mg en gång dagligen).
Om du har gravt nedsatt njurfunktion ska du ta
för alternerande dagliga doser på 800 mg (två tabletter à 400 mg) och 400 mg (en tablett à 400 mg), med en första dos på 800 mg.
Svälj tabletterna hela tillsammans med ett glas vatten.
för Det är bäst att ta tabletterna vid samma tidpunkt varje dag. Om möjligt ta tabletterna när du går och lägger dig för att minska den eventuella inverkan av synstörningar och risken för medvetslöshet (svimning).
Om du av misstag tar flera
dk tabletter för mycket, kontakta din läkare eller apotekspersonal.
Om möjligt, ta med dina tabletter eller förpackningen och visa för läkaren eller apotekspersonalen. go Om du har glömt att ta Levviax Om du glömt att ta en dos, ta den så snart som möjligt.
Om det närmar sig tiden för din nästa dos, hoppa över den missade dosen och ta nästa tablett vid vanlig tidpunkt.
Om du slutar att ta Levviax gre
Ta hela kuren med tabletterna som din doktor har förskrivit, även om du börjar känna dig bättre innan du tagit alla tabletterna.
Om du slutar ta tabletterna för tidigt kan infektionen komma tillbaka eller så kan ditt tillstånd försämras.
Om du slutar ta tabletterna för tidigt kan du också bidra till uppkomst av resistens mot läkemedlet hos län
bakterierna.
Om du upplever att du lider av en biverkan, tala om detta så snabbt som möjligt för din läkare för att få råd innan du tar nästa dos.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal. te r in
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Levviax orsaka biverkningar, men alla användare behöver inte få dem.
De flesta är lätta och övergående, men mycket sällsynta fall av allvarliga leverbiverkningar och leversvikt, tä
Så, om något av följande händer, sluta ta Levviax och kontakta din läkare omedelbart:
- Allergiska reaktioner eller hudreaktioner såsom ansiktssvullnad, allmänna allergiska reaktioner
dle
inklusive allergisk chock, eller allvarlig hudsjukdom med röda fläckar och blåsbildning.
- Allvarliga, långvariga eller blodiga diarréer med samtidiga buksmärtor eller feber, vilket kan
vara tecken på en allvarlig tarminflammation som kan uppträda i mycket sällsynta fall efter me
antibiotikabehandling.
- Tecken och symtom på hepatit (leversjukdom) såsom gulfärgning av hud och ögon, mörkfärgad
urin, kliande, nedsatt aptit eller buksmärtor.
- Försämring av myasthenia gravis, en sällsynt sjukdom som orsakar muskelsvaghet.
ke
Lä
24 ing Övriga biverkningar finns uppräknade nedan med en uppskattning av frekvensen som de uppträder med.
De vanligaste biverkningen (10 eller fler av 100 patienter) hos Levviax är diarré, vanligen lindrig och
ljn tillfällig.
Andra vanliga biverkningar (1 - 10 av 100 patienter) hos Levviax är:
sä − Illamående, kräkningar, magsmärtor, flatulens (väderspänningar), yrsel, huvudvärk, smakförändringar, vaginal Candida infektion (svampinfektion i slidan med klåda, brännande känsla och vita flytningar), förhöjda leverenzymer (som påvisas med blodtest).
för Mindre vanliga och sällsynta biverkningar (1 av 10 000 - mindre än 1 av 100 patienter) som kan uppträda hos Levviax är: − Förstoppning, anorexi (aptitförlust), stomatit (inflammation i munnen), oral Candida infektion
för (svampinfektion), gulsot, hudutslag, urtikaria (nässelutslag), pruritus (klåda), eksem, dåsighet, sömnsvårigheter, nervositet, svindel, parestesi (myrkrypningar i händer eller fötter), synrubbningar (dimsyn, svårighet att fokusera, dubbelseende), hudrodnad, övergående medvetslöshet (svimning), arytmi, bradykardi eller palpitationer (förändringar i hjärtfrekvensen
t än eller i EKG), hypotension (lågt blodtryck), eosinofili (ökning av vissa vita blodkroppar, påvisas med blodtest).
Efter marknadsföring har leversvikt rapporterats (frekvens okänd) gre
Om någon av dessa biverkningar blir besvärande, allvarlig, eller inte avklingar under behandlingstiden, tala med din läkare. län
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal. te
5.
HUR LEVVIAX SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn. r in
Används före utgångsdatum som anges på förpackningen. tä
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön. dle
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration me
− Den aktiva substansen är telitromycin. − Övriga innehållsämnen är mikrokristallin cellulosa, povidon K25, kroskarmellosnatrium och magnesiumstearat i tablettkärnan samt talk, makrogol 8000, hypromellos 6 cp, titandioxid E171, ke
gul järnoxid E172 och röd järnoxid E172 i filmdrageringen.
Läkemedlets utseende och förpackningsstorlekar Lä
25 ing Levviax 400 mg tabletter är ljusorange, avlånga, bikonvexa och filmdragerade samt märkta med ” H3647 ” på ena sidan och ” 400 ” på den andra.
Levviax finns i blisterförpackningar.
Det finns två tabletter i varje bubbla på kartan.
ljn i förpackningar om 10, 5x2, 14, 20 och 100 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
sä Innehavare av godkännande för försäljning och tillverkare:
för Aventis Pharma S. A.
20, Avenue Raymond Aron F- 92160 ANTONY Frankrike
för Tillverkare av Levviax är:
Aventis Pharma S. p. A.
Strada Statale No 17, km 22
t än I- 67019 Scoppito (L’ Aquila), Italien
dk Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning: go Belgique/ België/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
Magyarország България sanofi- aventis zrt., Magyarország sanofi- aventis Bulgaria EOOD Tel: +36 1 505 0050 Тел: +359 (0) 2 970 53 00 län
Malta Česká republika sanofi- aventis Malta Ltd. sanofi- aventis, s. r. o.
Tel: +356 21493022 Tel: +420 233 086 111
Nederland Danmark te
sanofi- aventis Netherlands B. V. sanofi- aventis Denmark A/ S Tel: +31 (0) 182 557 755 Tlf: +45 45 16 70 00 r in
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010 tä
Norge Aventis Pharma AS Tlf: +47 67 10 71 00
Österreich Eesti sanofi- aventis GmbH sanofi- aventis Estonia OÜ dle
Tel: +43 1 80 185 – 0 Tel: +372 627 34 88
Polska Ελλάδα me
sanofi- aventis Sp. z o. o. sanofi- aventis AEBE Tel: +48 22 541 46 00 Τηλ.: +30 210 900 16 00
Portugal España ke
sanofi- aventis - Produtos Farmacêuticos, S. A. sanofi- aventis, S. A. U.
Tel: +351 21 35 89 400 Tel: +34 93 485 94 00 France Lä
România
sanofi- aventis france
sanofi- aventis România S. R. L.
Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Tel: +40 (0) 21 317 31 36
Ireland
Slovenija
ljn sanofi- aventis Ltd.
Tel: +353 (0) 1 403 56 00
sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Vistor hf.
Tel: +421 2 57 103 777 Sími: +354 535 7000
för Suomi/ Finland Italia sanofi- aventis Oy sanofi- aventis S. p. A.
Puh/ Tel: +358 (0) 201 200 300 Tel. +39 02 393 91
för Sverige Κύπρος sanofi- aventis AB sanofi- aventis Cyprus Ltd.
Tel: +46 (0) 8 634 50 00 Τηλ.: +357 22 871600
t än United Kingdom Latvija sanofi- aventis sanofi- aventis Latvia SIA
dk Tel: +44 (0) 1483 505 515 Tel.: +371 7 33 24 51
Lietuva go UAB sanofi- aventis Lietuva Tel: +370 5 2755224 gre
Denna bipacksedel godkändes senast län te r in tä dle me ke Lä
27
European Medicines Agency
EMEA/ H/ C/ 393
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
LIPROLOG LIPROLOG BASAL LIPROLOG MIX
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Liprolog?
Liprolog levereras i injektionsflaskor, patroner eller förfyllda pennor (Liprolog Pen och Liprolog KwikPen).
Liprolog innehåller den aktiva substansen insulin lispro.
Liprologserien består av snabbverkande insulinlösningar (Liprolog), långverkande insulinsuspensioner (Liprolog Basal) och kombinationer av de båda i olika proportioner (Liprolog Mix): • Liprolog: insulinlisprolösning • Liprolog Basal: insulinlispro- protaminsuspension • Liprolog Mix25:
25% insulinlisprolösning och 75% insulinlispro- protaminsuspension • Liprolog Mix50:
50% insulinlisprolösning och 50% insulinlispro- protaminsuspension
Vad används Liprolog för?
Liprolog används för att behandla vuxna och barn som har diabetes och som måste hålla sin blodsockernivå (glukosnivå) under kontroll, inklusive patienter som just har fått diagnosen diabetes.
Läkemedlet är receptbelagt.
Hur används Liprolog?
Liprolog, Liprolog Basal och Liprolog Mix kan ges genom injektioner under huden i överarmar, lår, skinkor eller buk (mage).
Liprolog kan även ges genom kontinuerlig infusion med hjälp av en insulinpump eller injiceras i en ven.
Liprolog och Liprolog Mix tas vanligtvis kort före en måltid men kan om nödvändigt tas kort efter en måltid.
Liprolog kan användas tillsammans med ett långverkande insulin eller med sulfonylureid (en grupp av diabetesläkemedel som tas genom munnen).
Liprolog Basal kan användas som enda läkemedel eller tillsammans med läkemedel som tas genom munnen.
Om intensiv insulinbehandling krävs så kan Liprolog Basal tas morgon och kväll i kombination med ett snabbverkande insulin vid måltider.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Den aktiva substansen i Liprolog, insulin lispro, framställs med en metod som kallas för rekombinant DNA- teknik, vilket innebär att den framställs av en bakterie som har fått en gen (DNA) som gör att bakterien kan framställa insulin lispro.
Insulin lispro skiljer sig mycket lite från humaninsulin.
Skillnaden består i att insulin lispro tas upp snabbare av kroppen än vanligt humaninsulin och att det därför verkar snabbare.
Insulin lispro finns som Liprolog i löslig form som verkar i stort sett omedelbart efter en injektion och som Liprolog Basal i form av protaminsuspension som tas upp mycket långsammare så att det verkar under längre tid.
Liprolog Mix är en blandning av de två formuleringarna.
Ersättningen för insulinet verkar på samma sätt som naturligt producerat insulin och bidrar till att glukos (blodsocker) transporteras in i celler från blodet.
Genom att kontrollera blodsockret reduceras symtom och komplikationer av diabetes.
Hur har Liprologs effekt undersökts?
Ursprungligen undersöktes Liprolog i åtta kliniska prövningar som omfattade 2 951 patienter med typ 1 - eller typ 2- diabetes.
Effekten av Liprolog jämfördes med effekten av Humulin R (ett lösligt humant insulin av rekombinant DNA) när de lades till långverkande insuliner som togs en eller två gånger dagligen.
I studierna mättes nivån av en substans i blodet som kallas glykosylerat hemoglobin (HbA1c) som ger en indikation på hur väl blodsockret kontrolleras och nivåerna av fasteblodsocker (som mäts minst åtta timmar efter en måltid).
Studier gjordes också för att undersöka användningen av Liprolog på 542 barn och ungdomar (i åldrarna 2 till 19 år) och användningen av Liprolog i kombination med sulfonylureid (diabetesläkemedel som tas genom munnen).
Vilken nytta har Liprolog visat vid studierna?
Liprolog och Humulin R hade likvärdig effekt med avseende på diabeteskontroll mätt som HbA1c och nivåer av fasteblodsocker.
Vilka är riskerna med Liprolog?
Liprolog kan orsaka hypoglykemi (lågt blodsocker).
Förteckningen över samtliga biverkningar som rapporterats för Liprolog finns i bipacksedeln.
Liprolog skall inte ges till personer som kan vara överkänsliga (allergiska) mot insulin lispro eller något annat innehållsämne.
Det kan vara nödvändigt att justera dosen av Liprolog när det ges tillsammans med andra läkemedel som kan påverka blodsockernivån.
Förteckning över samtliga dessa läkemedel finns i bipacksedeln.
Liprolog Mix och Liprolog Basal ska aldrig ges i en ven.
Varför har Liprolog godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Liprolog är större än riskerna vid behandling av diabetes mellitus.
Kommittén rekommenderade att Liprolog skulle godkännas för försäljning.
Mer information om Liprolog:
Den 1 augusti 2001 beviljade Europeiska kommissionen Eli Lilly Nederland B. V. ett godkännande för försäljning av Liprolog som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 1 augusti 2006.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 06- 2008.
2/ 2
EU Nummer EU/ 1/ 96/ 007/ 001
Läkemedlets namn Liprolog
Styrka 100 E/ ml
Läkemedelsform Injektionsvätska, lösning
Administrerings- sätt Subkutan eller intravenös användning
Förpackning injektionsflaska (glas)
Innehåll 10 ml (3, 5 mg/ ml)
5 förfyllda pennor
EU/ 1/ 96/ 007/ 006
Liprolog Mix25 Pen
100 E/ ml
Injektionsvätska, suspension
Subkutan användning
cylinderampull (glas) i förfylld penna
3 ml (3, 5 mg/ ml)
5 förfyllda pennor
EU/ 1/ 96/ 007/ 007
Liprolog Mix50 Pen
100 E/ ml
Injektionsvätska, suspension
Subkutan användning
cylinderampull (glas) i förfylld penna
3 ml (3, 5 mg/ ml)
5 förfyllda pennor
EU/ 1/ 96/ 007/ 009
Liprolog
100 E/ ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
injektionsflaska (glas)
10 ml (3, 5 mg/ ml)
5 x (1 x 10 ml) injektionsflaskor
EU/ 1/ 96/ 007/ 010
Liprolog
100 E/ ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
cylinderampull (glas)
3 ml (3, 5 mg/ ml)
2 x (5 x 3 ml) cylinderampuller
EU/ 1/ 96/ 007/ 011
Liprolog Mix25
100 E/ ml
Injektionsvätska, suspension
Subkutan användning
cylinderampull (glas)
3 ml (3, 5 mg/ ml)
2 x (5 x 3 ml) cylinderampuller
EU/ 1/ 96/ 007/ 012
Liprolog Mix50
100 E/ ml
Injektionsvätska, suspension
Subkutan användning
cylinderampull (glas)
3 ml (3, 5 mg/ ml)
2 x (5 x 3 ml) cylinderampuller
EU/ 1/ 96/ 007/ 013
Liprolog Pen
100 E/ ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
cylinderampull (glas) i förfylld penna
3 ml (3. 5 mg/ ml)
2 x (5 x 3 ml) förfyllda pennor
EU/ 1/ 96/ 007/ 014
Liprolog Mix25 Pen
100 E/ ml
Injektionsvätska, suspension
Subkutan användning
cylinderampull (glas) i förfylld penna
3 ml (3. 5 mg/ ml)
2 x (5 x 3 ml) förfyllda pennor
EU/ 1/ 96/ 007/ 015
Liprolog Mix50 Pen
100 E/ ml
Injektionsvätska, suspension
Subkutan användning
cylinderampull (glas) i förfylld penna
3 ml (3. 5 mg/ ml)
2 x (5 x 3 ml) förfyllda pennor
1/ 2 EU/ 1/ 01/ 195/ 016
Liprolog KwikPen
100 E/ ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
cylinderampull (glas) i förfylld penna
3 ml (3. 5 mg/ ml)
5 förfyllda pennor
EU/ 1/ 01/ 195/ 017
Liprolog KwikPen
100 E/ ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
cylinderampull (glas) i förfylld penna
3 ml (3. 5 mg/ ml)
2 x (5 x 3 ml) förfyllda pennor
EU/ 1/ 01/ 195/ 018
Liprolog Mix25 KwikPen
100 E/ ml
Injektionsvätska, suspension
Subkutan användning
cylinderampull (glas) i förfylld penna
3 ml (3. 5 mg/ ml)
5 förfyllda pennor
EU/ 1/ 01/ 195/ 019
Liprolog Mix25 KwikPen
100 E/ ml
Injektionsvätska, suspension
Subkutan användning
cylinderampull (glas) i förfylld penna
3 ml (3. 5 mg/ ml)
2 x (5 x 3 ml) förfyllda pennor
EU/ 1/ 01/ 195/ 020
Liprolog Mix50 KwikPen
100 E/ ml
Injektionsvätska, suspension
Subkutan användning
cylinderampull (glas) i förfylld penna
3 ml (3. 5 mg/ ml)
5 förfyllda pennor
EU/ 1/ 01/ 195/ 021
Liprolog Mix50 KwikPen
100 E/ ml
Injektionsvätska, suspension
Subkutan användning
cylinderampull (glas)
5 cylinder- ampuller
EU/ 1/ 01/ 195/ 023
Liprolog Basal
100 E/ ml
Injektionsvätska, suspension
Subkutan användning
cylinderampull (glas)
3 ml (3. 5 mg/ ml)
2 x 5 cylinder- ampuller
EU/ 1/ 01/ 195/ 024
Liprolog Basal Pen
100 E/ ml
Injektionsvätska, suspension
Subkutan användning
cylinderampull (glas) i förfylld penna
3 ml (3. 5 mg/ ml)
5 förfyllda pennor
EU/ 1/ 01/ 195/ 025
Liprolog Basal Pen
100 E/ ml
Injektionsvätska, suspension
Subkutan användning
cylinderampull (glas) i förfylld penna
3 ml (3. 5 mg/ ml)
2 x 5 förfyllda pennor
EU/ 1/ 01/ 195/ 026
Liprolog Basal KwikPen
100 E/ ml
Injektionsvätska, suspension
Subkutan användning
cylinderampull (glas) i förfylld penna
3 ml (3. 5 mg/ ml)
5 förfyllda pennor
EU/ 1/ 01/ 195/ 027
Liprolog Basal KwikPen
100 E/ ml
Injektionsvätska, suspension
Subkutan användning
cylinderampull (glas) i förfylld penna
3 ml (3. 5 mg/ ml)
2 x 5 förfyllda pennor
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Liprolog 100 E/ ml injektionsvätska, lösning i injektionsflaska.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml innehåller 100 E (3, 5 mg) insulin lispro (rekombinant DNA ursprung producerat i E. coli).
Varje injektionsflaska innehåller 10 ml (1000 E) insulin lispro.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Liprolog är en steril, klar, färglös vattenlösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
För behandling av vuxna och barn med diabetes mellitus som fordrar insulin för bibehållande av normal glukoshomeostas.
För initial stabilisering av diabetes mellitus.
4. 2 Dosering och administreringssätt
Doseringen är individuell och bestäms av läkaren.
Liprolog kan ges strax före måltid.
När så krävs kan Liprolog administreras strax efter måltid.
Liprolog administreras genom subkutan injektion eller kontinuerligt subkutant via infusionspump (se avsnitt 4. 2, d) men kan också ges intramuskulärt, vilket dock ej rekommenderas.
Om det anses nödvändigt kan Liprolog också administreras intravenöst, t ex för att kontrollera blodsockernivån vid ketoacidos, akut sjukdom eller under intra - och postoperativa perioder.
Subkutan administrering skall ges i överarm, lår, skinkor eller buk.
Injektionsstället skall alterneras så att samma injektionsställe inte används mer än ca 1 gång per månad.
Försiktighet bör iakttas så att injektion i blodkärl undvikes vid subkutan administrering.
Injektionsstället skall ej masseras.
Patienterna skall utbildas att använda rätt injektionsteknik.
Liprolog givet subkutant verkar snabbt och har en kortare duration (2 till 5 timmar) än reguljärt insulin.
Den snabbt insättande effekten gör att en Liprolog- injektion (eller vid administrering via kontinuerlig subkutan infusion, en Liprolog- bolus) kan ges i mycket nära anslutning till en måltid.
Tid- effekt- kurvan kan variera betydligt mellan olika personer och vid olika tidpunkter hos samma person.
Liprolog har en snabbare insättande effekt oavsett injektionsställe jämfört med kortverkande (regular) insulin.
På samma sätt som för andra insulinpreparat är durationen beroende på dos, injektionsställe, blodgenomströmning, temperatur och fysisk aktivitet.
Liprolog kan användas tillsammans med ett långverkande insulin eller orala sulfonureider enligt läkares anvisning.
Liprolog i en insulin infusionspump
Endast vissa CE- märkta insulinpumpar kan användas för att infundera insulin lispro.
Innan insulin lispro infunderas bör tillverkarens instruktion läsas igenom för att kontrollera att pumpen ifråga är 2 ändamålsenlig.
Läs och följ instruktionerna som följer med infusionspumpen.
Använd rätt reservoar och kateter för pumpen.
Byt infusionsset vartannat dygn.
Aseptisk teknik skall användas när man ansluter infusionssetet.
I händelse av en hypoglykemisk reaktion skall infusionen avbrytas tills reaktionen är hävd.
Vid upprepade eller allvarligt låga blodsockernivåer kontakta diabetesmottagning eller sjukhus och överväg behovet av att minska eller avbryta insulininfusionen.
En dåligt fungerande pump eller en tilltäppning i infusionssetet kan orsaka en snabb stegring av blodsockernivån.
Om man misstänker en störning i insulinflödet skall instruktionerna i bruksanvisningen följas och, om det bedöms som nödvändigt, diabetesmottagning eller sjukhus kontaktas.
Vid användning i en insulinpump får Liprolog ej blandas med något annat insulin.
Intravenös administrering av insulin
Intravenös injektion av insulin lispro bör ske enligt gängse klinisk praxis, t ex som intravenös bolus eller som infusion.
Blodsockernivån skall mätas regelbundet.
Beredda infusionslösningar med insulin lispro i koncentrationer från 0, 1 E/ ml till 1, 0 E/ ml i 0, 9% natriumklorid eller 5% dextros är stabila i 48 timmar vid rumstemperatur.
Systemet bör flödeskontrolleras innan infusionen ges till patient.
4. 3 Kontraindikationer
Överkänslighet mot insulin lispro eller något av de ingående hjälpämnena.
Hypoglykemi.
4. 4 Varningar och försiktighet
Byte av insulin eller insulinanalog skall ske med försiktighet och endast under läkarkontroll.
Förändringar av styrka, tillverkare, typ (Regular, NPH, Lente, etc.), ursprung (animalt, humant, humananalog) och/ eller tillverkningsmetod (rDNA- teknik eller animal källa) kan kräva dosjustering.
Vid blandning av insuliner skall det snabbverkande Liprolog först dras upp i sprutan för att undvika kontaminering av injektionsflaskan med det långverkande insulinet.
Blandning av insuliner antingen i förväg eller omedelbart före injektion skall ske på läkarens rekommendation.
En fast rutin skall följas.
De tidiga varningssymptomen på hypoglykemi kan bli annorlunda eller mindre uttalade om man haft diabetes under lång tid, vid intensifierad insulinbehandling, vid diabetogen nervsjukdom eller vid behandling med läkemedel typ betablockerare.
Några patienter, som fått hypoglykemi efter övergång från insulin av animalt ursprung till humaninsulin, har rapporterat att de tidiga varningssymptomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått efter injektion med sitt tidigare insulin.
Hypoglykemi eller hyperglykemi som ej åtgärdas kan leda till medvetslöshet, koma eller dödsfall.
Felaktig dos eller avbruten behandling kan, speciellt för insulinberoende diabetiker, leda till hyperglykemi och diabetisk ketoacidos; tillstånd som kan leda till dödsfall.
Minskat insulinbehov kan föreligga vid nedsatt njurfunktion.
Vid försämrad leverfunktion kan minskat insulinbehov föreligga beroende på nedsatt förmåga till glukoneogenes och minskad nedbrytning av insulin.
Hos patienter med kronisk leverskada kan emellertid en ökning av insulinresistensen medföra ett ökat insulinbehov.
Vid sjukdom eller emotionella störningar kan insulindosen behöva ökas.
Justering av dosen kan också bli aktuell vid ökad fysisk ansträngning eller förändrad diet.
Fysiskt arbete eller träning omedelbart efter måltid kan öka risken för hypoglykemi.
En följd av farmakodynamiken hos snabbverkande insulinanaloger är, att om hypoglykemi inträffar, kommer det att ske tidigare efter injektionen än jämfört med kortverkande (regular) humaninsulin.
3 Liprolog föredras till barn framför ett kortverkande (regular) insulin endast när en snabb effekt av insulinet kan vara fördelaktig, t ex tidpunkten för injektion i förhållande till måltid.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Insulinbehovet kan öka vid samtidigt intag av läkemedel med blodsockerhöjande effekt, t ex perorala antikonceptionella medel, kortikosteroider, tyroideahormoner, danazol och beta2 receptorstimulerande medel (t ex ritodrin, salbutamol, terbutalin).
Insulinbehovet kan minska vid samtidigt intag av läkemedel med blodsockersänkande effekt, t ex perorala diabetesmedel, salicylater (t ex acetylsalicylsyra), sulfonamidantibiotika, vissa antidepressiva medel (monoaminoxidashämmare) och vissa ACE- hämmare (kaptopril, enalapril), betareceptorblockerare, oktreotid, liksom vid intag av alkohol.
Läkare skall kontaktas före samtidigt intag av andra läkemedel.
4. 6 Graviditet och amning
Data från ett stort antal exponerade graviditeter tyder inte på någon skadlig effekt av insulin lispro på graviditet eller fosters/ nyfödds hälsa.
Det är väsentligt att upprätthålla bra kontroll hos insulinbehandlade patienter (insulinberoende eller graviditetsdiabetes) under graviditeten.
Insulinbehovet avtar vanligtvis under första trimestern och ökar under andra och tredje trimestrarna.
Patienter med diabetes skall informeras om att de skall rådgöra med sin läkare om de är gravida eller planerar graviditet.
Noggrann kontroll av glukos och allmäntillstånd är viktigt under graviditet.
Hos patienter som ammar kan justering av insulindos och/ eller diet vara nödvändig.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Detta kan utgöra en risk i situationer när denna förmåga är av särskild vikt (t ex vid bilkörning och handhavande av maskiner).
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är den vanligaste biverkan av insulinbehandling som en diabetespatient kan drabbas av.
Allvarlig hypoglykemi kan leda till medvetslöshet och i sällsynta fall vara fatal.
Ingen specifik frekvens har angivits för hypoglykemi, eftersom hypoglykemi är en följd av insulindosen såväl som av andra faktorer som t ex diet och motion.
Lokal allergi är vanlig (1/ 100 till < 1/ 10).
Rodnad, svullnad och klåda kan uppträda på injektionsstället.
Detta försvinner vanligen inom några dagar eller veckor.
I vissa fall kan dessa symptom bero på andra faktorer än insulinbehandlingen, som t ex hudrengöringsmedel eller dålig injektionsteknik.
Systemisk allergi är sällsynt (1/ 10 000 till < 1/ 1 000) men kan i allvarliga fall vara livshotande.
Detta tillstånd kännetecknas av utslag över hela kroppen, andnöd, väsande andning, blodtrycksfall, snabb puls eller svettning.
Lipodystrofi på injektionsstället är mindre vanlig (1/ 1 000 till < 1/ 100).
4 4. 9 Överdosering
Det finns därför ingen specifik överdos för insulin.
För hög insulinaktivitet i förhållande till födointag och energiförbrukning kan orsaka hypoglykemi.
Symptomen vid hypoglykemi är håglöshet, förvirring, hjärtklappning, huvudvärk, svettning och kräkning.
Milda hypoglykemiska reaktioner hävs med peroral tillförsel av glukos, annat socker eller sockerinnehållande livsmedel.
Måttligt svåra attacker av hypoglykemi kan hävas med intramuskulär eller subkutan injektion av glukagon, följt av oral tillförsel av kolhydrater då patientens tillstånd förbättrats tillräckligt.
Patienter som inte svarar på glukagoninjektion, skall ges glukoslösning intravenöst.
Om patienten är djupt medvetslös skall glukagon ges intramuskulärt eller subkutant.
Om glukagon inte finns till hands eller om patienten ej svarar på glukagonbehandlingen skall glukoslösning ges intravenöst.
Då patienten åter är vid medvetande skall föda intas så snart som möjligt.
Det kan vara nödvändigt med fortsatt kolhydratintag och observation eftersom hypoglykemi kan återkomma efter tillfrisknandet.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Snabbverkande humaninsulinanalog.
A10A B04.
Insulin lispro verkar genom att reglera glukosmetabolismen.
Dessutom har insuliner anabol och antikatabol effekt på olika slags vävnader.
I muskelvävnad sker en ökning av glykogen, fettsyror, glycerol, proteinsyntes och aminosyreupptag medan glykogenolys, glukoneogenes, ketogenes, lipolys, proteinkatabolism och aminosyreproduktion avtar.
Insulin lispro har en snabbt insättande effekt (ca 15 minuter) och kan därför ges närmare måltid (inom 0 till 15 minuter) jämfört med vanligt insulin (30 till 45 minuter före måltid).
Insulin lispro har snabbare insättande effekt och kortare duration (2 till 5 timmar) än vanligt insulin.
Kliniska prövningar på patienter med typ 1 och typ 2 diabetes visade minskad postprandiell hyperglykemi med insulin lispro jämfört med kortverkande (regular) insulin.
På samma sätt som för andra insulinpreparat kan tid- effekt- kurvan för insulin lispro variera mellan olika individer och vid olika tidpunkter hos samma individ beroende på dos, injektionsställe, blodgenomströmning, temperatur och fysisk aktivitet.
Den typiska tid- effekt- kurvan efter subkutan injektion illustreras nedan.
5 Humalog Humulin Regular
Blodsocker- sänkande effek
5
1
3
4
Tid (timmar)
Detta är en indikator på effekten av insulinerna på glukosmetabolismen mätt över tiden.
Kliniska prövningar, där insulin lispro jämförts med kortverkande (regular) insulin, har genomförts på barn (61 patienter, 2- 11 år) och ungdomar (481 patienter, 9- 19 år).
Den farmakodynamiska profilen av insulin lispro hos barn liknar den som ses hos vuxna.
Användning av subkutan infusionspump för behandling med insulin lispro har visat sig ge signifikant lägre nivåer av glykosylerat hemoglobin jämfört med kortverkande (regular) insulin.
Minskningen av glykosylerat hemoglobin var i en dubbel- blind crossover studie efter 12 veckors dosering 0, 37 procent med insulin lispro jämfört med 0, 03 procent för kortverkande (regular) insulin (P=0, 004).
Studier av patienter med typ 2 diabetes som behandlas med maximal dos sulfonureider har visat att tillägg av insulin lispro sänker HbA1c signifikant i jämförelse med enbart sulfonureider.
Sänkning av HbA1c förväntas också med andra insulinprodukter t ex kortverkande (regular) insulin och NPH - insulin.
Kliniska prövningar på patienter med typ 1 och typ 2 diabetes visade ett minskat antal episoder med nattlig hypoglykemi med insulin lispro jämfört med kortverkande (regular) insulin.
I några studier sågs ett samband mellan minskad nattlig hypoglykemi och ökat antal hypoglykemi- episoder under dagtid.
Insulin lispros effekt på blodsockernivån påverkas inte av nedsatt njur - eller leverfunktion.
Skillnaderna i blodsockerreglerande effekt mellan insulin lispro och kortverkande (regular) humaninsulin, mätt med glukosclampteknik, var oförändrad vid en rad olika njurfunktionsnivåer.
Insulin lispro är ekvipotent med humant insulin på molär basis, men dess effekt kommer snabbare och har en kortare duration.
5. 2 Farmakokinetiska egenskaper
Insulin lispro absorberas snabbt och når maximala plasmanivåer 30 till 70 minuter efter subkutan injektion.
Inverkan på glukosmetabolismen, som beskrivits i diagrammet i punkt 5. 1 ovan, är ett kliniskt mer relevant sätt att studera farmakokinetiken.
Insulin lispro bibehåller en snabbare absorption vid jämförelse med kortverkande (regular) humaninsulin hos patienter med nedsatt njurfunktion.
Insulin lispro
6 bibehåller en snabbare absorption och elimination jämfört med kortverkande (regular) humaninsulin hos patienter med nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Insulin lispro uppvisar in vitro samma mönster som humaninsulin, vad avser bindningen till insulinreceptorn och effekten på växande celler.
Även dissociationen från insulinreceptorn har visats sig vara densamma som för humaninsulin.
Varken engångstillförsel eller upprepad dosering under 1 månad resp 12 månader gav upphov till några signifikanta toxicitetsfynd.
Insulin lispro framkallade ingen fertilitetsnedsättning, embryotoxicitet eller teratogenicitet i djurförsök.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
m- kresol (3, 15 mg/ ml) Glycerol Dinatriumfosfat 7H2O Zinkoxid Vatten för injektionsvätskor
Saltsyra och natriumhydroxid kan ha tillsatts för att justera pH till 7, 0- 7, 8.
6. 2 Inkompatibiliteter
Liprolog får ej blandas med insulin som producerats av andra tillverkare eller av animalt ursprung.
Detta läkemedel skall inte blandas med andra läkemedel förutom de nämnda i avsnitt 6. 6.
6. 3 Hållbarhet
2 år.
Då en flaska börjat användas skall den förvaras vid högst 30°C och förbrukas inom 28 dagar.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Skyddas för frost, extrem värme och direkt solljus.
6. 5 Förpackningstyp och innehåll
Lösningen är fylld i injektionsflaskor av typ I glas försedda med butyl eller halobutylpropp och aluminiumförslutning.
Dimetikon eller silikonemulsion kan eventuellt användas för behandling av proppen.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
1 x 10 ml Liprolog injektionsflaska 2 x 10 ml Liprolog injektionsflaskor 5 x (1 x 10 ml) Liprolog injektionsflaskor
7 6. 6 Särskilda anvisningar för destruktion och annan hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Anvisningar för användning och hantering Injektionsflaskan skall användas tillsammans med lämplig injektionsspruta (graderad för styrkan 100 E/ ml).
a) Förberedelse
Inspektera Liprologlösningen.
Den skall vara klar och färglös.
Om lösningen är grumlig, segflytande eller svagt färgad eller om det finns partiklar i den skall den ej användas.
i) Liprolog
1.
Tvätta händerna.
2.
Om en ny flaska skall användas tag bort plastlocket men låt gummiproppen sitta kvar.
3.
Om läkaren föreskrivit att Liprolog skall ges samtidigt med ett basinsulin kan dessa blandas i samma spruta.
Vid blandning av insuliner se under (ii) nedan och avsnitt 6. 2.
4.
Sug in luft i sprutan motsvarande den ordinerade mängden insulin.
Torka av flasktoppen med en spritsudd.
Nålen sticks sedan genom gummimembranet och luften i sprutan pressas in i flaskan.
5.
Vänd injektionsflaska och spruta upp och ner och håll dem stadigt med en hand.
6.
Därefter sugs den ordinerade mängden insulin upp i sprutan.
7.
Dessa kan reducera mängden Liprolog.
Skulle det finnas luftbubblor, håll sprutan lodrätt och knacka lätt på sidan tills bubblorna flyter upp.
Pressa ut luftbubblorna med kolven och dra upp korrekt dos.
8.
Ta bort kanylen från flaskan och lägg sprutan så att kanylen inte kommer i kontakt med något.
ii) Blandning av Liprolog och insuliner med längre verkningsduration (se avsnitt 6. 2)
1.
Liprolog skall endast blandas med långverkande humaninsulin på anmodan av läkare.
2.
Sug upp luft i sprutan motsvarande den mängd långverkande insulin som ordinerats.
Stick sprutans kanyl genom gummimembranet på flaskan med det långverkande insulinet och pressa in luften.
Dra ur kanylen.
3.
Injicera nu luft i flaskan med Liprolog på samma sätt men dra ej ur kanylen.
4.
Vänd flaskan och sprutan upp och ner.
5.
Se till att kanylspetsen är i insulinlösningen och sug upp i sprutan den ordinerade mängden Liprolog.
6.
Dessa kan reducera mängden Liprolog.
Om det finns luftbubblor, håll sprutan lodrätt och knacka lätt på sidan tills bubblorna flyter upp.
Pressa ut luftbubblorna med kolven och dra upp korrekt dos.
8 7.
Ta bort kanylen från flaskan med Liprolog och stick ner den i flaskan med det långverkande insulinet.
Vänd flaskan upp och ner.
Håll flaskan och sprutan stadigt i ena handen och skaka försiktigt.
Se till att kanylspetsen är i insulinlösningen och sug upp den angivna dosen av det långverkande insulinet.
8.
Dra ut kanylen och lägg sprutan så att kanylen inte kommer i kontakt med något.
b) Injektion
1.
Välj injektionsställe.
2.
Tvätta huden enligt anvisning.
3.
Grip tag i huden, stick in kanylen och injicera.
4.
Dra ur kanylen och tryck lätt på injektionsstället några sekunder.
Massera ej.
5.
Kasta sprutan och kanylen på ett säkert sätt.
6.
Variera injektionsstället så att samma ställe inte används mer än cirka 1 gång per månad.
c) Blandning av insuliner
Blanda inte insulin i glasflaska med insulin i cylinderampull.
Se avsnitt 6. 2.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 195/ 001 EU/ 1/ 01/ 195/ 008 EU/ 1/ 01/ 195/ 009
1 x 10 ml Liprolog injektionsflaska 2 x 10 ml Liprolog injektionsflaskor 5 x (1 x 10 ml) Liprolog injektionsflaskor
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
1 augusti 2001 Datum för förnyat godkännande:
1 augusti 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
9 1.
LÄKEMEDLETS NAMN
Liprolog 100 E/ ml injektionsvätska, lösning i cylinderampull.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml innehåller 100 E (3, 5 mg) insulin lispro (rekombinant DNA ursprung producerat i E. coli).
Varje cylinderampull innehåller 3 ml (300 E) insulin lispro.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Liprolog är en steril, klar, färglös vattenlösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
För behandling av vuxna och barn med diabetes mellitus som fordrar insulin för bibehållande av normal glukoshomeostas.
För initial stabilisering av diabetes mellitus.
4. 2 Dosering och administreringssätt
Doseringen är individuell och bestäms av läkaren.
Liprolog kan ges strax före måltid.
När så krävs kan Liprolog administreras strax efter måltid.
Liprolog administreras genom subkutan injektion eller kontinuerligt subkutant via infusionspump (se avsnitt 4. 2, d) men kan även ges intramuskulärt, vilket dock ej rekommenderas.
Om det anses nödvändigt kan Liprolog också administreras intravenöst, t ex för att kontrollera blodsockernivån vid ketoacidos, akut sjukdom eller under intra - och postoperativa perioder.
Subkutan administrering skall ges i överarm, lår, skinkor eller buk.
Injektionsstället skall alterneras så att samma injektionsställe inte används mer än ca 1 gång per månad.
Försiktighet bör iakttas så att injektion i blodkärl undvikes vid subkutan administrering.
Injektionsstället skall ej masseras.
Patienterna skall utbildas att använda rätt injektionsteknik.
Liprolog givet subkutant verkar snabbt och har en kortare duration (2 till 5 timmar) än reguljärt insulin.
Den snabbt insättande effekten gör att en Liprolog- injektion (eller vid administrering via kontinuerlig subkutan infusion, en Liprolog- bolus) kan ges i mycket nära anslutning till en måltid.
Tid- effekt- kurvan kan variera betydligt mellan olika personer och vid olika tidpunkter hos samma person.
Liprolog har en snabbare insättande effekt oavsett injektionsställe jämfört med kortverkande (regular) insulin.
På samma sätt som för andra insulinpreparat är durationen beroende på dos, injektionsställe, blodgenomströmning, temperatur och fysisk aktivitet.
Liprolog kan användas tillsammans med ett långverkande insulin eller orala sulfonureider enligt läkares anvisning.
Liprolog i en insulininfusionspump
Endast vissa CE- märkta insulinpumpar kan användas för att infundera insulin lispro.
Innan insulin lispro infunderas bör tillverkarens instruktion läsas igenom för att kontrollera att pumpen ifråga är ändamålsenlig.
Läs och följ instruktionerna som följer med infusionspumpen.
Använd rätt reservoar 10 och kateter för pumpen.
Byt infusionsset vartannat dygn.
Aseptisk teknik skall användas när man ansluter infusionssetet.
I händelse av en hypoglykemisk reaktion skall infusionen avbrytas tills reaktionen är hävd.
Vid upprepade eller allvarligt låga blodsockernivåer kontakta diabetesmottagning eller sjukhus och överväg behovet av att minska eller avbryta insulininfusionen.
En dåligt fungerande pump eller en tilltäppning i infusionssetet kan orsaka en snabb stegring av blodsockernivån.
Om man misstänker en störning i insulinflödet skall instruktionerna i bruksanvisningen följas och, om det bedöms som nödvändigt, diabetesmottagning eller sjukhus kontaktas.
Vid användning i en insulinpump får Liprolog ej blandas med något annat insulin.
Intravenös administrering av insulin
Intravenös injektion av insulin lispro bör ske enligt gängse klinisk praxis, t ex som intravenös bolus eller som infusion.
Blodsockernivån skall mätas regelbundet.
Beredda infusionslösningar med insulin lispro i koncentrationer från 0, 1 E/ ml till 1, 0 E/ ml i 0, 9% natriumklorid eller 5% dextros är stabila i 48 timmar vid rumstemperatur.
Systemet bör flödeskontrolleras innan infusionen ges till patient.
4. 3 Kontraindikationer
Överkänslighet mot insulin lispro eller något av de ingående hjälpämnena.
Hypoglykemi.
4. 4 Varningar och försiktighet
Byte av insulin eller insulinanalog skall ske med försiktighet och endast under läkarkontroll.
Förändringar av styrka, tillverkare, typ (Regular, NPH, Lente, etc.), ursprung (animalt, humant, humananalog) och/ eller tillverkningsmetod (rDNA- teknik eller animal källa) kan kräva dosjustering.
De tidiga varningssymptomen på hypoglykemi kan bli annorlunda eller mindre uttalade om man haft diabetes under lång tid, vid intensifierad insulinbehandling, vid diabetogen nervsjukdom eller vid behandling med läkemedel typ betablockerare.
Några patienter, som fått hypoglykemi efter övergång från insulin av animalt ursprung till humaninsulin, har rapporterat att de tidiga varningssymptomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått efter injektion med sitt tidigare insulin.
Hypoglykemi eller hyperglykemi som ej åtgärdas kan leda till medvetslöshet, koma eller dödsfall.
Felaktig dos eller avbruten behandling kan, speciellt för insulinberoende diabetiker, leda till hyperglykemi och diabetisk ketoacidos; tillstånd som kan leda till dödsfall.
Minskat insulinbehov kan föreligga vid nedsatt njurfunktion.
Vid försämrad leverfunktion kan minskat insulinbehov föreligga beroende på nedsatt förmåga till glukoneogenes och minskad nedbrytning av insulin.
Hos patienter med kronisk leverskada kan emellertid en ökning av insulinresistensen medföra ett ökat insulinbehov.
Vid sjukdom eller emotionella störningar kan insulindosen behöva ökas.
Justering av dosen kan också bli aktuell vid ökad fysisk ansträngning eller förändrad diet.
Fysiskt arbete eller träning omedelbart efter måltid kan öka risken för hypoglykemi.
En följd av farmakodynamiken hos snabbverkande insulinanaloger är, att om hypoglykemi inträffar, kommer det att ske tidigare efter injektionen än jämfört med kortverkande (regular) humaninsulin.
Om 40 E/ ml flaskor är det preparat som normalt används, ta inte insulin från en 100 E/ ml ampull med hjälp av en 40 E/ ml spruta.
11 Liprolog föredras till barn framför ett kortverkande (regular) insulin endast när en snabb effekt av insulinet kan vara fördelaktig, t ex tidpunkten för injektion i förhållande till måltid.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Insulinbehovet kan öka vid samtidigt intag av läkemedel med blodsockerhöjande effekt, t ex perorala antikonceptionella medel, kortikosteroider, tyroideahormoner, danazol och beta2 receptorstimulerande medel (t ex ritodrin, salbutamol, terbutalin).
Insulinbehovet kan minska vid samtidigt intag av läkemedel med blodsockersänkande effekt, t ex perorala diabetesmedel, salicylater (t ex acetylsalicylsyra), sulfonamidantibiotika, vissa antidepressiva medel (monoaminoxidashämmare) och vissa ACE- hämmare (kaptopril, enalapril), betareceptorblockerare, oktreotid, liksom vid intag av alkohol.
Läkare skall kontaktas före samtidigt intag av andra läkemedel.
4. 6 Graviditet och amning
Data från ett stort antal exponerade graviditeter tyder inte på någon skadlig effekt av insulin lispro på graviditet eller fosters/ nyfödds hälsa.
Det är väsentligt att upprätthålla bra kontroll hos insulinbehandlade patienter (insulinberoende eller graviditetsdiabetes) under graviditeten.
Insulinbehovet avtar vanligtvis under första trimestern och ökar under andra och tredje trimestrarna.
Patienter med diabetes skall informeras om att de skall rådgöra med sin läkare om de är gravida eller planerar graviditet.
Noggrann kontroll av glukos och allmäntillstånd är viktigt under graviditet.
Hos patienter som ammar kan justering av insulindos och/ eller diet vara nödvändig.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Detta kan utgöra en risk i situationer när denna förmåga är av särskild vikt (t ex vid bilkörning och handhavande av maskiner).
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är den vanligaste biverkan av insulinbehandling som en diabetespatient kan drabbas av.
Allvarlig hypoglykemi kan leda till medvetslöshet och i sällsynta fall vara fatal.
Ingen specifik frekvens har angivits för hypoglykemi, eftersom hypoglykemi är en följd av insulindosen såväl som av andra faktorer som t ex diet och motion.
Lokal allergi är vanlig (1/ 100 till < 1/ 10).
Rodnad, svullnad och klåda kan uppträda på injektionsstället.
Detta försvinner vanligen inom några dagar eller veckor.
I vissa fall kan dessa symptom bero på andra faktorer än insulinbehandlingen, som t ex hudrengöringsmedel eller dålig injektionsteknik.
Systemisk allergi är sällsynt (1/ 10 000 till < 1/ 1 000) men kan i allvarliga fall vara livshotande.
Detta tillstånd kännetecknas av utslag över hela kroppen, andnöd, väsande andning, blodtrycksfall, snabb puls eller svettning.
Lipodystrofi på injektionsstället är mindre vanlig (1/ 1 000 till < 1/ 100).
12 4. 9 Överdosering
Det finns därför ingen specifik överdos för insulin.
För hög insulinaktivitet i förhållande till födointag och energiförbrukning kan orsaka hypoglykemi.
Symptomen vid hypoglykemi är håglöshet, förvirring, hjärtklappning, huvudvärk, svettning och kräkning.
Milda hypoglykemiska reaktioner hävs med peroral tillförsel av glukos, annat socker eller sockerinnehållande livsmedel.
Måttligt svåra attacker av hypoglykemi kan hävas med intramuskulär eller subkutan injektion av glucagon, följt av oral tillförsel av kolhydrater då patientens tillstånd förbättrats tillräckligt.
Patienter som inte svarar på glukagoninjektion, skall ges glukoslösning intravenöst.
Om patienten är djupt medvetslös skall glukagon ges intramuskulärt eller subkutant.
Om glukagon inte finns till hands eller om patienten ej svarar på glukagonbehandlingen skall glukoslösning ges intravenöst.
Då patienten åter är vid medvetande skall föda intas så snart som möjligt.
Det kan vara nödvändigt med fortsatt kolhydratintag och observation eftersom hypoglykemi kan återkomma efter tillfrisknandet.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Snabbverkande humaninsulinanalog.
A10A B04.
Insulin lispro verkar genom att reglera glukosmetabolismen.
Dessutom har insuliner anabol och antikatabol effekt på olika slags vävnader.
I muskelvävnad sker en ökning av glykogen, fettsyror, glycerol, proteinsyntes och aminosyreupptag medan glykogenolys, glukoneogenes, ketogenes, lipolys, proteinkatabolism och aminosyreproduktion avtar.
Insulin lispro har en snabbt insättande effekt (ca 15 minuter) och kan därför ges närmare måltid (inom 0 till 15 minuter) jämfört med vanligt insulin (30 till 45 minuter före måltid).
Insulin lispro har snabbare insättande effekt och kortare duration (2 till 5 timmar) än vanligt insulin.
Kliniska prövningar på patienter med typ 1 och typ 2 diabetes visade minskad postprandiell hyperglykemi med insulin lispro jämfört med kortverkande (regular) insulin.
På samma sätt som för andra insulinpreparat kan tid- effekt- kurvan för insulin lispro variera mellan olika individer och vid olika tidpunkter hos samma individ beroende på dos, injektionsställe, blodgenomströmning, temperatur och fysisk aktivitet.
Den typiska tid- effekt- kurvan efter subkutan injektion illustreras nedan.
13 Humalog Humulin Regular
Blodsocker- sänkande effek
5
1
3
4
Tid (timmar)
Detta är en indikator på effekten av insulinerna på glukosmetabolismen mätt över tiden.
Kliniska prövningar, där insulin lispro jämförts med kortverkande (regular) insulin, har genomförts på barn (61 patienter, 2- 11 år) och ungdomar (481 patienter, 9- 19 år).
Den farmakodynamiska profilen av insulin lispro hos barn liknar den som ses hos vuxna.
Användning av subkutan infusionspump för behandling med insulin lispro har visat sig ge signifikant lägre nivåer av glykosylerat hemoglobin jämfört med kortverkande (regular) insulin.
Minskningen av glykosylerat hemoglobin var i en dubbel- blind crossover studie efter 12 veckors dosering 0, 37 procent med insulin lispro jämfört med 0, 03 procent för kortverkande (regular) insulin (P=0, 004).
Studier av patienter med typ 2 diabetes som behandlas med maximal dos sulfonureider har visat att tillägg av insulin lispro sänker HbA1c signifikant i jämförelse med enbart sulfonureider.
Sänkning av HbA1c förväntas också med andra insulinprodukter t ex kortverkande (regular) insulin och NPH - insulin.
Kliniska prövningar på patienter med typ 1 och typ 2 diabetes visade ett minskat antal episoder med nattlig hypoglykemi med insulin lispro jämfört med kortverkande (regular) insulin.
I några studier sågs ett samband mellan minskad nattlig hypoglykemi och ökat antal hypoglykemi- episoder under dagtid.
Insulin lispros effekt på blodsockernivån påverkas inte av nedsatt njur - eller leverfunktion.
Skillnaderna i blodsockerreglerande effekt mellan insulin lispro och kortverkande (regular) humaninsulin, mätt med glukosclampteknik, var oförändrad vid en rad olika njurfunktionsnivåer.
Insulin lispro är ekvipotent med humant insulin på molär basis, men dess effekt kommer snabbare och har en kortare duration.
5. 2 Farmakokinetiska egenskaper
Insulin lispro absorberas snabbt och når maximala plasmanivåer 30 till 70 minuter efter subkutan injektion.
Insulin lispros inverkan på glukosmetabolismen, som beskrivits i diagrammet i punkt 5. 1 ovan, är ett kliniskt mer relevant sätt att studera farmakokinetiken.
Insulin lispro bibehåller en snabbare absorption vid jämförelse med kortverkande (regular) humaninsulin hos patienter med nedsatt njurfunktion.
Insulin lispro
14 bibehåller en snabbare absorption och elimination jämfört med kortverkande (regular) humaninsulin hos patienter med nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Insulin lispro uppvisar in vitro samma mönster som humaninsulin, vad avser bindningen till insulinreceptorn och effekten på växande celler.
Även dissociationen från insulinreceptorn har visats sig vara densamma som för humaninsulin.
Varken engångstillförsel eller upprepad dosering under 1 månad resp 12 månader gav upphov till några signifikanta toxicitetsfynd.
Insulin lispro framkallade ingen fertilitetsnedsättning, embryotoxicitet eller teratogenicitet i djurförsök.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
m- kresol (3, 15 mg/ ml) Glycerol Dinatriumfosfat 7H2O Zinkoxid Vatten för injektionsvätskor
Saltsyra och natriumhydroxid kan ha tillsatts för att justera pH till 7, 0- 7, 8.
6. 2 Inkompatibiliteter
Liprolog får ej blandas med insulin som producerats av andra tillverkare eller av animalt ursprung.
6. 3 Hållbarhet
2 år.
Då cylinderampullen satts in i injektionspennan skall den förvaras vid högst 30°C och förbrukas inom 28 dagar.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Skyddas för frost, extrem värme och direkt solljus.
6. 5 Förpackningstyp och innehåll
Lösningen är fylld i cylinderampuller av typ I glas försedda med butyl eller halobutylpropp och kolv, samt aluminiumförslutning.
Dimetikon eller silikonemulsion kan eventuellt användas för behandling av kolv och/ eller ampull.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
5 x 3 ml Liprolog cylinderampuller för användning i 3 ml injektionspenna 2 x (5 x 3 ml) Liprolog cylinderampuller för användning i 3 ml injektionspenna
15 6. 6 Särskilda anvisningar för destruktion och annan hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Anvisningar för användning och hantering Cylinderampullen skall användas i en CE- märkt injektionspenna enligt rekommendationer i den information som erhålls från penntillverkaren.
a) Förberedelse
Inspektera Liprologlösningen.
Den skall vara klar och färglös.
Om lösningen är grumlig, segflytande eller svagt färgad eller om det finns partiklar i den skall den ej användas.
Följande information är av allmän karaktär.
Tillverkarens instruktioner för varje enskild penna hur man sätter i ampullen, fäster kanylen och injicerar måste alltid följas.
b) Injektion
1.
Tvätta händerna
2.
Välj injektionsställe.
3.
Tvätta huden enligt anvisning.
4.
Ta av det yttre kanylskyddet.
5.
Grip tag i huden och stick in kanylen.
6.
Injicera insulinet.
7.
Dra ur kanylen och tryck lätt på injektionsstället några sekunder.
Massera ej.
8.
Skruva av kanylen med hjälp av det yttre kanylskyddet och kasta den på ett säkert sätt.
9.
Variera injektionsstället så att samma ställe inte används mer än cirka 1 gång per månad.
c) Blandning av insuliner
Blanda inte insulin i glasflaska med insulin i cylinderampull.
Se avsnitt 6. 2.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 195/ 002 EU/ 1/ 01/ 195/ 010
5 x 3 ml Liprolog cylinderampuller för användning i 3 ml injektionspenna 2 x (5 x 3 ml) Liprolog cylinderampuller för användning i 3 ml injektionspenna
16 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
1 augusti 2001 Datum för förnyat godkännande:
1 augusti 2001
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
17 1.
LÄKEMEDLETS NAMN
Liprolog Mix25 100 E/ ml injektionsvätska, suspension i cylinderampull.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml innehåller 100 E (3, 5 mg) insulin lispro (rekombinant DNA ursprung producerat i E. coli).
Varje cylinderampull innehåller 3 ml (300 E) insulin lispro.
Liprolog Mix25 består av 25% insulin lispro lösning och 75% insulin lispro protaminsuspension.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension.
Liprolog Mix25 är en vit, steril suspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Liprolog Mix25 används för behandling av patienter med diabetes mellitus som fordrar insulin för bibehållande av normal glukoshomeostas.
4. 2 Dosering och administreringssätt
Doseringen är individuell och bestäms av läkaren.
Liprolog Mix25 kan ges strax före måltid.
När så krävs kan Liprolog Mix25 administreras alldeles efter måltid.
Liprolog Mix25 skall endast administreras genom subkutan injektion.
Liprolog Mix25 får under inga omständigheter ges intravenöst.
Subkutan administrering skall ske i överarm, lår, skinkor eller buk.
Samma injektionsställe skall inte användas mer än ca 1 gång per månad.
Försiktighet bör iakttas så att injektion i blodkärl undvikes vid subkutan administrering.
Injektionsstället skall ej masseras.
Patienterna skall utbildas att använda rätt injektionsteknik.
Efter subkutan injektion av Humlog Mix25 ses den snabbt insättande och tidigt maximala effekt som erhålles vid injektion av rent Liprolog.
Det innebär att Liprolog Mix25 kan ges i mycket nära anslutning till en måltid.
Den del av Liprolog Mix25 som består av insulin lispro protaminsuspension (Basal) har liknande verkningsduration som basinsulin (Humulin NPH).
Tid- effekt- kurvan kan variera betydligt mellan olika personer och vid olika tidpunkter hos samma person.
På samma sätt som för andra insulinpreparat är durationen beroende på dos, injektionsställe, blodgenomströmning, temperatur och fysisk aktivitet.
4. 3 Kontraindikationer
Överkänslighet mot insulin lispro eller något av de ingående hjälpämnena.
Hypoglykemi.
18 4. 4 Varningar och försiktighet
Liprolog Mix25 får under inga omständigheter ges intravenöst.
Byte av insulin eller insulinanalog skall ske med försiktighet och endast under läkarkontroll.
Förändringar av styrka, tillverkare, typ (Regular, NPH, Lente, etc.), ursprung (animalt, humant, humananalog) och/ eller tillverkningsmetod (rDNA- teknik eller animal källa) kan kräva dosjustering.
De tidiga varningssymptomen på hypoglykemi kan bli annorlunda eller mindre uttalade om man haft diabetes under lång tid, vid intensifierad insulinbehandling, vid diabetogen nervsjukdom eller vid behandling med läkemedel typ betablockerare.
Några patienter, som fått hypoglykemi efter övergång från insulin av animalt ursprung till humaninsulin, har rapporterat att de tidiga varningssymptomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått efter injektion med sitt tidigare insulin.
Hypoglykemi eller hyperglykemi som ej åtgärdas kan leda till medvetslöshet, koma eller dödsfall.
Felaktig dos eller avbruten behandling kan, speciellt för insulinberoende diabetiker, leda till hyperglykemi eller diabetisk ketoacidos; tillstånd som kan leda till dödsfall.
Minskat insulinbehov kan föreligga vid nedsatt njurfunktion.
Vid försämrad leverfunktion kan minskat insulinbehov föreligga beroende på nedsatt förmåga till glukoneogenes och minskad nedbrytning av insulin.
Hos patienter med kronisk leverskada kan emellertid en ökning av insulinresistensen medföra ett ökat insulinbehov.
Vid sjukdom eller emotionella störningar kan insulindosen behöva ökas.
Justering av dosen kan också bli aktuell vid ökad fysisk ansträngning eller förändrad diet.
Fysiskt arbete eller träning omedelbart efter måltid kan öka risken för hypoglykemi.
Att ge insulin lispro till barn under 12 år skall övervägas endast ifall man förväntar sig en fördel jämfört med reguljärt insulin.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Insulinbehovet kan öka vid samtidigt intag av läkemedel med blodsockerhöjande effekt, t ex perorala antikonceptionella medel, kortikosteroider, tyroideahormoner, danazol och beta2- receptorstimulerande medel (t ex ritodrin, salbutamol, terbutalin).
Insulinbehovet kan minska vid samtidigt intag av andra läkemedel med blodsockersänkande effekt, t ex perorala diabetesmedel, salicylater (t ex acetylsalicylsyra), sulfonamidantibiotika, vissa antidepressiva medel (monoaminoxidashämmare) och vissa ACE- hämmare (kaptopril, enalapril), betareceptorblockerare, oktreotid, liksom vid intag av alkohol.
Effekterna av att blanda Liprolog Mix25 med andra insuliner har ej studerats.
Läkare skall kontaktas före samtidigt intag av andra läkemedel.
4. 6 Graviditet och amning
Data från ett stort antal exponerade graviditeter tyder inte på någon skadlig effekt av insulin lispro på graviditet eller fosters/ nyfödds hälsa.
Det är väsentligt att upprätthålla bra kontroll hos insulinbehandlade patienter (insulinberoende eller graviditetsdiabetes) under graviditeten.
Patienter med diabetes skall informeras om att de skall
19 rådgöra med sin läkare om de är gravida eller planerar graviditet.
Noggrann kontroll av glukos och allmäntillstånd är väsentligt under graviditet.
Hos patienter som ammar kan justering av insulindos och/ eller diet vara nödvändig.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Detta kan utgöra en risk i situationer när denna förmåga är av särskild vikt (t ex vid bilkörning och handhavande av maskiner).
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är den allvarligaste biverkan av insulinbehandling som en diabetespatient kan drabbas av.
Allvarlig hypoglykemi kan leda till medvetslöshet och i sällsynta fall vara fatal.
Ingen specifik frekvens har angivits för hypoglykemi, eftersom hypoglykemi är en följd av insulindosen såväl som av andra faktorer som t ex diet och motion.
Lokal allergi är vanlig (1/ 100 till < 1/ 10).
Rodnad, svullnad och klåda kan uppträda på injektionsstället.
Detta försvinner vanligen inom några dagar eller veckor.
I vissa fall kan dessa symptom bero på andra faktorer som inte har samband med insulinbehandlingen, som t ex hudrengöringsmedel eller dålig injektionsteknik.
Systemisk allergi är sällsynt (1/ 10 000 till < 1/ 1 000) men kan i allvarliga fall vara livshotande.
Detta tillstånd kännetecknas av utslag över hela kroppen, andnöd, väsande andning, blodtrycksfall, snabb puls eller svettning.
Lipodystrofi på injektionsstället är mindre vanlig (1/ 1 000 till < 1/ 100).
4. 9 Överdosering
Glukoskoncentrationen i serum är ett resultat av komplexa interaktioner mellan insulin - och glukosnivåerna och andra metaboliska processer.
Det finns därför ingen specifik överdos för insulin.
För hög insulinaktivitet i förhållande till födointag och energiförbrukning kan orsaka hypoglykemi.
Symptomen vid hypoglykemi är håglöshet, förvirring, hjärtklappning, huvudvärk, svettning och kräkning.
Milda hypoglykemiska reaktioner hävs med peroral tillförsel av glukos, annat socker eller sockerinnehållande livsmedel.
Måttligt svåra attacker av hypoglykemi kan hävas med intramuskulär eller subkutan injektion av glukagon, följt av oral tillförsel av kolhydrater då patientens tillstånd förbättrats tillräckligt.
Patienter som inte svarar på glukagoninjektion, skall ges glukoslösning intravenöst.
Om patienten är djupt medvetslös skall glukagon ges intramuskulärt eller subkutant.
Om glukagon inte finns till hands eller om patienten ej svarar på glukagonbehandlingen skall glukoslösning ges intravenöst.
Då patienten åter är vid medvetande skall föda intas så snart som möjligt.
Det kan vara nödvändigt med fortsatt kolhydratintag och observation eftersom hypoglykemi kan återkomma efter tillfrisknandet.
20 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
ATC kod:
A10A D04.
Insulin lispro verkar genom att reglera glukosmetabolismen.
Dessutom har insuliner anabol verkan på olika slags vävnader.
I muskelvävnad sker en ökning av glykogen, fettsyror, glycerol, proteinsyntes och aminosyreupptag medan glykogenolys, glykoneogenes, ketogenes, lipolys, proteinkatabolism och aminosyreproduktion avtar.
Insulin lispro har en snabbt insättande effekt (ca 15 minuter) och kan därför ges närmare måltid (inom 0 till 15 minuter) jämfört med vanligt insulin (30 till 45 minuter före måltid).
Den snabbt insättande och tidigt maximala effekten av insulin lispro ses efter subkutan injektion av Liprolog Mix25.
Liprolog Basal har en tid- effekt- kurva som är mycket lik den som erhålles med basinsulin (Humulin NPH) under en period av ca 15 timmar.
Kliniska prövningar på patienter med typ 1 och typ 2 diabetes visade minskad postprandiell hyperglykemi med Liprolog Mix25 jämfört med Humulin Mix 30/ 70.
I en klinisk prövning observerades en liten stegring av blodglukosnivån (0, 38 mmol/ l) på natten (kl 3).
I nedanstående diagram illustreras farmakodynamiken hos Liprolog Mix25 och Liprolog Basal.
Liprolog Mix25 Humalog Mix25 NPL Liprolog Basal
Blodsocker - sänkande effekt
4
8
12
16
20
24
Tid, timmar
Detta är en indikator på effekten av insulinerna på glukosmetabolismen mätt över tiden.
Insulin lispros effekt på blodsockernivån påverkas inte av nedsatt njur - eller leverfunktion.
Skillnaderna i blodsockerreglerande effekt mellan insulin lispro och kortverkande (regular) humaninsulin, mätt med glukosclampteknik, var oförändrad vid en rad olika njurfunktionsnivåer.
Insulin lispro är ekvipotent med humant insulin på molär basis, men dess effekt kommer snabbare och har en kortare duration.
Patienterna fick behandling under 4 månader med Liprolog Mix25 (två gånger dagligen med metformin) och insulin glargin (en gång dagligen med metformin) i en randomiserad sekvens.
Detaljerad information ges i tabellen nedan.
Insulin- naiva patienter n = 78
Icke insulin- naiva patienter n = 97
Den genomsnittliga totala dagliga dosen vid studiens slut
0, 63 E/ kg
0, 42 E/ kg
Minskning1 av HbA1c
1, 30% (medelvärde vid studiestart = 8, 7%)
1, 00% (medelvärde vid studiestart = 8, 5%)
Reduktion av medelvärdet av den kombinerade morgon/ kväll postprandiella (2- timmar) blodglukosnivån1
3, 46 mmol/ l
2, 48 mmol/ l
Reduktion av medelvärdet på 0, 55 mmol/ l fasteblodglukos1
0, 65 mmol/ l
Incidens av hypoglykemi vid 28% studieslut
25%
Viktökning2 2, 17 kg 1
0, 96 kg
från studiestart tills behandlingen med Liprolog Mix25 avslutats 2 hos patienter som randomiserats till Liprolog Mix25 under den första crossover perioden
5. 2 Farmakokinetiska egenskaper
Insulin lispro absorberas snabbt och når maximala plasmanivåer 30 till 70 minuter efter subkutan injektion.
Farmakokinetiken av insulin lispro protaminsuspension överensstämmer med den hos ett medellångverkande insulin som Humulin NPH.
Farmakokinetiken hos Liprolog Mix25 är ett resultat av farmakokinetiken hos de ingående komponenterna.
Inverkan på glukosmetabolismen, som beskrivits i diagrammet i punkt 5. 1 ovan, är ett kliniskt mer relevant sätt att studera farmakokinetiken.
Insulin lispro bibehåller en snabbare absorption vid jämförelse med kortverkande (regular) humaninsulin hos patienter med nedsatt njurfunktion.
Hos patienter med typ 2 diabetes och olika grader av njurpåverkan kvarstod vanligen skillnaderna i farmakokinetik mellan insulin lispro och kortverkande (regular) humaninsulin och visade sig vara oberoende av njurfunktion.
Insulin lispro bibehåller en snabbare absorption och elimination jämfört med kortverkande (regular) humaninsulin hos patienter med nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Insulin lispro uppvisar in vitro samma mönster som humaninsulin, vad avser bindningen till insulinreceptorn och effekten på växande celler.
Även dissociationen från insulinreceptorn har visats sig vara densamma som för humaninsulin.
Varken engångstillförsel eller upprepad dosering under 1 månad resp 12 månader gav upphov till några signifikanta toxicitetsfynd.
Insulin lispro framkallade ingen fertilitetsnedsättning, embryotoxicitet eller teratogenicitet i djurförsök.
22 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat m- kresol (1, 76 mg/ ml) Fenol (0, 80 mg/ ml) Glycerol Dinatriumfosfat 7H2O Zinkoxid Vatten för injektionsvätskor
Saltsyra och natriumhydroxid kan ha tillsatts för att justera pH till 7, 0- 7, 8.
6. 2 Inkompatibiliteter
Effekterna av att blanda Liprolog Mix25 med andra insuliner har ej studerats.
Detta läkemedel skall inte blandas med andra läkemedel eftersom blandbarhetsstudier saknas.
6. 3 Hållbarhet
2 år.
Då cylinderampullen satts in i injektionspennan skall den förvaras vid högst 30°C och förbrukas inom 28 dagar.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
Skyddas för frost, extrem värme och direkt solljus.
6. 5 Förpackningstyp och innehåll
Suspensionen är fylld i cylinderampuller av typ I glas försedda med halobutylpropp och kolv, samt aluminiumförslutning.
Dimetikon eller silikonemulsion kan ha använts för behandling av kolv och/ eller ampull.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
5 x 3 ml Liprolog Mix25 cylinderampuller för användning i 3 ml injektionspenna 2 x (5 x 3 ml) Liprolog Mix25 cylinderampuller för användning i 3 ml injektionspenna
6. 6 Särskilda anvisningar för destruktion och annan hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Anvisningar för användning och hantering Cylinderampullen skall användas i en CE- märkt injektionspenna enligt rekommendationer i den information som erhålls från penntillverkaren.
23 a) Förberedelse
Cylinderampuller som innehåller Liprolog Mix25 skall rullas fram och tillbaka mellan handflatorna 10 gånger och vändas 180° 10 gånger omedelbart före användning så att insulinet blandas ordentligt och blir jämnt grumlig eller mjölkaktig.
Om innehållet i ampullen inte får rätt utseende upprepas proceduren tills en jämn blandning erhålles.
Ampullen innehåller en liten glaspärla för att underlätta blandning.
Skaka inte kraftigt, då kan det bildas skum vilket kan påverka doseringsnoggrannheten.
Cylinderampullerna skall kontrolleras ofta och skall inte användas om de innehåller klumpar eller om fasta, vita partiklar fastnar på botten eller väggarna i ampullen och ger ett frostigt utseende.
Liprolog Mix25 cylinderampuller är gjorda så att något annat insulin inte kan blandas in i ampullen.
Ampullerna kan heller inte fyllas på när de är tömda.
Följande information är av allmän karaktär.
Tillverkarens instruktioner för varje enskild penna hur man sätter i ampullen, fäster kanylen och injicerar måste alltid följas.
b) Injektion
1.
Tvätta händerna
2.
Välj injektionsställe.
3.
Tvätta huden enligt anvisning.
4.
Ta av det yttre kanylskyddet.
5.
Grip tag i huden och stick in kanylen.
6.
Injicera insulinet.
7.
Dra ur kanylen och tryck lätt på injektionsstället några sekunder.
Massera ej.
8.
Skruva av kanylen med hjälp av det yttre kanylskyddet och kasta den på ett säkert sätt.
9.
Variera injektionsstället så att samma ställe inte används mer än cirka 1 gång per månad.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 195/ 003
5 x 3 ml Liprolog Mix25 cylinderampuller för användning i 3 ml injektionspenna
2 x (5 x 3 ml) Liprolog Mix25 cylinderampuller för användning i 3 ml injektionspenna
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
1 augusti 2001 Datum för förnyat godkännande:
1 augusti 2006
24 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
25 1.
LÄKEMEDLETS NAMN
Liprolog Mix50 100 E/ ml injektionsvätska, suspension i cylinderampull.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml innehåller 100 E (3, 5 mg) insulin lispro (rekombinant DNA ursprung producerat i E. coli).
Varje cylinderampull innehåller 3 ml (300 E) insulin lispro.
Liprolog Mix50 består av 50% insulin lispro lösning och 50% insulin lispro protaminsuspension.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension.
Liprolog Mix50 är en vit, steril suspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Liprolog Mix50 används för behandling av patienter med diabetes mellitus som fordrar insulin för bibehållande av normal glukoshomeostas.
4. 2 Dosering och administreringssätt
Doseringen är individuell och bestäms av läkaren.
Liprolog Mix50 kan ges strax före måltid.
När så krävs kan Liprolog Mix50 administreras alldeles efter måltid.
Liprolog Mix50 skall endast administreras genom subkutan injektion.
Liprolog Mix50 får under inga omständigheter ges intravenöst.
Subkutan administrering skall ske i överarm, lår, skinkor eller buk.
Samma injektionsställe skall inte användas mer än ca 1 gång per månad.
Försiktighet bör iakttas så att injektion i blodkärl undvikes vid subkutan administrering.
Injektionsstället skall ej masseras.
Patienterna skall utbildas att använda rätt injektionsteknik.
Efter subkutan injektion av Humlog Mix50 ses den snabbt insättande och tidigt maximala effekt som erhålles vid injektion av rent Liprolog.
Det innebär att Liprolog Mix50 kan ges i mycket nära anslutning till en måltid.
Den del av Liprolog Mix50 som består av insulin lispro protaminsuspension (Basal) har liknande verkningsduration som basinsulin (Humulin NPH).
Tid- effekt- kurvan kan variera betydligt mellan olika personer och vid olika tidpunkter hos samma person.
På samma sätt som för andra insulinpreparat är durationen beroende på dos, injektionsställe, blodgenomströmning, temperatur och fysisk aktivitet.
4. 3 Kontraindikationer
Överkänslighet mot insulin lispro eller något av de ingående hjälpämnena.
Hypoglykemi
26 4. 4 Varningar och försiktighet
Liprolog Mix50 får under inga omständigheter ges intravenöst.
Byte av insulin eller insulinanalog skall ske med försiktighet och endast under läkarkontroll.
Förändringar av styrka, tillverkare, typ (Regular, NPH, Lente, etc.), ursprung (animalt, humant, humananalog) och/ eller tillverkningsmetod (rDNA- teknik eller animal källa) kan kräva dosjustering.
De tidiga varningssymptomen på hypoglykemi kan bli annorlunda eller mindre uttalade om man haft diabetes under lång tid, vid intensifierad insulinbehandling, vid diabetogen nervsjukdom eller vid behandling med läkemedel typ betablockerare.
Några patienter, som fått hypoglykemi efter övergång från insulin av animalt ursprung till humaninsulin, har rapporterat att de tidiga varningssymptomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått efter injektion med sitt tidigare insulin.
Hypoglykemi eller hyperglykemi som ej åtgärdas kan leda till medvetslöshet, koma eller dödsfall.
Felaktig dos eller avbruten behandling kan, speciellt för insulinberoende diabetiker, leda till hyperglykemi eller diabetisk ketoacidos; tillstånd som kan leda till dödsfall.
Minskat insulinbehov kan föreligga vid nedsatt njurfunktion.
Vid försämrad leverfunktion kan minskat insulinbehov föreligga beroende på nedsatt förmåga till glukoneogenes och minskad nedbrytning av insulin.
Hos patienter med kronisk leverskada kan emellertid en ökning av insulinresistensen medföra ett ökat insulinbehov.
Vid sjukdom eller emotionella störningar kan insulindosen behöva ökas.
Justering av dosen kan också bli aktuell vid ökad fysisk ansträngning eller förändrad diet.
Fysiskt arbete eller träning omedelbart efter måltid kan öka risken för hypoglykemi.
Att ge insulin lispro till barn under 12 år skall övervägas endast ifall man förväntar sig en fördel jämfört med reguljärt insulin.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Insulinbehovet kan öka vid samtidigt intag av läkemedel med blodsockerhöjande effekt, t ex perorala antikonceptionella medel, kortikosteroider, tyroideahormoner, danazol och beta2- receptorstimulerande medel (t ex ritodrin, salbutamol, terbutalin).
Insulinbehovet kan minska vid samtidigt intag av andra läkemedel med blodsockersänkande effekt, t ex perorala diabetesmedel, salicylater (t ex acetylsalicylsyra), sulfonamidantibiotika, vissa antidepressiva medel (monoaminoxidashämmare) och vissa ACE- hämmare (kaptopril, enalapril), betareceptorblockerare, oktreotid, liksom vid intag av alkohol.
Effekterna av att blanda Liprolog Mix50 med andra insuliner har ej studerats.
Läkare skall kontaktas före samtidigt intag av andra läkemedel.
4. 6 Graviditet och amning
Data från ett stort antal exponerade graviditeter tyder inte på någon skadlig effekt av insulin lispro på graviditet eller fosters/ nyfödds hälsa.
Det är väsentligt att upprätthålla bra kontroll hos insulinbehandlade patienter (insulinberoende eller graviditetsdiabetes) under graviditeten.
Patienter med diabetes skall informeras om att de skall
27 rådgöra med sin läkare om de är gravida eller planerar graviditet.
Noggrann kontroll av glukos och allmäntillstånd är väsentligt under graviditet.
Hos patienter som ammar kan justering av insulindos och/ eller diet vara nödvändig.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Detta kan utgöra en risk i situationer när denna förmåga är av särskild vikt (t ex vid bilkörning och handhavande av maskiner).
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är den allvarligaste biverkan av insulinbehandling som en diabetespatient kan drabbas av.
Allvarlig hypoglykemi kan leda till medvetslöshet och i sällsynta fall vara fatal.
Ingen specifik frekvens har angivits för hypoglykemi, eftersom hypoglykemi är en följd av insulindosen såväl som av andra faktorer som t ex diet och motion.
Lokal allergi är vanlig (1/ 100 till < 1/ 10).
Rodnad, svullnad och klåda kan uppträda på injektionsstället.
Detta försvinner vanligen inom några dagar eller veckor.
I vissa fall kan dessa symptom bero på andra faktorer som inte har samband med insulinbehandlingen, som t ex hudrengöringsmedel eller dålig injektionsteknik.
Systemisk allergi är sällsynt (1/ 10 000 till < 1/ 1 000) men kan i allvarliga fall vara livshotande.
Detta tillstånd kännetecknas av utslag över hela kroppen, andnöd, väsande andning, blodtrycksfall, snabb puls eller svettning.
Lipodystrofi på injektionsstället är mindre vanlig (1/ 1 000 till < 1/ 100).
4. 9 Överdosering
Glukoskoncentrationen i serum är ett resultat av komplexa interaktioner mellan insulin - och glukosnivåerna och andra metaboliska processer.
Det finns därför ingen specifik överdos för insulin.
För hög insulinaktivitet i förhållande till födointag och energiförbrukning kan orsaka hypoglykemi.
Symptomen vid hypoglykemi är håglöshet, förvirring, hjärtklappning, huvudvärk, svettning och kräkning.
Milda hypoglykemiska reaktioner hävs med peroral tillförsel av glukos, annat socker eller sockerinnehållande livsmedel.
Måttligt svåra attacker av hypoglykemi kan hävas med intramuskulär eller subkutan injektion av glukagon, följt av oral tillförsel av kolhydrater då patientens tillstånd förbättrats tillräckligt.
Patienter som inte svarar på glukagoninjektion, skall ges glukoslösning intravenöst.
Om patienten är djupt medvetslös skall glukagon ges intramuskulärt eller subkutant.
Om glukagon inte finns till hands eller om patienten ej svarar på glukagonbehandlingen skall glukoslösning ges intravenöst.
Då patienten åter är vid medvetande skall föda intas så snart som möjligt.
Det kan vara nödvändigt med fortsatt kolhydratintag och observation eftersom hypoglykemi kan återkomma efter tillfrisknandet.
28 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
A10A D04.
Insulin lispro verkar genom att reglera glukosmetabolismen.
Dessutom har insuliner anabol verkan på olika slags vävnader.
I muskelvävnad sker en ökning av glykogen, fettsyror, glycerol, proteinsyntes och aminosyreupptag medan glykogenolys, glykoneogenes, ketogenes, lipolys, proteinkatabolism och aminosyreproduktion avtar.
Insulin lispro har en snabbt insättande effekt (ca 15 minuter) och kan därför ges närmare måltid (inom 0 till 15 minuter) jämfört med vanligt insulin (30 till 45 minuter före måltid).
Den snabbt insättande och tidigt maximala effekten av insulin lispro ses efter subkutan injektion av Liprolog Mix50.
Liprolog Basal har en tid- effekt- kurva som är mycket lik den som erhålles med basinsulin (Humulin NPH) under en period av ca 15 timmar.
I nedanstående diagram illustreras farmakodynamiken hos Liprolog Mix50 och Liprolog Basal.
Liprolog Mix50 Humalog Mix50 NPL Liprolog Basal
Blodsocker - sänkande effekt
4
8
12
16
20
24
timmar
Detta är en indikator på effekten av insulinerna på glukosmetabolismen mätt över tiden.
Insulin lispros effekt på blodsockernivån påverkas inte av nedsatt njur - eller leverfunktion.
Skillnaderna i blodsockerreglerande effekt mellan insulin lispro och kortverkande (regular) humaninsulin, mätt med glukosclampteknik, var oförändrad vid en rad olika njurfunktionsnivåer.
Insulin lispro är ekvipotent med humant insulin på molär basis, men dess effekt kommer snabbare och har en kortare duration.
5. 2 Farmakokinetiska egenskaper
Insulin lispro absorberas snabbt och når maximala plasmanivåer 30 till 70 minuter efter subkutan injektion.
Farmakokinetiken av insulin lispro protaminsuspension överensstämmer med den hos ett medellångverkande insulin som Humulin NPH.
Farmakokinetiken hos Liprolog Mix50 är ett resultat
Inverkan på glukosmetabolismen, som beskrivits i diagrammet i punkt 5. 1 ovan, är ett kliniskt mer relevant sätt att studera farmakokinetiken.
Insulin lispro bibehåller en snabbare absorption vid jämförelse med kortverkande (regular) humaninsulin hos patienter med nedsatt njurfunktion.
Hos patienter med typ 2 diabetes och olika grader av njurpåverkan kvarstod vanligen skillnaderna i farmakokinetik mellan insulin lispro och kortverkande (regular) humaninsulin och visade sig vara oberoende av njurfunktion.
Insulin lispro bibehåller en snabbare absorption och elimination jämfört med kortverkande (regular) humaninsulin hos patienter med nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Insulin lispro uppvisar in vitro samma mönster som humaninsulin, vad avser bindningen till insulinreceptorn och effekten på växande celler.
Även dissociationen från insulinreceptorn har visats sig vara densamma som för humaninsulin.
Varken engångstillförsel eller upprepad dosering under 1 månad resp 12 månader gav upphov till några signifikanta toxicitetsfynd.
Insulin lispro framkallade ingen fertilitetsnedsättning, embryotoxicitet eller teratogenicitet i djurförsök.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat m- kresol (2, 20 mg/ ml) Fenol (1, 00 mg/ ml) Glycerol Dinatriumfosfat 7H2O Zinkoxid Vatten för injektionsvätskor Saltsyra och natriumhydroxid kan ha tillsatts för att justera pH till 7, 0- 7, 8.
6. 2 Inkompatibiliteter
Effekterna av att blanda Liprolog Mix50 med andra insuliner har ej studerats.
Detta läkemedel skall inte blandas med andra läkemedel eftersom blandbarhetsstudier saknas.
6. 3 Hållbarhet
2 år.
Då cylinderampullen satts in i injektionspennan skall den förvaras vid högst 30°C och förbrukas inom 28 dagar.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Skyddas för frost, extrem värme och direkt solljus.
30 6. 5 Förpackningstyp och innehåll
Suspensionen är fylld i cylinderampuller av typ I glas försedda med halobutylpropp och kolv, samt aluminiumförslutning.
Dimetikon eller silikonemulsion kan ha använts för behandling av kolv och/ eller ampull.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
5 x 3 ml Liprolog Mix50 cylinderampuller för användning i 3 ml injektionspenna 2 x (5 x 3 ml) Liprolog Mix50 cylinderampuller för användning i 3 ml injektionspenna
6. 6 Särskilda anvisningar för destruktion och annan hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Anvisningar för användning och hantering Cylinderampullen skall användas i en CE- märkt injektionspenna enligt rekommendationer i den information som erhålls från penntillverkaren.
a) Förberedelse
Cylinderampuller som innehåller Liprolog Mix50 skall rullas fram och tillbaka mellan handflatorna 10 gånger och vändas 180° 10 gånger omedelbart före användning så att insulinet blandas ordentligt och blir jämnt grumlig eller mjölkaktig.
Om innehållet i ampullen inte får rätt utseende upprepas proceduren tills en jämn blandning erhålles.
Ampullen innehåller en liten glaspärla för att underlätta blandning.
Skaka inte kraftigt, då kan det bildas skum vilket kan påverka doseringsnoggrannheten.
Cylinderampullerna skall kontrolleras ofta och skall inte användas om de innehåller klumpar eller om fasta, vita partiklar fastnar på botten eller väggarna i ampullen och ger ett frostigt utseende.
Liprolog Mix50 cylinderampuller är gjorda så att något annat insulin inte kan blandas in i ampullen.
Ampullerna kan heller inte fyllas på när de är tömda.
Följande information är av allmän karaktär.
Tillverkarens instruktioner för varje enskild penna hur man sätter i ampullen, fäster kanylen och injicerar måste alltid följas.
b) Injektion
1.
Tvätta händerna
2.
Välj injektionsställe.
3.
Tvätta huden enligt anvisning.
4.
Ta av det yttre kanylskyddet.
5.
Grip tag i huden och stick in kanylen.
6.
Injicera insulinet.
7.
Dra ur kanylen och tryck lätt på injektionsstället några sekunder.
Massera ej.
8.
Skruva av kanylen med hjälp av det yttre kanylskyddet och kasta den på ett säkert sätt.
9.
Variera injektionsstället så att samma ställe inte används mer än cirka 1 gång per månad.
31 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 195/ 004
5 x 3 ml Liprolog Mix50 cylinderampuller för användning i 3 ml injektionspenna
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
1 augusti 2001 Datum för förnyat godkännande:
1 augusti 2001
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
32 1.
LÄKEMEDLETS NAMN
Liprolog Basal 100 E/ ml injektionsvätska, suspension i cylinderampull.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml innehåller 100 E (3, 5 mg) insulin lispro (rekombinant DNA ursprung producerat i E. coli).
Varje cylinderampull innehåller 3 ml (300 E) insulin lispro.
Liprolog Basal består av insulin lispro protaminsuspension.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension.
Liprolog Basal är en vit, steril suspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Liprolog Basal används för behandling av patienter med diabetes mellitus som fordrar insulin för bibehållande av normal glukoshomeostas.
4. 2 Dosering och administreringssätt
Doseringen är individuell och bestäms av läkaren.
Liprolog Basal kan användas ensamt, i kombination med orala läkemedel, eller blandas med insulin lispro.
Liprolog Basal skall endast administreras genom subkutan injektion.
Liprolog Basal får under inga omständigheter ges intravenöst.
Subkutan administrering skall ske i överarm, lår, skinkor eller buk (se avsnitt 6. 6).
Samma injektionsställe skall inte användas mer än ca 1 gång per månad.
Försiktighet bör iakttas så att injektion i blodkärl undvikes vid subkutan administrering.
Injektionsstället skall ej masseras.
Patienterna skall utbildas att använda rätt injektionsteknik.
Liprolog Basal har en tid- effekt- kurva som är mycket lik den som erhålles med basinsulin (Humulin NPH) under en period av ca 15 timmar.
Tid- effekt- kurvan kan variera betydligt mellan olika personer och vid olika tidpunkter hos samma person.
På samma sätt som för andra insulinpreparat är durationen beroende på dos, injektionsställe, blodgenomströmning, temperatur och fysisk aktivitet.
4. 3 Kontraindikationer
Överkänslighet mot insulin lispro eller något av de ingående hjälpämnena.
Hypoglykemi.
33 4. 4 Varningar och försiktighet
Liprolog Basal får under inga omständigheter ges intravenöst.
Byte av insulin eller insulinanalog skall ske med försiktighet och endast under läkarkontroll.
Förändringar av styrka, tillverkare, typ (Regular, NPH, Lente, etc.), ursprung (animalt, humant, humananalog) och/ eller tillverkningsmetod (rDNA- teknik eller animal källa) kan kräva dosjustering.
De tidiga varningssymptomen på hypoglykemi kan bli annorlunda eller mindre uttalade om man haft diabetes under lång tid, vid intensifierad insulinbehandling, vid diabetogen nervsjukdom eller vid behandling med läkemedel typ betablockerare.
Några patienter, som fått hypoglykemi efter övergång från insulin av animalt ursprung till humaninsulin, har rapporterat att de tidiga varningssymptomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått efter injektion med sitt tidigare insulin.
Hypoglykemi eller hyperglykemi som ej åtgärdas kan leda till medvetslöshet, koma eller dödsfall.
Felaktig dos eller avbruten behandling kan, speciellt för insulinberoende diabetiker, leda till hyperglykemi eller diabetisk ketoacidos; tillstånd som kan leda till dödsfall.
Minskat insulinbehov kan föreligga vid nedsatt njurfunktion.
Vid försämrad leverfunktion kan minskat insulinbehov föreligga beroende på nedsatt förmåga till glukoneogenes och minskad nedbrytning av insulin.
Hos patienter med kronisk leverskada kan emellertid en ökning av insulinresistensen medföra ett ökat insulinbehov.
Vid sjukdom eller emotionella störningar kan insulindosen behöva ökas.
Justering av dosen kan också bli aktuell vid ökad fysisk ansträngning eller förändrad diet.
Fysiskt arbete eller träning omedelbart efter måltid kan öka risken för hypoglykemi.
Att ge insulin lispro till barn under 12 år skall övervägas endast ifall man förväntar sig en fördel jämfört med reguljärt insulin.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Insulinbehovet kan öka vid samtidigt intag av läkemedel med blodsockerhöjande effekt, t ex perorala antikonceptionella medel, kortikosteroider, tyroideahormoner, danazol och beta2- receptorstimulerande medel (t ex ritodrin, salbutamol, terbutalin).
Insulinbehovet kan minska vid samtidigt intag av andra läkemedel med blodsockersänkande effekt, t ex perorala diabetesmedel, salicylater (t ex acetylsalicylsyra), sulfonamidantibiotika, vissa antidepressiva medel (monoaminoxidashämmare) och vissa ACE- hämmare (kaptopril, enalapril), angiotensin II- receptorblockerare, betareceptorblockerare, oktreotid, liksom vid intag av alkohol.
Effekterna av att blanda Liprolog Basal med andra insuliner än Liprolog har ej studerats.
Läkare skall kontaktas före samtidigt intag av andra läkemedel.
4. 6 Graviditet och amning
Data från ett stort antal exponerade graviditeter tyder inte på någon skadlig effekt av insulin lispro på graviditet eller fosters/ nyfödds hälsa.
Det är väsentligt att upprätthålla bra kontroll hos insulinbehandlade patienter (insulinberoende eller graviditetsdiabetes) under graviditeten.
Insulinbehovet avtar vanligtvis under första trimestern och ökar under andra och tredje trimestrarna.
Patienter med diabetes skall informeras om att de skall rådgöra med sin läkare om de är gravida eller planerar graviditet.
Noggrann kontroll av glukos och allmäntillstånd är väsentligt under graviditet.
34 Hos patienter som ammar kan justering av insulindos och/ eller diet vara nödvändig.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Detta kan utgöra en risk i situationer när denna förmåga är av särskild vikt (t ex vid bilkörning och handhavande av maskiner).
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är den allvarligaste biverkan av insulinbehandling som en diabetespatient kan drabbas av.
Allvarlig hypoglykemi kan leda till medvetslöshet och i sällsynta fall vara fatal.
Ingen specifik frekvens har angivits för hypoglykemi, eftersom hypoglykemi är en följd av insulindosen såväl som av andra faktorer som t ex diet och motion.
Lokal allergi är vanlig (1/ 100 till < 1/ 10).
Rodnad, svullnad och klåda kan uppträda på injektionsstället.
Detta försvinner vanligen inom några dagar eller veckor.
I vissa fall kan dessa symptom bero på andra faktorer som inte har samband med insulinbehandlingen, som t ex hudrengöringsmedel eller dålig injektionsteknik.
Systemisk allergi är sällsynt (1/ 10 000 till < 1/ 1 000) men kan i allvarliga fall vara livshotande.
Detta tillstånd kännetecknas av utslag över hela kroppen, andnöd, väsande andning, blodtrycksfall, snabb puls eller svettning.
Lipodystrofi på injektionsstället är mindre vanlig (1/ 1 000 till < 1/ 100).
4. 9 Överdosering
Det finns därför ingen specifik överdos för insulin.
För hög insulinaktivitet i förhållande till födointag och energiförbrukning kan orsaka hypoglykemi.
Symptomen vid hypoglykemi är håglöshet, förvirring, hjärtklappning, huvudvärk, svettning och kräkning.
Milda hypoglykemiska reaktioner hävs med peroral tillförsel av glukos, annat socker eller sockerinnehållande livsmedel.
Måttligt svåra attacker av hypoglykemi kan hävas med intramuskulär eller subkutan injektion av glukagon, följt av oral tillförsel av kolhydrater då patientens tillstånd förbättrats tillräckligt.
Patienter som inte svarar på glukagoninjektion, skall ges glukoslösning intravenöst.
Om patienten är djupt medvetslös skall glukagon ges intramuskulärt eller subkutant.
Om glukagon inte finns till hands eller om patienten ej svarar på glukagonbehandlingen skall glukoslösning ges intravenöst.
Då patienten åter är vid medvetande skall föda intas så snart som möjligt.
Det kan vara nödvändigt med fortsatt kolhydratintag och observation eftersom hypoglykemi kan återkomma efter tillfrisknandet.
35 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Medellångverkande humaninsulinanalog.
ATC- kod:
A10A C04.
Insulin lispro verkar genom att reglera glukosmetabolismen.
Dessutom har insuliner anabol verkan på olika slags vävnader.
I muskelvävnad sker en ökning av glykogen, fettsyror, glycerol, proteinsyntes och aminosyreupptag medan glykogenolys, glykoneogenes, ketogenes, lipolys, proteinkatabolism och aminosyreproduktion avtar.
Liprolog Basal har en tid- effekt- kurva som är mycket lik den som erhålles med basinsulin (Humulin NPH) under en period av ca 15 timmar.
Insulin lispros effekt på blodsockernivån påverkas inte av nedsatt njur - eller leverfunktion.
Skillnaderna i blodsockerreglerande effekt mellan insulin lispro och kortverkande (regular) humaninsulin, mätt med glukosclampteknik, var oförändrad vid en rad olika njurfunktionsnivåer.
Insulin lispro är ekvipotent med humant insulin på molär basis, men dess effekt kommer snabbare och har en kortare duration.
5. 2 Farmakokinetiska egenskaper
Liprolog Basal har en förlängd absorptionstid och maximal insulinkoncentration erhålles ca 6 timmar efter injektion.
Att studera glukosmetabolismen, mätt över tiden, är ett kliniskt mer relevant sätt att beakta kinetiken.
Insulin lispro bibehåller en snabbare absorption vid jämförelse med kortverkande (regular) humaninsulin hos patienter med nedsatt njurfunktion.
Hos patienter med typ 2 diabetes och olika grader av njurpåverkan kvarstod vanligen skillnaderna i farmakokinetik mellan insulin lispro och kortverkande (regular) humaninsulin och visade sig vara oberoende av njurfunktion.
Insulin lispro bibehåller en snabbare absorption och elimination jämfört med kortverkande (regular) humaninsulin hos patienter med nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Insulin lispro uppvisar in vitro samma mönster som humaninsulin, vad avser bindningen till insulinreceptorn och effekten på växande celler.
Även dissociationen från insulinreceptorn har visats sig vara densamma som för humaninsulin.
Varken engångstillförsel eller upprepad dosering under 1 månad resp 12 månader gav upphov till några signifikanta toxicitetsfynd.
Insulin lispro framkallade ingen fertilitetsnedsättning, embryotoxicitet eller teratogenicitet i djurförsök.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat m- kresol (1, 76 mg/ ml) Fenol (0, 80 mg/ ml) Glycerol Dinatriumfosfat 7H2O Zinkoxid Vatten för injektionsvätskor 36 Saltsyra och natriumhydroxid kan ha tillsatts för att justera pH till 7, 0- 7, 8.
6. 2 Inkompatibiliteter
Effekterna av att blanda Liprolog Basal med andra insuliner än Liprolog har ej studerats.
Detta läkemedel skall inte blandas med andra läkemedel än Liprolog.
6. 3 Hållbarhet
2 år.
Då cylinderampullen satts in i injektionspennan skall den förvaras vid högst 30°C och förbrukas inom 21 dagar.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Skyddas för frost, extrem värme och direkt solljus.
6. 5 Förpackningstyp och innehåll
Suspensionen är fylld i cylinderampuller av typ I glas försedda med halobutylpropp och kolv, samt aluminiumförslutning.
Dimetikon eller silikonemulsion kan ha använts för behandling av kolv och/ eller ampull.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
5 x 3 ml Liprolog Basal cylinderampuller för användning i 3 ml injektionspenna.
2 x (5 x 3 ml) Liprolog Basal cylinderampuller för användning i 3 ml injektionspenna.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Anvisningar för användning och hantering Cylinderampullen skall användas i en CE- märkt injektionspenna enligt rekommendationer i den information som erhålls från penntillverkaren.
a) Förberedelse
Cylinderampuller som innehåller Liprolog Basal skall rullas fram och tillbaka mellan handflatorna 10 gånger och vändas 180° 10 gånger omedelbart före användning så att insulinet blandas ordentligt och blir jämnt grumlig eller mjölkaktig.
Om innehållet i ampullen inte får rätt utseende upprepas proceduren tills en jämn blandning erhålles.
Ampullen innehåller en liten glaspärla för att underlätta blandning.
Skaka inte kraftigt, då kan det bildas skum vilket kan påverka doseringsnoggrannheten.
Cylinderampullerna skall kontrolleras ofta och skall inte användas om de innehåller klumpar eller om fasta, vita partiklar fastnar på botten eller väggarna i ampullen och ger ett frostigt utseende.
Liprolog Basal cylinderampuller är gjorda så att något annat insulin inte kan blandas in i ampullen.
Ampullerna kan heller inte fyllas på när de är tömda.
Följande information är av allmän karaktär.
Tillverkarens instruktioner för varje enskild penna hur man sätter i ampullen, fäster kanylen och injicerar måste alltid följas.
37 b) Injektion
1.
Tvätta händerna.
2.
Välj injektionsställe.
3.
Tvätta huden enligt anvisning.
4.
Ta av det yttre kanylskyddet.
5.
Grip tag i huden och stick in kanylen.
6.
Injicera insulinet.
7.
Dra ur kanylen och tryck lätt på injektionsstället några sekunder.
Massera ej.
8.
Skruva av kanylen med hjälp av det yttre kanylskyddet och kasta den på ett säkert sätt.
9.
Variera injektionsstället så att samma ställe inte används mer än cirka 1 gång per månad.
c) Blandning av insuliner
Blanda inte insulin i injektionsflaska med insulin i cylinderampull.
Se avsnitt 6. 2.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 195/ 022 5 x 3 ml Liprolog Basal cylinderampuller för användning i 3 ml injektionspenna EU/ 1/ 01/ 195/ 023
2 x (5 x 3 ml) Liprolog Basal cylinderampuller för användning i 3 ml injektionspenna
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
1 augusti 2001 Datum för förnyat godkännande:
1 augusti 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
38 1.
LÄKEMEDLETS NAMN
Liprolog Pen 100 E/ ml injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml innehåller 100 E (3, 5 mg) insulin lispro (rekombinant DNA ursprung producerat i E. coli).
Varje penna innehåller 3 ml (300 E) insulin lispro.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Liprolog Pen är en steril, klar, färglös vattenlösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
För behandling av vuxna och barn med diabetes mellitus som fordrar insulin för bibehållande av normal glukoshomeostas.
För initial stabilisering av diabetes mellitus.
4. 2 Dosering och administreringssätt
Doseringen är individuell och bestäms av läkaren.
Liprolog kan ges strax före måltid.
När så krävs kan Liprolog administreras strax efter måltid.
Liprolog administreras genom subkutan injektion eller kontinuerligt subkutant via infusionspump (se avsnitt 4. 2, d) men kan även ges intramuskulärt, vilket dock ej rekommenderas.
Om det anses nödvändigt kan Liprolog också administreras intravenöst, t ex för att kontrollera blodsockernivån vid ketoacidos, akut sjukdom eller under intra - och postoperativa perioder.
Subkutan administrering skall ges i överarm, lår, skinkor eller buk.
Injektionsstället skall alterneras så att samma injektionsställe inte används mer än ca 1 gång per månad.
Försiktighet bör iakttas så att injektion i blodkärl undvikes vid subkutan administrering.
Injektionsstället skall ej masseras.
Patienterna skall utbildas att använda rätt injektionsteknik.
Liprolog Pen givet subkutant verkar snabbt och har en kortare duration (2 till 5 timmar) än reguljärt insulin.
Den snabbt insättande effekten gör att en Liprolog- injektion (eller vid administrering via kontinuerlig subkutan infusion, en Liprolog- bolus) kan ges i mycket nära anslutning till måltid.
Tid - effekt- kurvan kan variera betydligt mellan olika personer och vid olika tidpunkter hos samma person.
Liprolog har en snabbare insättande effekt oavsett injektionsställe jämfört med kortverkande (regular) insulin.
På samma sätt som för andra insulinpreparat är durationen beroende på dos, injektionsställe, blodgenomströmning, temperatur och fysisk aktivitet.
Liprolog Pen är ett snabbverkande insulin som kan användas tillsammans med ett långverkande insulin eller orala sulfonureider enligt läkarens anvisning.
Liprolog i en insulininfusionspump
Endast vissa CE- märkta insulinpumpar kan användas för att infundera insulin lispro.
Innan insulin lispro infunderas bör tillverkarens instruktion läsas igenom för att kontrollera att pumpen ifråga är 39 ändamålsenlig.
Läs och följ instruktionerna som följer med infusionspumpen.
Använd rätt reservoar och kateter för pumpen.
Byt infusionsset vartannat dygn.
Aseptisk teknik skall användas när man ansluter infusionssetet.
I händelse av en hypoglykemisk reaktion skall infusionen avbrytas tills reaktionen är hävd.
Vid upprepade eller allvarligt låga blodsockernivåer kontakta diabetesmottagning eller sjukhus och överväg behovet av att minska eller avbryta insulininfusionen.
En dåligt fungerande pump eller en tilltäppning i infusionssetet kan orsaka en snabb stegring av blodsockernivån.
Om man misstänker en störning i insulinflödet skall instruktionerna i bruksanvisningen följas och, om det bedöms som nödvändigt, diabetesmottagning eller sjukhus kontaktas.
Vid användning i en insulinpump får Liprolog ej blandas med något annat insulin.
Intravenös administrering av insulin
Intravenös injektion av insulin lispro bör ske enligt gängse klinisk praxis, t ex som intravenös bolus eller som infusion.
Blodsockernivån skall mätas regelbundet.
Beredda infusionslösningar med insulin lispro i koncentrationer från 0, 1 E/ ml till 1, 0 E/ ml i 0, 9% natriumklorid eller 5% dextros är stabila i 48 timmar vid rumstemperatur.
Systemet bör flödeskontrolleras innan infusionen ges till patient.
4. 3 Kontraindikationer
Överkänslighet mot insulin lispro eller något av de ingående innehållsämnena.
Hypoglykemi.
4. 4 Varningar och försiktighet
Byte av insulin eller insulinanalog skall ske med försiktighet och endast under läkarkontroll.
Förändringar av styrka, tillverkare, typ (Regular, NPH, Lente, etc.), ursprung (animalt, humant, humananalog) och/ eller tillverkningsmetod (rDNA- teknik eller animal källa) kan kräva dosjustering.
De tidiga varningssymptomen på hypoglykemi kan bli annorlunda eller mindre uttalade om man haft diabetes under lång tid, vid intensifierad insulinbehandling, vid diabetogen nervsjukdom eller vid behandling med läkemedel typ betablockerare.
Några patienter, som fått hypoglykemi efter övergång från insulin av animalt ursprung till humaninsulin, har rapporterat att de tidiga varningssymptomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått efter injektion med sitt tidigare insulin.
Hypoglykemi eller hyperglykemi som ej åtgärdas kan leda till medvetslöshet, koma eller dödsfall.
Felaktig dos eller avbruten behandling kan, speciellt för insulinberoende diabetiker, leda till hyperglykemi och diabetisk ketoacidos; tillstånd som kan leda till dödsfall.
Minskat insulinbehov kan föreligga vid nedsatt njurfunktion.
Vid försämrad leverfunktion kan minskat insulinbehov föreligga beroende på nedsatt förmåga till glukoneogenes och minskad nedbrytning av insulin.
Hos patienter med kronisk leverskada kan emellertid en ökning av insulinresistensen medföra ett ökat insulinbehov.
Vid sjukdom eller emotionella störningar kan insulindosen behöva ökas.
Justering av dosen kan också bli aktuell vid ökad fysisk ansträngning eller förändrad diet.
Fysiskt arbete eller träning omedelbart efter måltid kan öka risken för hypoglykemi.
En följd av farmakodynamiken hos snabbverkande insulinanaloger är, att om hypoglykemi inträffar, kommer det att ske tidigare efter injektionen än jämfört med kortverkande (regular) humaninsulin.
Liprolog föredras till barn framför ett kortverkande (regular) insulin endast när en snabb effekt av insulinet kan vara fördelaktig, t ex tidpunkten för injektion i förhållande till måltid.
40 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Insulinbehovet kan öka vid samtidigt intag av läkemedel med blodsockerhöjande effekt, t ex perorala antikonceptionella medel, kortikosteroider, tyroideahormoner, danazol och beta2 receptorstimulerande medel (t ex ritodrin, salbutamol, terbutalin).
Insulinbehovet kan minska vid samtidigt intag av läkemedel med blodsockersänkande effekt, t ex perorala diabetesmedel, salicylater (t ex acetylsalicylsyra), sulfonamidantibiotika, vissa antidepressiva medel (monoaminoxidashämmare) och vissa ACE- hämmare (kaptopril, enalapril), betareceptorblockerare, oktreotid, liksom vid intag av alkohol.
Läkare skall kontaktas före samtidigt intag av andra läkemedel.
4. 6 Graviditet och amning
Data från ett stort antal exponerade graviditeter tyder inte på någon skadlig effekt av insulin lispro på graviditet eller fosters/ nyfödds hälsa.
Det är väsentligt att upprätthålla bra kontroll hos insulinbehandlade patienter (insulinberoende eller graviditetsdiabetes) under graviditet.
Insulinbehovet avtar vanligtvis under första trimestern och ökar under andra och tredje trimestrarna.
Patienter med diabetes skall informeras om att de skall rådgöra med sin läkare om de är gravida eller planerar graviditet.
Noggrann kontroll av glukos och allmäntillstånd är viktigt under graviditet.
Hos patienter som ammar kan justering av insulindos och/ eller diet vara nödvändig.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Detta kan utgöra en risk i situationer när denna förmåga är av särskild vikt (t ex vid bilkörning och handhavande av maskiner).
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är den vanligaste biverkan av insulinbehandling som en diabetespatient kan drabbas av.
Allvarlig hypoglykemi kan leda till medvetslöshet och i sällsynta fall vara fatal.
Ingen specifik frekvens har angivits för hypoglykemi, eftersom hypoglykemi är en följd av insulindosen såväl som av andra faktorer som t ex diet och motion.
Lokal allergi är vanlig (1/ 100 till < 1/ 10).
Rodnad, svullnad och klåda kan uppträda på injektionsstället.
Detta försvinner vanligen inom några dagar eller veckor.
I vissa fall kan dessa symptom bero på andra faktorer än insulinbehandlingen, som t ex hudrengöringsmedel eller dålig injektionsteknik.
Systemisk allergi är sällsynt (1/ 10 000 till < 1/ 1 000) men kan i allvarliga fall vara livshotande.
Detta tillstånd kännetecknas av utslag över hela kroppen, andnöd, väsande andning, blodtrycksfall, snabb puls eller svettning.
Lipodystrofi på injektionsstället är mindre vanlig (1/ 1 000 till < 1/ 100).
41 4. 9 Överdosering
Det finns därför ingen specifik överdos för insulin.
För hög insulinaktivitet i förhållande till födointag och energiförbrukning kan orsaka hypoglykemi.
Symptomen vid hypoglykemi är håglöshet, förvirring, hjärtklappning, huvudvärk, svettning och kräkning.
Milda hypoglykemiska reaktioner hävs med peroral tillförsel av glukos, annat socker eller sockerinnehållande livsmedel.
Måttligt svåra attacker av hypoglykemi kan hävas med intramuskulär eller subkutan injektion av glukagon, följt av oral tillförsel av kolhydrater då patientens tillstånd förbättrats tillräckligt.
Patienter som inte svarar på glukagoninjektion, skall ges glukoslösning intravenöst.
Om patienten är djupt medvetslös skall glukagon ges intramuskulärt eller subkutant.
Om glukagon inte finns till hands eller om patienten ej svarar på glukagon behandlingen skall glukoslösning ges intravenöst.
Då patienten åter är vid medvetande skall föda intas så snart som möjligt.
Det kan vara nödvändigt med fortsatt kolhydratintag och observation eftersom hypoglykemi kan återkomma efter tillfrisknandet.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Snabbverkande humaninsulinanalog.
A10A B04.
Insulin lispro verkar genom att reglera glukosmetabolismen.
Dessutom har insuliner anabol och antikatabol effekt på olika slags vävnader.
I muskelvävnad sker en ökning av glykogen, fettsyror, glycerol, proteinsyntes och aminosyreupptag medan glykogenolys, glukoneogenes, ketogenes, lipolys, proteinkatabolism och aminosyreproduktion avtar.
Insulin lispro har en snabbt insättande effekt (ca 15 minuter) och kan därför ges närmare måltid (inom 0 till 15 minuter) jämfört med vanligt insulin (30 till 45 minuter före måltid).
Insulin lispro har snabbare insättande effekt och kortare duration (2 till 5 timmar) än vanligt insulin.
Kliniska prövningar på patienter med typ 1 och typ 2 diabetes visade minskad postprandiell hyperglykemi med insulin lispro jämfört med kortverkande (regular) insulin.
På samma sätt som för andra insulinpreparat kan tid- effekt- kurvan för Liprolog Pen variera mellan olika individer och vid olika tidpunkter hos samma individ beroende på dos, injektionsställe, blodgenomströmning, temperatur och fysisk aktivitet.
Den typiska tid- effekt- kurvan av insulin lispro och Humulin regular, efter subkutan injektion illustreras nedan.
42 Humalog Humulin Regular
Blodsocker- sänkande effek
5
1
3
4
Tid (timmar)
Detta är en indikator på effekten av insulinerna på glukosmetabolismen mätt över tiden.
Kliniska prövningar, där insulin lispro jämförts med kortverkande (regular) insulin, har genomförts på barn (61 patienter, 2- 11 år) och ungdomar (481 patienter, 9- 19 år).
Den farmakodynamiska profilen av insulin lispro hos barn liknar den som ses hos vuxna.
Användning av subkutan infusionspump för behandling med insulin lispro har visat sig ge signifikant lägre nivåer av glykosylerat hemoglobin jämfört med kortverkande (regular) insulin.
Minskningen av glykosylerat hemoglobin var i en dubbel- blind crossover studie efter 12 veckors dosering 0, 37 procent med insulin lispro jämfört med 0, 03 procent för kortverkande (regular) insulin (P=0, 004).
Studier av patienter med typ 2 diabetes som behandlas med maximal dos sulfonureider har visat att tillägg av insulin lispro sänker HbA1c signifikant i jämförelse med enbart sulfonureider.
Sänkning av HbA1c förväntas också med andra insulinprodukter t ex kortverkande (regular) insulin och NPH - insulin.
Kliniska prövningar på patienter med typ 1 och typ 2 diabetes visade ett minskat antal episoder med nattlig hypoglykemi med insulin lispro jämfört med kortverkande (regular) insulin.
I några studier sågs ett samband mellan minskad nattlig hypoglykemi och ökat antal hypoglykemi- episoder under dagtid.
Insulin lispros effekt på blodsockernivån påverkas inte av nedsatt njur - eller leverfunktion.
Skillnaderna i blodsockerreglerande effekt mellan insulin lispro och kortverkande (regular) humaninsulin, mätt med glukosclampteknik, var oförändrad vid en rad olika njurfunktionsnivåer.
Insulin lispro är ekvipotent med humant insulin på molär basis, men dess effekt kommer snabbare och har en kortare duration.
5. 2 Farmakokinetiska egenskaper
Insulin lispro absorberas snabbt och når maximala plasmanivåer 30 till 70 minuter efter subkutan injektion.
Inverkan på glukosmetabolismen, som beskrivits i diagrammet i punkt 5. 1 ovan, är ett kliniskt mer relevant sätt att studera farmakokinetiken.
Insulin lispro bibehåller en snabbare absorption vid jämförelse med kortverkande (regular) humaninsulin hos patienter med nedsatt njurfunktion.
Insulin lispro
43 bibehåller en snabbare absorption och elimination jämfört med kortverkande (regular) humaninsulin hos patienter med nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Insulin lispro uppvisar in vitro samma mönster som humaninsulin, vad avser bindningen till insulinreceptorer och effekten på växande celler.
Även dissociationen från insulinreceptorn har visats sig vara densamma som för humaninsulin.
Varken engångstillförsel eller upprepad dosering under 1 månad resp 12 månader gav upphov till några signifikanta toxicitetsfynd.
Insulin lispro framkallade ingen fertilitetsnedsättning, embryotoxicitet eller teratogenicitet i djurförsök.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
m- kresol (3, 15 mg/ ml) Glycerol Dinatriumfosfat 7H2O Zinkoxid Vatten för injektionsvätskor Saltsyra och natriumhydroxid kan ha tillsatts för att justera pH till 7, 0- 7, 8.
6. 2 Inkompatibiliteter
Liprolog Pen får ej blandas med insulin som producerats av andra tillverkare eller av animalt ursprung.
6. 3 Hållbarhet
2 år.
Då pennan börjat användas skall den förvaras vid högst 30°C och förbrukas inom 28 dagar.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Skyddas för frost, extrem värme och direkt solljus.
6. 5 Förpackningstyp och innehåll
Lösningen är fylld i cylinderampuller av typ I glas försedda med butyl eller halobutylpropp och kolv, samt aluminiumförslutning.
Dimetikon eller silikonemulsion kan eventuellt användas för behandling av ampull och/ eller kolv.
Cylinderampullerna, innehållande 3 ml, är inneslutna i en injektionspenna avsedd för engångsbruk.
Kanyler ingår ej.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
2 x (5 x 3 ml) Liprolog Pen pennor.
44 6. 6 Särskilda anvisningar för destruktion och annan hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
a) Förberedelse
1.
Inspektera Liprolog Pen lösningen.
Den skall vara klar och färglös.
Om lösningen är grumlig, segflytande eller svagt färgad eller om det finns partiklar i den skall den ej användas.
2.
Fäst kanylen.
Torka av gummiförslutningen med en spritsudd.
Riv av pappersfliken på kanylen med kanylskydden.
Skruva fast kanylen med kanylskydden medurs på pennan.
Håll pennan så att kanylen pekar uppåt och ta bort det yttre och inre kanylskyddet.
3.
Förbered pennan (kontrollera insulinflödet).
(a) Pilen skall synas i doseringsfönstret.
Om den inte syns, vrid doseringsknappen medurs tills pilen syns och man känner eller ser att den är i linje med de två upphöjningarna på pennan och doseringsknappen.
(b) Dra ut doseringsknappen (i pilens riktning) tills “ 0 ” syns i doseringsfönstret.
Dosen kan inte ställas in om inte doseringsknappen är utdragen.
(c) Vrid doseringsknappen medurs tills “ 2 ” syns i doseringsfönstret.
Knacka lätt med fingret på den klara ampullhållaren så att eventuella luftbubblor samlas högst upp i ampullen.
Tryck in injektionsknappen fullständigt tills du hör eller känner ett klick.
En droppe insulin skall nu synas längst ut på kanylspetsen.
Om du inte ser någon insulindroppe på spetsen, upprepa proceduren tills du ser en droppe.
(e) Förbered alltid pennan (kontrollera insulinflödet) före varje injektion, annars riskerar du att få fel dos.
4.
Inställning av dos.
(a) Vrid doseringsknappen medurs tills pilen syns i doseringsfönstret och du ser eller känner att den är i linje med de båda upphöjningarna på pennan och doseringsknappen.
(b) Dra ut doseringsknappen (i pilens riktning) tills “ 0 ” syns i doseringsfönstret.
Dosen kan inte ställas in om inte doseringsknappen är utdragen.
(c) Vrid doseringsknappen medurs tills rätt dos syns i doseringsfönstret.
Om du har ställt in en för hög dos kan doseringsknappen vridas tillbaka (moturs) tills rätt dos syns i fönstret.
Man kan inte ställa in en dos som är större än det antal enheter som finns kvar i pennan.
b) Injektion
1.
Tvätta händerna
2.
Välj injektionsställe.
3.
Tvätta huden enligt anvisning.
45 4.
Ta bort kanylskydden.
5.
Grip tag i huden och stick in kanylen, så som du blivit visad.
6.
Tryck in injektionsknappen med tummen (tills du hör eller känner ett klick), vänta 5 sekunder.
7.
Dra ur kanylen och tryck lätt på injektionsstället några sekunder.
Massera ej.
8.
Skruva loss kanylen med hjälp av det yttre kanylskyddet omedelbart efter injektionen.
Ta bort kanylen från pennan.
Det förhindrar även att luft kommer in i pennan och att kanylen täpps igen.
Återanvänd inte kanylen.
Kasta den på ett säkert sätt.
Dela aldrig kanyler eller injektionspennor med någon annan.
Den förfyllda injektionspennan kan användas tills den är tom.
Kasta den därefter på ett säkert sätt.
9.
Sätt på skyddshatten på pennan.
10.
Variera injektionsstället så att samma ställe inte används mer än cirka 1 gång per månad.
11.
Injektionsknappen måste vara fullständigt intryckt innan pennan användes igen.
c) Blandning av insuliner
Blanda inte insulin i glasflaska med insulin i cylinderampull.
Se avsnitt 6. 2.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland B V., Grootslag 1- 5, 3991 RA Houten, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 195/ 005 EU/ 1/ 01/ 195/ 013
5 x 3 ml Liprolog Pen pennor 2 x (5 x 3 ml) Liprolog Pen pennor
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
1 augusti 2001 Datum för förnyat godkännande:
1 augusti 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
46 1.
LÄKEMEDLETS NAMN
Liprolog Mix25 100 E/ ml Pen injektionsvätska, suspension
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml innehåller 100 E (3, 5 mg) insulin lispro (rekombinant DNA ursprung producerat i E. coli).
Varje penna innehåller 3 ml (300 E) insulin lispro.
Liprolog Mix25 består av 25% insulin lispro lösning och 75% insulin lispro protaminsuspension.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension.
Liprolog Mix25 är en vit, steril suspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Liprolog Mix25 används för behandling av patienter med diabetes mellitus som fordrar insulin för bibehållande av normal glukoshomeostas.
4. 2 Dosering och administreringssätt
Doseringen är individuell och bestäms av läkaren.
Liprolog Mix25 kan ges strax före måltid.
När så krävs kan Liprolog Mix25 administreras alldeles efter måltid.
Liprolog Mix25 skall endast administreras genom subkutan injektion.
Liprolog Mix25 får under inga omständigheter ges intravenöst.
Subkutan administrering skall ske i överarm, lår, skinkor eller buk.
Samma injektionsställe skall inte användas mer än ca 1 gång per månad.
Försiktighet bör iakttas så att injektion i blodkärl undvikes vid subkutan administrering.
Injektionsstället skall ej masseras.
Patienterna skall utbildas att använda rätt injektionsteknik.
Efter subkutan injektion av Humlog Mix25 ses den snabbt insättande och tidigt maximala effekt som erhålles vid injektion av rent Liprolog.
Det innebär att Liprolog Mix25 kan ges i mycket nära anslutning till en måltid.
Den del av Liprolog Mix25 som består av insulin lispro protaminsuspension (Basal) har liknande verkningsduration som basinsulin (Humulin NPH).
Tid- effekt- kurvan kan variera betydligt mellan olika personer och vid olika tidpunkter hos samma person.
På samma sätt som för andra insulinpreparat är durationen beroende på dos, injektionsställe, blodgenomströmning, temperatur och fysisk aktivitet.
4. 3 Kontraindikationer
Överkänslighet mot insulin lispro eller något av de ingående hjälpämnena.
Hypoglykemi.
47 4. 4 Varningar och försiktighet
Liprolog Mix25 får under inga omständigheter ges intravenöst.
Byte av insulin eller insulinanalog skall ske med försiktighet och endast under läkarkontroll.
Förändringar av styrka, tillverkare, typ (Regular, NPH, Lente, etc.), ursprung (animalt, humant, humananalog) och/ eller tillverkningsmetod (rDNA- teknik eller animal källa) kan kräva dosjustering.
De tidiga varningssymptomen på hypoglykemi kan bli annorlunda eller mindre uttalade om man haft diabetes under lång tid, vid intensifierad insulinbehandling, vid diabetogen nervsjukdom eller vid behandling med läkemedel typ betablockerare.
Några patienter, som fått hypoglykemi efter övergång från insulin av animalt ursprung till humaninsulin, har rapporterat att de tidiga varningssymptomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått efter injektion med sitt tidigare insulin.
Hypoglykemi eller hyperglykemi som ej åtgärdas kan leda till medvetslöshet, koma eller dödsfall.
Felaktig dos eller avbruten behandling kan, speciellt för insulinberoende diabetiker, leda till hyperglykemi eller diabetisk ketoacidos; tillstånd som kan leda till dödsfall.
Minskat insulinbehov kan föreligga vid nedsatt njurfunktion.
Vid försämrad leverfunktion kan minskat insulinbehov föreligga beroende på nedsatt förmåga till glukoneogenes och minskad nedbrytning av insulin.
Hos patienter med kronisk leverskada kan emellertid en ökning av insulinresistensen medföra ett ökat insulinbehov.
Vid sjukdom eller emotionella störningar kan insulindosen behöva ökas.
Justering av dosen kan också bli aktuell vid ökad fysisk ansträngning eller förändrad diet.
Fysiskt arbete eller träning omedelbart efter måltid kan öka risken för hypoglykemi.
Att ge insulin lispro till barn under 12 år skall övervägas endast ifall man förväntar sig en fördel jämfört med reguljärt insulin.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Insulinbehovet kan öka vid samtidigt intag av läkemedel med blodsockerhöjande effekt, t ex perorala antikonceptionella medel, kortikosteroider, tyroideahormoner, danazol och beta2- receptorstimulerande medel (t ex ritodrin, salbutamol, terbutalin).
Insulinbehovet kan minska vid samtidigt intag av andra läkemedel med blodsockersänkande effekt, t ex perorala diabetesmedel, salicylater (t ex acetylsalicylsyra), sulfonamidantibiotika, vissa antidepressiva medel (monoaminoxidashämmare) och vissa ACE- hämmare (kaptopril, enalapril), betareceptorblockerare, oktreotid, liksom vid intag av alkohol.
Effekterna av att blanda Liprolog Mix25 med andra insuliner har ej studerats.
Läkare skall kontaktas före samtidigt intag av andra läkemedel.
4. 6 Graviditet och amning
Data från ett stort antal exponerade graviditeter tyder inte på någon skadlig effekt av insulin lispro på graviditet eller fosters/ nyfödds hälsa.
Det är väsentligt att upprätthålla bra kontroll hos insulinbehandlade patienter (insulinberoende eller graviditetsdiabetes) under graviditeten.
Patienter med diabetes skall informeras om att de skall
48 rådgöra med sin läkare om de är gravida eller planerar graviditet.
Noggrann kontroll av glukos och allmäntillstånd är väsentligt under graviditet.
Hos patienter som ammar kan justering av insulindos och/ eller diet vara nödvändig.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Detta kan utgöra en risk i situationer när denna förmåga är av särskild vikt (t ex vid bilkörning och handhavande av maskiner).
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är den allvarligaste biverkan av insulinbehandling som en diabetespatient kan drabbas av.
Allvarlig hypoglykemi kan leda till medvetslöshet och i sällsynta fall vara fatal.
Ingen specifik frekvens har angivits för hypoglykemi, eftersom hypoglykemi är en följd av insulindosen såväl som av andra faktorer som t ex diet och motion.
Lokal allergi är vanlig (1/ 100 till < 1/ 10).
Rodnad, svullnad och klåda kan uppträda på injektionsstället.
Detta försvinner vanligen inom några dagar eller veckor.
I vissa fall kan dessa symptom bero på andra faktorer som inte har samband med insulinbehandlingen, som t ex hudrengöringsmedel eller dålig injektionsteknik.
Systemisk allergi är sällsynt (1/ 10 000 till < 1/ 1 000) men kan i allvarliga fall vara livshotande.
Detta tillstånd kännetecknas av utslag över hela kroppen, andnöd, väsande andning, blodtrycksfall, snabb puls eller svettning.
Lipodystrofi på injektionsstället är mindre vanlig (1/ 1 000 till < 1/ 100).
4. 9 Överdosering
Det finns därför ingen specifik överdos för insulin.
För hög insulinaktivitet i förhållande till födointag och energiförbrukning kan orsaka hypoglykemi.
Symptomen vid hypoglykemi är håglöshet, förvirring, hjärtklappning, huvudvärk, svettning och kräkning.
Milda hypoglykemiska reaktioner hävs med peroral tillförsel av glukos, annat socker eller sockerinnehållande livsmedel.
Måttligt svåra attacker av hypoglykemi kan hävas med intramuskulär eller subkutan injektion av glukagon, följt av oral tillförsel av kolhydrater då patientens tillstånd förbättrats tillräckligt.
Patienter som inte svarar på glukagoninjektion, skall ges glukoslösning intravenöst.
Om patienten är djupt medvetslös skall glukagon ges intramuskulärt eller subkutant.
Om glukagon inte finns till hands eller om patienten ej svarar på glukagonbehandlingen skall glukoslösning ges intravenöst.
Då patienten åter är vid medvetande skall föda intas så snart som möjligt.
Det kan vara nödvändigt med fortsatt kolhydratintag och observation eftersom hypoglykemi kan återkomma efter tillfrisknandet.
49 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Liprolog Mix25 är en färdigblandad suspension som består av insulin lispro (snabbverkande humaninsulinanalog) och insulin lispro protaminsuspension (medellångverkande humaninsulinanalog).
ATC kod:
A10A D04.
Insulin lispro verkar genom att reglera glukosmetabolismen.
Dessutom har insuliner anabol verkan på olika slags vävnader.
I muskelvävnad sker en ökning av glykogen, fettsyror, glycerol, proteinsyntes och aminosyreupptag medan glykogenolys, glykoneogenes, ketogenes, lipolys, proteinkatabolism och aminosyreproduktion avtar.
Insulin lispro har en snabbt insättande effekt (ca 15 minuter) och kan därför ges närmare måltid (inom 0 till 15 minuter) jämfört med vanligt insulin (30 till 45 minuter före måltid).
Den snabbt insättande och tidigt maximala effekten av insulin lispro ses efter subkutan injektion av Liprolog Mix25.
Liprolog Basal har en tid- effekt- kurva som är mycket lik den som erhålles med basinsulin (Humulin NPH) under en period av ca 15 timmar.
Kliniska prövningar på patienter med typ 1 och typ 2 diabetes visade minskad postprandiell hyperglykemi med Liprolog Mix25 jämfört med Humulin Mix 30/ 70.
I en klinisk prövning observerades en liten stegring av blodglukosnivån (0, 38 mmol/ l) på natten (kl 3).
I nedanstående diagram illustreras farmakodynamiken hos Liprolog Mix25 och Liprolog Basal.
Liprolog Mix25 Humalog Mix25 NPL Liprolog Basal
Blodsocker- sänkande effekt
4
8
12
16
20
24
Tid, timmar
Detta är en indikator på effekten av insulinerna på glukosmetabolismen mätt över tiden.
Insulin lispros effekt på blodsockernivån påverkas inte av nedsatt njur - eller leverfunktion.
Skillnaderna i blodsockerreglerande effekt mellan insulin lispro och kortverkande (regular) humaninsulin, mätt med glukosclampteknik, var oförändrad vid en rad olika njurfunktionsnivåer.
Insulin lispro är ekvipotent med humant insulin på molär basis, men dess effekt kommer snabbare och har en kortare duration.
Patienterna fick behandling under 4 månader med Liprolog Mix25 (två gånger dagligen med metformin) och insulin glargin (en gång dagligen med metformin) i en randomiserad sekvens.
Detaljerad information ges i tabellen nedan.
Insulin- naiva patienter n = 78
Icke insulin- naiva patienter n = 97
Den genomsnittliga totala dagliga dosen vid studiens slut
0, 63 E/ kg
0, 42 E/ kg
Minskning1 av HbA1c
1, 30% (medelvärde vid studiestart = 8, 7%)
1, 00% (medelvärde vid studiestart = 8, 5%)
Reduktion av medelvärdet av den kombinerade morgon/ kväll postprandiella (2- timmar) blodglukosnivån1
3, 46 mmol/ l
2, 48 mmol/ l
Reduktion av medelvärdet på 0, 55 mmol/ l fasteblodglukos1
0, 65 mmol/ l
Incidens av hypoglykemi vid 28% studieslut
25%
Viktökning2 2, 17 kg 1
0, 96 kg
från studiestart tills behandlingen med Liprolog Mix25 avslutats 2 hos patienter som randomiserats till Liprolog Mix25 under den första crossover perioden
5. 2 Farmakokinetiska egenskaper
Insulin lispro absorberas snabbt och når maximala plasmanivåer 30 till 70 minuter efter subkutan injektion.
Farmakokinetiken av insulin lispro protaminsuspension överensstämmer med den hos ett medellångverkande insulin som Humulin NPH.
Farmakokinetiken hos Liprolog Mix25 är ett resultat av farmakokinetiken hos de ingående komponenterna.
Inverkan på glukosmetabolismen, som beskrivits i diagrammet i punkt 5. 1 ovan, är ett kliniskt mer relevant sätt att studera farmakokinetiken.
Insulin lispro bibehåller en snabbare absorption vid jämförelse med kortverkande (regular) humaninsulin hos patienter med nedsatt njurfunktion.
Hos patienter med typ 2 diabetes och olika grader av njurpåverkan kvarstod vanligen skillnaderna i farmakokinetik mellan insulin lispro och kortverkande (regular) humaninsulin och visade sig vara oberoende av njurfunktion.
Insulin lispro bibehåller en snabbare absorption och elimination jämfört med kortverkande (regular) humaninsulin hos patienter med nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Insulin lispro uppvisar in vitro samma mönster som humaninsulin, vad avser bindningen till insulinreceptorn och effekten på växande celler.
Även dissociationen från insulinreceptorn har visats sig vara densamma som för humaninsulin.
Varken engångstillförsel eller upprepad dosering under 1 månad resp 12 månader gav upphov till några signifikanta toxicitetsfynd.
Insulin lispro framkallade ingen fertilitetsnedsättning, embryotoxicitet eller teratogenicitet i djurförsök.
51 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat m- kresol (1, 76 mg/ ml) Fenol (0, 80 mg/ ml) Glycerol Dinatriumfosfat 7H2O Zinkoxid Vatten för injektionsvätskor Saltsyra och natriumhydroxid kan ha tillsatts för att justera pH till 7, 0- 7, 8.
6. 2 Inkompatibiliteter
Effekterna av att blanda Liprolog Mix25 med andra insuliner har ej studerats.
Detta läkemedel skall inte blandas med andra läkemedel eftersom blandbarhetsstudier saknas.
6. 3 Hållbarhet
2 år.
Då pennan börjat användas skall den förvaras vid högst 30°C och förbrukas inom 28 dagar.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Skyddas för frost, extrem värme och direkt solljus.
6. 5 Förpackningstyp och innehåll
Suspensionen är fylld i cylinderampuller av typ I glas försedda med halobutylpropp och kolv, samt aluminiumförslutning.
Dimetikon eller silikonemulsion kan ha använts för behandling av kolv och/ eller ampull.
Cylinderampullerna, innehållande 3 ml, är inneslutna i en injektionspenna avsedd för engångsbruk.
Kanyler ingår ej.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
5 x 3 ml Liprolog Mix25 100 E/ ml Pen 2 x (5 x 3 ml) Liprolog Mix25 100 E/ ml Pen
6. 6 Särskilda anvisningar för destruktion och annan hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
52 a) Förberedelse
1.
Kontrollera Liprolog Mix25 100 E/ ml Pen.
Pennan skall rullas fram och tillbaka mellan handflatorna 10 gånger och vändas 180° 10 gånger omedelbart före användning så att insulinet blandas ordentligt och blir jämnt grumlig eller mjölkaktig.
Om innehållet i ampullen inte får rätt utseende upprepas proceduren tills en jämn blandning erhålles.
Ampullerna innehåller en liten glaspärla för att underlätta blandning.
Skaka inte kraftigt, då kan det bildas skum vilket kan påverka doseringsnoggrannheten.
Cylinderampullerna skall kontrolleras ofta och skall inte användas om de innehåller klumpar eller om fasta, vita partiklar fastnar på botten eller väggarna i ampullen och ger ett frostigt utseende.
2.
Fäst kanylen.
Torka av gummiförslutningen med en spritsudd.
Riv av pappersfliken på kanylen med kanylskydden.
Skruva fast kanylen med kanylskydden medurs på pennan så att den sitter stadigt.
Håll pennan så att kanylen pekar uppåt och ta bort det yttre och inre kanylskyddet.
3.
Förbered pennan (kontrollera insulinflödet).
(a) Pilen skall synas i doseringsfönstret.
Om den inte syns, vrid doseringsknappen medurs tills pilen syns och man känner eller ser att den är i linje med de två upphöjningarna på pennan och doseringsknappen.
(b) Dra ut doseringsknappen (i pilens riktning) tills “ 0 ” syns i doseringsfönstret.
Dosen kan inte ställas in om inte doseringsknappen är utdragen.
(c) Vrid doseringsknappen medurs tills “ 2 ” syns i doseringsfönstret.
Knacka lätt med fingret på den klara ampullhållaren så att eventuella luftbubblor samlas högst upp i ampullen.
Tryck in injektionsknappen fullständigt tills du hör eller känner ett klick.
En droppe insulin skall nu synas längst ut på kanylspetsen.
Om du inte ser någon insulindroppe på spetsen, upprepa proceduren tills en droppe syns.
(e) Förbered alltid pennan (kontrollera insulinflödet) före varje injektion, annars riskerar du att få fel dos.
4.
Inställning av dos.
(a) Vrid doseringsknappen medurs tills pilen syns i doseringsfönstret och du ser eller känner att den är i linje med de båda upphöjningarna på pennan och doseringsknappen.
(b) Dra ut doseringsknappen (i pilens riktning) tills “ 0 ” syns i doseringsfönstret.
Dosen kan inte ställas in om inte doseringsknappen är utdragen.
(c) Vrid doseringsknappen medurs tills rätt dos syns i doseringsfönstret.
Om du har ställt in en för hög dos kan doseringsknappen vridas tillbaka (moturs) tills rätt dos syns i fönstret.
Man kan inte ställa in en dos som är större än det antal enheter som finns kvar i pennan.
53 b) Injektion
1.
Tvätta händerna
2.
Välj injektionsställe.
3.
Tvätta huden enligt anvisning.
4.
Ta bort kanylskydden.
5.
Grip tag i huden och stick in kanylen, så som du blivit visad.
6.
Tryck in injektionsknappen med tummen (tills du hör eller känner ett klick), vänta 5 sekunder.
7.
Dra ur kanylen och tryck lätt på injektionsstället några sekunder.
Massera ej.
8.
Skruva loss kanylen med hjälp av det yttre kanylskyddet omedelbart efter injektionen.
Ta bort kanylen från pennan.
Det förhindrar även att luft kommer in i pennan och att kanylen täpps igen.
Återanvänd inte kanylen.
Kasta den på ett säkert sätt.
Dela aldrig kanyler eller injektionspennor med någon annan.
Den förfyllda injektionspennan kan användas tills den är tom.
Kasta den därefter på ett säkert sätt.
9.
Sätt på skyddshatten på pennan.
10.
Variera injektionsstället så att samma ställe inte används mer än cirka 1 gång per månad.
11.
Injektionsknappen måste vara fullständigt intryckt innan pennan användes igen.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 195/ 006 EU/ 1/ 01/ 195/ 014
5 x 3 ml Liprolog Mix25 100 E/ ml Pen 2 x (5 x 3 ml) Liprolog Mix25 100 E/ ml Pen
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
1 augusti 2001 Datum för förnyat godkännande:
1 augusti 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
54 1.
LÄKEMEDLETS NAMN
Liprolog Mix50 100 E/ ml Pen injektionsvätska, suspension.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml innehåller 100 E (3, 5 mg) insulin lispro (rekombinant DNA ursprung producerat i E. coli).
Varje penna innehåller 3 ml (300 E) insulin lispro.
Liprolog Mix50 består av 50% insulin lispro lösning och 50% insulin lispro protaminsuspension.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension.
Liprolog Mix50 är en vit, steril suspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Liprolog Mix50 används för behandling av patienter med diabetes mellitus som fordrar insulin för bibehållande av normal glukoshomeostas.
4. 2 Dosering och administreringssätt
Doseringen är individuell och bestäms av läkaren.
Liprolog Mix50 kan ges strax före måltid.
När så krävs kan Liprolog Mix50 administreras alldeles efter måltid.
Liprolog Mix50 skall endast administreras genom subkutan injektion.
Liprolog Mix50 får under inga omständigheter ges intravenöst.
Subkutan administrering skall ske i överarm, lår, skinkor eller buk.
Samma injektionsställe skall inte användas mer än ca 1 gång per månad.
Försiktighet bör iakttas så att injektion i blodkärl undvikes vid subkutan administrering.
Injektionsstället skall ej masseras.
Patienterna skall utbildas att använda rätt injektionsteknik.
Efter subkutan injektion av Humlog Mix50 ses den snabbt insättande och tidigt maximala effekt som erhålles vid injektion av rent Liprolog.
Det innebär att Liprolog Mix50 kan ges i mycket nära anslutning till en måltid.
Den del av Liprolog Mix50 som består av insulin lispro protaminsuspension (Basal) har liknande verkningsduration som basinsulin (Humulin NPH).
Tid- effekt- kurvan kan variera betydligt mellan olika personer och vid olika tidpunkter hos samma person.
På samma sätt som för andra insulinpreparat är durationen beroende på dos, injektionsställe, blodgenomströmning, temperatur och fysisk aktivitet.
4. 3 Kontraindikationer
Överkänslighet mot insulin lispro eller något av de ingående hjälpämnena.
Hypoglykemi.
55 4. 4 Varningar och försiktighet
Liprolog Mix50 får under inga omständigheter ges intravenöst.
Byte av insulin eller insulinanalog skall ske med försiktighet och endast under läkarkontroll.
Förändringar av styrka, tillverkare, typ (Regular, NPH, Lente, etc.), ursprung (animalt, humant, humananalog) och/ eller tillverkningsmetod (rDNA- teknik eller animal källa) kan kräva dosjustering.
De tidiga varningssymptomen på hypoglykemi kan bli annorlunda eller mindre uttalade om man haft diabetes under lång tid, vid intensifierad insulinbehandling, vid diabetogen nervsjukdom eller vid behandling med läkemedel typ betablockerare.
Några patienter, som fått hypoglykemi efter övergång från insulin av animalt ursprung till humaninsulin, har rapporterat att de tidiga varningssymptomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått efter injektion med sitt tidigare insulin.
Hypoglykemi eller hyperglykemi som ej åtgärdas kan leda till medvetslöshet, koma eller dödsfall.
Felaktig dos eller avbruten behandling kan, speciellt för insulinberoende diabetiker, leda till hyperglykemi eller diabetisk ketoacidos; tillstånd som kan leda till dödsfall.
Minskat insulinbehov kan föreligga vid nedsatt njurfunktion.
Vid försämrad leverfunktion kan minskat insulinbehov föreligga beroende på nedsatt förmåga till glukoneogenes och minskad nedbrytning av insulin.
Hos patienter med kronisk leverskada kan emellertid en ökning av insulinresistensen medföra ett ökat insulinbehov.
Vid sjukdom eller emotionella störningar kan insulindosen behöva ökas.
Justering av dosen kan också bli aktuell vid ökad fysisk ansträngning eller förändrad diet.
Fysiskt arbete eller träning omedelbart efter måltid kan öka risken för hypoglykemi.
Att ge insulin lispro till barn under 12 år skall övervägas endast ifall man förväntar sig en fördel jämfört med reguljärt insulin.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Insulinbehovet kan öka vid samtidigt intag av läkemedel med blodsockerhöjande effekt, t ex perorala antikonceptionella medel, kortikosteroider, tyroideahormoner, danazol och beta2- receptorstimulerande medel (t ex ritodrin, salbutamol, terbutalin).
Insulinbehovet kan minska vid samtidigt intag av andra läkemedel med blodsockersänkande effekt, t ex perorala diabetesmedel, salicylater (t ex acetylsalicylsyra), sulfonamidantibiotika, vissa antidepressiva medel (monoaminoxidashämmare) och vissa ACE- hämmare (kaptopril, enalapril), betareceptorblockerare, oktreotid, liksom vid intag av alkohol.
Effekterna av att blanda Liprolog Mix50 med andra insuliner har ej studerats.
Läkare skall kontaktas före samtidigt intag av andra läkemedel.
4. 6 Graviditet och amning
Data från ett stort antal exponerade graviditeter tyder inte på någon skadlig effekt av insulin lispro på graviditet eller fosters/ nyfödds hälsa.
Det är väsentligt att upprätthålla bra kontroll hos insulinbehandlade patienter (insulinberoende eller graviditetsdiabetes) under graviditeten.
Patienter med diabetes skall informeras om att de skall
56 rådgöra med sin läkare om de är gravida eller planerar graviditet.
Noggrann kontroll av glukos och allmäntillstånd är väsentligt under graviditet.
Hos patienter som ammar kan justering av insulindos och/ eller diet vara nödvändig.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Detta kan utgöra en risk i situationer när denna förmåga är av särskild vikt (t ex vid bilkörning och handhavande av maskiner).
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är den allvarligaste biverkan av insulinbehandling som en diabetespatient kan drabbas av.
Allvarlig hypoglykemi kan leda till medvetslöshet och i sällsynta fall vara fatal.
Ingen specifik frekvens har angivits för hypoglykemi, eftersom hypoglykemi är en följd av insulindosen såväl som av andra faktorer som t ex diet och motion.
Lokal allergi är vanlig (1/ 100 till < 1/ 10).
Rodnad, svullnad och klåda kan uppträda på injektionsstället.
Detta försvinner vanligen inom några dagar eller veckor.
I vissa fall kan dessa symptom bero på andra faktorer som inte har samband med insulinbehandlingen, som t ex hudrengöringsmedel eller dålig injektionsteknik.
Systemisk allergi är sällsynt (1/ 10 000 till < 1/ 1 000) men kan i allvarliga fall vara livshotande.
Detta tillstånd kännetecknas av utslag över hela kroppen, andnöd, väsande andning, blodtrycksfall, snabb puls eller svettning.
Lipodystrofi på injektionsstället är mindre vanlig (1/ 1 000 till < 1/ 100).
4. 9 Överdosering
Glukoskoncentrationen i serum är ett resultat av komplexa interaktioner mellan insulin - och glukosnivåerna och andra metaboliska processer.
Det finns därför ingen specifik överdos för insulin.
För hög insulinaktivitet i förhållande till födointag och energiförbrukning kan orsaka hypoglykemi.
Symptomen vid hypoglykemi är håglöshet, förvirring, hjärtklappning, huvudvärk, svettning och kräkning.
Milda hypoglykemiska reaktioner hävs med peroral tillförsel av glukos, annat socker eller sockerinnehållande livsmedel.
Måttligt svåra attacker av hypoglykemi kan hävas med intramuskulär eller subkutan injektion av glukagon, följt av oral tillförsel av kolhydrater då patientens tillstånd förbättrats tillräckligt.
Patienter som inte svarar på glukagoninjektion, skall ges glukoslösning intravenöst.
Om patienten är djupt medvetslös skall glukagon ges intramuskulärt eller subkutant.
Om glukagon inte finns till hands eller om patienten ej svarar på glukagonbehandlingen skall glukoslösning ges intravenöst.
Då patienten åter är vid medvetande skall föda intas så snart som möjligt.
Det kan vara nödvändigt med fortsatt kolhydratintag och observation eftersom hypoglykemi kan återkomma efter tillfrisknandet.
57 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Liprolog Mix50 är en färdigblandad suspension som består av insulin lispro (snabbverkande humaninsulinanalog) och insulin lispro protaminsuspension (medellångverkande humaninsulinanalog).
ATC kod:
A10A D04.
Insulin lispro verkar genom att reglera glukosmetabolismen.
Dessutom har insuliner anabol verkan på olika slags vävnader.
I muskelvävnad sker en ökning av glykogen, fettsyror, glycerol, proteinsyntes och aminosyreupptag medan glykogenolys, glykoneogenes, ketogenes, lipolys, proteinkatabolism och aminosyreproduktion avtar.
Insulin lispro har en snabbt insättande effekt (ca 15 minuter) och kan därför ges närmare måltid (inom 0 till 15 minuter) jämfört med vanligt insulin (30 till 45 minuter före måltid).
Den snabbt insättande och tidigt maximala effekten av insulin lispro ses efter subkutan injektion av Liprolog Mix50.
Liprolog Basal har en tid- effekt- kurva som är mycket lik den som erhålles med basinsulin (Humulin NPH) under en period av ca 15 timmar.
I nedanstående diagram illustreras farmakodynamiken hos Liprolog Mix50 och Liprolog Basal.
Liprolog Mix50 Humalog Mix50 NPL Liprolog Basal
Blodsocker- sänkande effekt
4
8
12
16
20
24
timmar
Detta är en indikator på effekten av insulinerna på glukosmetabolismen mätt över tiden.
Insulin lispros effekt på blodsockernivån påverkas inte av nedsatt njur - eller leverfunktion.
Skillnaderna i blodsockerreglerande effekt mellan insulin lispro och kortverkande (regular) humaninsulin, mätt med glukosclampteknik, var oförändrad vid en rad olika njurfunktionsnivåer.
Insulin lispro är ekvipotent med humant insulin på molär basis, men dess effekt kommer snabbare och har en kortare duration.
5. 2 Farmakokinetiska egenskaper
Insulin lispro absorberas snabbt och når maximala plasmanivåer 30 till 70 minuter efter subkutan injektion.
Farmakokinetiken av insulin lispro protaminsuspension överensstämmer med den hos ett medellångverkande insulin som Humulin NPH.
Farmakokinetiken hos Liprolog Mix50 är ett resultat
Inverkan på glukosmetabolismen, som beskrivits i diagrammet i punkt 5. 1 ovan, är ett kliniskt mer relevant sätt att studera farmakokinetiken.
Insulin lispro bibehåller en snabbare absorption vid jämförelse med kortverkande (regular) humaninsulin hos patienter med nedsatt njurfunktion.
Hos patienter med typ 2 diabetes och olika grader av njurpåverkan kvarstod vanligen skillnaderna i farmakokinetik mellan insulin lispro och kortverkande (regular) humaninsulin och visade sig vara oberoende av njurfunktion.
Insulin lispro bibehåller en snabbare absorption och elimination jämfört med kortverkande (regular) humaninsulin hos patienter med nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Insulin lispro uppvisar in vitro samma mönster som humaninsulin, vad avser bindningen till insulinreceptorn och effekten på växande celler.
Även dissociationen från insulinreceptorn har visats sig vara densamma som för humaninsulin.
Varken engångstillförsel eller upprepad dosering under 1 månad resp 12 månader gav upphov till några signifikanta toxicitetsfynd.
Insulin lispro framkallade ingen fertilitetsnedsättning, embryotoxicitet eller teratogenicitet i djurförsök.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat m- kresol (2, 20 mg/ ml) Fenol (1, 00 mg/ ml) Glycerol Dinatriumfosfat 7H2O Zinkoxid Vatten för injektionsvätskor Saltsyra och natriumhydroxid kan ha tillsatts för att justera pH till 7, 0- 7, 8.
6. 2 Inkompatibiliteter
Effekterna av att blanda Liprolog Mix50 med andra insuliner har ej studerats.
Detta läkemedel skall inte blandas med andra läkemedel eftersom blandbarhetsstudier saknas.
6. 3 Hållbarhet
2 år.
Då pennan börjat användas skall den förvaras vid högst 30°C och förbrukas inom 28 dagar.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Skyddas för frost, extrem värme och direkt solljus.
59 6. 5 Förpackningstyp och innehåll
Suspensionen är fylld i cylinderampuller av typ I glas försedda med halobutylpropp och kolv, samt aluminiumförslutning.
Dimetikon eller silikonemulsion kan ha använts för behandling av kolv och/ eller ampull.
Cylinderampullerna, innehållande 3 ml, är inneslutna i en injektionspenna avsedd för engångsbruk.
Kanyler ingår ej.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
5 x 3 ml Liprolog Mix50 100 E/ ml Pen 2 x (5 x 3 ml) Liprolog Mix50 100 E/ ml Pen
6. 6 Särskilda anvisningar för destruktion och annan hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
a) Förberedelse
1.
Kontrollera Liprolog Mix50 100 E/ ml Pen.
Pennan skall rullas fram och tillbaka mellan handflatorna 10 gånger och vändas 180° 10 gånger omedelbart före användning så att insulinet blandas ordentligt och blir jämnt grumlig eller mjölkaktig.
Om innehållet i ampullen inte får rätt utseende upprepas proceduren tills en jämn blandning erhålles.
Ampullen innehåller en liten glaspärla för att underlätta blandning.
Skaka inte kraftigt, då kan det bildas skum vilket kan påverka doseringsnoggrannheten.
Cylinderampullerna skall kontrolleras ofta och skall inte användas om de innehåller klumpar eller om fasta, vita partiklar fastnar på botten eller väggarna i ampullen och ger ett frostigt utseende.
2.
Fäst kanylen.
Torka av gummiförslutningen med en spritsudd.
Riv av pappersfliken på kanylen med kanylskydden.
Skruva fast kanylen med kanylskydden medurs på pennan så att den sitter stadigt.
Håll pennan så att kanylen pekar uppåt och ta bort det yttre och inre kanylskyddet.
3.
Förbered pennan (kontrollera insulinflödet).
(a) Pilen skall synas i doseringsfönstret.
Om den inte syns, vrid doseringsknappen medurs tills pilen syns och man känner eller ser att den är i linje med de två upphöjningarna på pennan och doseringsknappen.
(b) Dra ut doseringsknappen (i pilens riktning) tills “ 0 ” syns i doseringsfönstret.
Dosen kan inte ställas in om inte doseringsknappen är utdragen.
(c) Vrid doseringsknappen medurs tills “ 2 ” syns i doseringsfönstret.
Knacka lätt med fingret på den klara ampullhållaren så att eventuella luftbubblor samlas högst upp i ampullen.
Tryck in injektionsknappen fullständigt tills du hör eller känner ett klick.
En droppe insulin skall nu synas längst ut på kanylspetsen.
Om du inte ser någon insulindroppe på spetsen, upprepa proceduren tills en droppe syns.
(e) Förbered alltid pennan (kontrollera insulinflödet) före varje injektion, annars riskerar du att få fel dos.
4.
Inställning av dos.
60 (a) Vrid doseringsknappen medurs tills pilen syns i doseringsfönstret och du ser eller känner att den är i linje med de båda upphöjningarna på pennan och doseringsknappen.
(b) Dra ut doseringsknappen (i pilens riktning) tills “ 0 ” syns i doseringsfönstret.
Dosen kan inte ställas in om inte doseringsknappen är utdragen.
(c) Vrid doseringsknappen medurs tills rätt dos syns i doseringsfönstret.
Om du har ställt in en för hög dos kan doseringsknappen vridas tillbaka (moturs) tills rätt dos syns i fönstret.
Man kan inte ställa in en dos som är större än det antal enheter som finns kvar i pennan.
b) Injektion
1.
Tvätta händerna
2.
Välj injektionsställe.
3.
Tvätta huden enligt anvisning.
4.
Ta bort kanylskydden.
5.
Grip tag i huden och stick in kanylen, så som du blivit visad.
6.
Tryck in injektionsknappen med tummen (tills du hör eller känner ett klick), vänta 5 sekunder.
7.
Dra ur kanylen och tryck lätt på injektionsstället några sekunder.
Massera ej.
8.
Skruva loss kanylen med hjälp av det yttre kanylskyddet omedelbart efter injektionen.
Ta bort kanylen från pennan.
Det förhindrar även att luft kommer in i pennan och att kanylen täpps igen.
Återanvänd inte kanylen.
Kasta den på ett säkert sätt.
Dela aldrig kanyler eller injektionspennor med någon annan.
Den förfyllda injektionspennan kan användas tills den är tom.
Kasta den därefter på ett säkert sätt.
9.
Sätt på skyddshatten på pennan.
10.
Variera injektionsstället så att samma ställe inte används mer än cirka 1 gång per månad.
11.
Injektionsknappen måste vara fullständigt intryckt innan pennan användes igen.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 195/ 007 EU/ 1/ 01/ 195/ 015
5 x 3 ml Liprolog Mix50 100 E/ ml Pen 2 x (5 x 3 ml) Liprolog Mix50 100 E/ ml Pen
61 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
1 augusti 2001 Datum för förnyat godkännande:
1 augusti 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
62 1.
LÄKEMEDLETS NAMN
Liprolog Basal 100 E/ ml Pen injektionsvätska, suspension.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml innehåller 100 E (3, 5 mg) insulin lispro (rekombinant DNA ursprung producerat i E. coli).
Varje penna innehåller 3 ml (300 E) insulin lispro.
Liprolog Basal består av insulin lispro protaminsuspension.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension.
Liprolog Basal är en vit, steril suspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Liprolog Basal används för behandling av patienter med diabetes mellitus som fordrar insulin för bibehållande av normal glukoshomeostas.
4. 2 Dosering och administreringssätt
Doseringen är individuell och bestäms av läkaren.
Liprolog Basal kan användas ensamt eller i kombination med orala läkemedel.
Liprolog Basal skall endast administreras genom subkutan injektion.
Liprolog Basal får under inga omständigheter ges intravenöst.
Subkutan administrering skall ske i överarm, lår, skinkor eller buk (se avsnitt 6. 6).
Samma injektionsställe skall inte användas mer än ca 1 gång per månad.
Försiktighet bör iakttas så att injektion i blodkärl undvikes vid subkutan administrering.
Injektionsstället skall ej masseras.
Patienterna skall utbildas att använda rätt injektionsteknik.
Liprolog Basal har en tid- effekt som är mycket lik den som erhålles med basinsulin (Humulin NPH) under en period av ca 15 timmar.
Tid- effekt- kurvan kan variera betydligt mellan olika personer och vid olika tidpunkter hos samma person.
På samma sätt som för andra insulinpreparat är durationen beroende på dos, injektionsställe, blodgenomströmning, temperatur och fysisk aktivitet.
4. 3 Kontraindikationer
Överkänslighet mot insulin lispro eller något av de ingående hjälpämnena.
Hypoglykemi.
63 4. 4 Varningar och försiktighet
Liprolog Basal får under inga omständigheter ges intravenöst.
Byte av insulin eller insulinanalog skall ske med försiktighet och endast under läkarkontroll.
Förändringar av styrka, tillverkare, typ (Regular, NPH, Lente, etc.), ursprung (animalt, humant, humananalog) och/ eller tillverkningsmetod (rDNA- teknik eller animal källa) kan kräva dosjustering.
De tidiga varningssymptomen på hypoglykemi kan bli annorlunda eller mindre uttalade om man haft diabetes under lång tid, vid intensifierad insulinbehandling, vid diabetogen nervsjukdom eller vid behandling med läkemedel typ betablockerare.
Några patienter, som fått hypoglykemi efter övergång från insulin av animalt ursprung till humaninsulin, har rapporterat att de tidiga varningssymptomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått efter injektion med sitt tidigare insulin.
Hypoglykemi eller hyperglykemi som ej åtgärdas kan leda till medvetslöshet, koma eller dödsfall.
Felaktig dos eller avbruten behandling kan, speciellt för insulinberoende diabetiker, leda till hyperglykemi eller diabetisk ketoacidos; tillstånd som kan leda till dödsfall.
Minskat insulinbehov kan föreligga vid nedsatt njurfunktion.
Vid försämrad leverfunktion kan minskat insulinbehov föreligga beroende på nedsatt förmåga till glukoneogenes och minskad nedbrytning av insulin.
Hos patienter med kronisk leverskada kan emellertid en ökning av insulinresistensen medföra ett ökat insulinbehov.
Vid sjukdom eller emotionella störningar kan insulindosen behöva ökas.
Justering av dosen kan också bli aktuell vid ökad fysisk ansträngning eller förändrad diet.
Fysiskt arbete eller träning omedelbart efter måltid kan öka risken för hypoglykemi.
Att ge insulin lispro till barn under 12 år skall övervägas endast ifall man förväntar sig en fördel jämfört med reguljärt insulin.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Insulinbehovet kan öka vid samtidigt intag av läkemedel med blodsockerhöjande effekt, t ex perorala antikonceptionella medel, kortikosteroider, tyroideahormoner, danazol och beta2- receptorstimulerande medel (t ex ritodrin, salbutamol, terbutalin).
Insulinbehovet kan minska vid samtidigt intag av andra läkemedel med blodsockersänkande effekt, t ex perorala diabetesmedel, salicylater (t ex acetylsalicylsyra), sulfonamidantibiotika, vissa antidepressiva medel (monoaminoxidashämmare) och vissa ACE- hämmare (kaptopril, enalapril), angiotensin II- receptorblockerare, betareceptorblockerare, oktreotid, liksom vid intag av alkohol.
Effekterna av att blanda Liprolog Basal med andra insuliner än Liprolog har ej studerats.
Läkare skall kontaktas före samtidigt intag av andra läkemedel.
4. 6 Graviditet och amning
Data från ett stort antal exponerade graviditeter tyder inte på någon skadlig effekt av insulin lispro på graviditet eller fosters/ nyfödds hälsa.
Det är väsentligt att upprätthålla bra kontroll hos insulinbehandlade patienter (insulinberoende eller graviditetsdiabetes) under graviditeten.
Patienter med diabetes skall informeras om att de skall
64 rådgöra med sin läkare om de är gravida eller planerar graviditet.
Noggrann kontroll av glukos och allmäntillstånd är väsentligt under graviditet.
Hos patienter som ammar kan justering av insulindos och/ eller diet vara nödvändig.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Detta kan utgöra en risk i situationer när dennaa förmåga är av särskild vikt (t ex vid bilkörning och handhavande av maskiner).
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är den allvarligaste biverkan av insulinbehandling som en diabetespatient kan drabbas av.
Allvarlig hypoglykemi kan leda till medvetslöshet och i sällsynta fall vara fatal.
Ingen specifik frekvens har angivits för hypoglykemi, eftersom hypoglykemi är en följd av insulindosen såväl som av andra faktorer som t ex diet och motion.
Lokal allergi är vanlig (1/ 100 till < 1/ 10).
Rodnad, svullnad och klåda kan uppträda på injektionsstället.
Detta försvinner vanligen inom några dagar eller veckor.
I vissa fall kan dessa symptom bero på andra faktorer som inte har samband med insulinbehandlingen, som t ex hudrengöringsmedel eller dålig injektionsteknik.
Systemisk allergi är sällsynt (1/ 10 000 till < 1/ 1 000) men kan i allvarliga fall vara livshotande.
Detta tillstånd kännetecknas av utslag över hela kroppen, andnöd, väsande andning, blodtrycksfall, snabb puls eller svettning.
Lipodystrofi på injektionsstället är mindre vanlig (1/ 1 000 till < 1/ 100).
4. 9 Överdosering
Det finns därför ingen specifik överdos för insulin.
För hög insulinaktivitet i förhållande till födointag och energiförbrukning kan orsaka hypoglykemi.
Symptomen vid hypoglykemi är håglöshet, förvirring, hjärtklappning, huvudvärk, svettning och kräkning.
Milda hypoglykemiska reaktioner hävs med peroral tillförsel av glukos, annat socker eller sockerinnehållande livsmedel.
Måttligt svåra attacker av hypoglykemi kan hävas med intramuskulär eller subkutan injektion av glukagon, följt av oral tillförsel av kolhydrater då patientens tillstånd förbättrats tillräckligt.
Patienter som inte svarar på glukagoninjektion, skall ges glukoslösning intravenöst.
Om patienten är djupt medvetslös skall glukagon ges intramuskulärt eller subkutant.
Om glukagon inte finns till hands eller om patienten ej svarar på glukagonbehandlingen skall glukoslösning ges intravenöst.
Då patienten åter är vid medvetande skall föda intas så snart som möjligt.
Det kan vara nödvändigt med fortsatt kolhydratintag och observation eftersom hypoglykemi kan återkomma efter tillfrisknandet.
65 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Medellångverkande humaninsulinanalog.
ATC- kod:
A10A C04.
Insulin lispro verkar genom att reglera glukosmetabolismen.
Dessutom har insuliner anabol verkan på olika slags vävnader.
I muskelvävnad sker en ökning av glykogen, fettsyror, glycerol, proteinsyntes och aminosyreupptag medan glykogenolys, glykoneogenes, ketogenes, lipolys, proteinkatabolism och aminosyreproduktion avtar.
Liprolog Basal har en tid- effekt- kurva som är mycket lik den som erhålles med basinsulin (Humulin NPH) under en period av ca 15 timmar.
Insulin lispros effekt på blodsockernivån påverkas inte av nedsatt njur - eller leverfunktion.
Skillnaderna i blodsockerreglerande effekt mellan insulin lispro och kortverkande (regular) humaninsulin, mätt med glukosclampteknik, var oförändrad vid en rad olika njurfunktionsnivåer.
Insulin lispro är ekvipotent med humant insulin på molär basis, men dess effekt kommer snabbare och har en kortare duration.
5. 2 Farmakokinetiska egenskaper
Liprolog Basal har en förlängd absorptionstid och maximal insulinkoncentration erhålles ca 6 timmar efter injektion.
Att studera glukosmetabolismen, mätt över tiden, är ett kliniskt mer relevant sätt att beakta kinetiken.
Insulin lispro bibehåller en snabbare absorption vid jämförelse med kortverkande (regular) humaninsulin hos patienter med nedsatt njurfunktion.
Hos patienter med typ 2 diabetes och olika grader av njurpåverkan kvarstod vanligen skillnaderna i farmakokinetik mellan insulin lispro och kortverkande (regular) humaninsulin och visade sig vara oberoende av njurfunktion.
Insulin lispro bibehåller en snabbare absorption och elimination jämfört med kortverkande (regular) humaninsulin hos patienter med nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Insulin lispro uppvisar in vitro samma mönster som humaninsulin, vad avser bindningen till insulinreceptorn och effekten på växande celler.
Även dissociationen från insulinreceptorn har visats sig vara densamma som för humaninsulin.
Varken engångstillförsel eller upprepad dosering under 1 månad resp 12 månader gav upphov till några signifikanta toxicitetsfynd.
Insulin lispro framkallade ingen fertilitetsnedsättning, embryotoxicitet eller teratogenicitet i djurförsök.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat m- kresol (1, 76 mg/ ml) Fenol (0, 80 mg/ ml) Glycerol Dinatriumfosfat 7H2O Zinkoxid Vatten för injektionsvätskor 66 Saltsyra och natriumhydroxid kan ha tillsatts för att justera pH till 7, 0- 7, 8.
6. 2 Inkompatibiliteter
Effekterna av att blanda Liprolog Basal med andra insuliner än Liprolog har ej studerats.
Detta läkemedel skall inte blandas med andra läkemedel än Liprolog.
6. 3 Hållbarhet
2 år.
Då pennan börjat användas skall den förvaras vid högst 30°C och förbrukas inom 21 dagar.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Skyddas för frost, extrem värme och direkt solljus.
6. 5 Förpackningstyp och innehåll
Suspensionen är fylld i cylinderampuller av typ I glas försedda med halobutylpropp och kolv, samt aluminiumförslutning.
Dimetikon eller silikonemulsion kan ha använts för behandling av kolv och/ eller ampull.
Cylinderampullerna, innehållande 3 ml, är inneslutna i en injektionspenna avsedd för engångsbruk.
Kanyler ingår ej.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
5 x 3 ml Liprolog Basal 100 E/ ml Pen.
2 x (5 x 3 ml) Liprolog Basal 100 E/ ml Pen.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
a) Förberedelse
1.
Kontrollera Liprolog Basal 100 E/ ml Pen.
Pennan skall rullas fram och tillbaka mellan handflatorna 10 gånger och vändas 180° 10 gånger omedelbart före användning så att insulinet blandas ordentligt och blir jämnt grumlig eller mjölkaktig.
Om innehållet i ampullen inte får rätt utseende upprepas proceduren tills en jämn blandning erhålles.
Ampullen innehåller en liten glaspärla för att underlätta blandning.
Skaka inte kraftigt, då kan det bildas skum vilket kan påverka doseringsnoggrannheten.
Cylinderampullerna skall kontrolleras ofta och skall inte användas om de innehåller klumpar eller om fasta, vita partiklar fastnar på botten eller väggarna i ampullen och ger ett frostigt utseende.
2.
Fäst kanylen.
Torka av gummiförslutningen med en spritsudd.
Riv av pappersfliken på kanylen med kanylskydden.
Skruva fast kanylen med kanylskydden medurs på pennan så att den sitter stadigt.
Håll pennan så att kanylen pekar uppåt och ta bort det yttre och inre kanylskyddet.
3.
Förbered pennan (kontrollera insulinflödet).
67 (a) Pilen skall synas i doseringsfönstret.
Om den inte syns, vrid doseringsknappen medurs tills pilen syns och man känner eller ser att den är i linje med de två upphöjningarna på pennan och doseringsknappen.
(b) Dra ut doseringsknappen (i pilens riktning) tills “ 0 ” syns i doseringsfönstret.
Dosen kan inte ställas in om inte doseringsknappen är utdragen.
(c) Vrid doseringsknappen medurs tills “ 2 ” syns i doseringsfönstret.
Knacka lätt med fingret på den klara ampullhållaren så att eventuella luftbubblor samlas högst upp i ampullen.
Tryck in injektionsknappen fullständigt tills du hör eller känner ett klick.
En droppe insulin skall nu synas längst ut på kanylspetsen.
Om du inte ser någon insulindroppe på spetsen, upprepa proceduren tills en droppe syns.
(e) Förbered alltid pennan (kontrollera insulinflödet) före varje injektion, annars riskerar du att få fel dos.
4.
Inställning av dos.
(a) Vrid doseringsknappen medurs tills pilen syns i doseringsfönstret och du ser eller känner att den är i linje med de båda upphöjningarna på pennan och doseringsknappen.
(b) Dra ut doseringsknappen (i pilens riktning) tills “ 0 ” syns i doseringsfönstret.
Dosen kan inte ställas in om inte doseringsknappen är utdragen.
(c) Vrid doseringsknappen medurs tills rätt dos syns i doseringsfönstret.
Om du har ställt in en för hög dos kan doseringsknappen vridas tillbaka (moturs) tills rätt dos syns i fönstret.
Man kan inte ställa in en dos som är större än det antal enheter som finns kvar i pennan.
b) Injektion
1.
Tvätta händerna
2.
Välj injektionsställe.
3.
Tvätta huden enligt anvisning.
4.
Ta bort kanylskydden.
5.
Grip tag i huden och stick in kanylen, så som du blivit visad.
6.
Tryck in injektionsknappen med tummen (tills du hör eller känner ett klick), vänta 5 sekunder.
7.
Dra ur kanylen och tryck lätt på injektionsstället några sekunder.
Massera ej.
8.
Skruva loss kanylen med hjälp av det yttre kanylskyddet omedelbart efter injektionen.
Ta bort kanylen från pennan.
Det förhindrar även att luft kommer in i pennan och att kanylen täpps igen.
Återanvänd inte kanylen.
Kasta den på ett säkert sätt.
Dela aldrig kanyler eller injektionspennor med någon annan.
Den förfyllda injektionspennan kan användas tills den är tom.
Kasta den därefter på ett säkert sätt.
9.
Sätt på skyddshatten på pennan.
10.
Variera injektionsstället så att samma ställe inte används mer än cirka 1 gång per månad.
68 11.
Injektionsknappen måste vara fullständigt intryckt innan pennan användes igen.
c) Blandning av insuliner
Blanda inte insulin i injektionsflaska med insulin i cylinderampull.
Se avsnitt 6. 2.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 195/ 024 EU/ 1/ 01/ 195/ 025
5 x 3 ml Liprolog Basal Pen 2 x (5 x 3 ml) Liprolog Basal Pen
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
1 augusti 2001 Datum för förnyat godkännande:
1 augusti 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
69 1.
LÄKEMEDLETS NAMN
Liprolog 100 E/ ml KwikPen injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml innehåller 100 E (3, 5 mg) insulin lispro (rekombinant DNA ursprung producerat i E. coli).
Varje penna innehåller 3 ml (300 E) insulin lispro.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Liprolog KwikPen är en steril, klar, färglös vattenlösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
För behandling av vuxna och barn med diabetes mellitus som fordrar insulin för bibehållande av normal glukoshomeostas.
För initial stabilisering av diabetes mellitus.
4. 2 Dosering och administreringssätt
Doseringen är individuell och bestäms av läkaren.
Liprolog kan ges strax före måltid.
När så krävs kan Liprolog administreras strax efter måltid.
Liprolog administreras genom subkutan injektion eller kontinuerligt subkutant via infusionspump (se avsnitt 4. 2, d) men kan även ges intramuskulärt, vilket dock ej rekommenderas.
Om det anses nödvändigt kan Liprolog också administreras intravenöst, t ex för att kontrollera blodsockernivån vid ketoacidos, akut sjukdom eller under intra - och postoperativa perioder.
Subkutan administrering skall ges i överarm, lår, skinkor eller buk.
Injektionsstället skall alterneras så att samma injektionsställe inte används mer än ca 1 gång per månad.
Försiktighet bör iakttas så att injektion i blodkärl undvikes vid subkutan administrering.
Injektionsstället skall ej masseras.
Patienterna skall utbildas att använda rätt injektionsteknik.
Liprolog KwikPen givet subkutant verkar snabbt och har en kortare duration (2 till 5 timmar) än reguljärt insulin.
Den snabbt insättande effekten gör att en Liprolog- injektion (eller vid administrering via kontinuerlig subkutan infusion, en Liprolog- bolus) kan ges i mycket nära anslutning till måltid.
Tid- effekt- kurvan kan variera betydligt mellan olika personer och vid olika tidpunkter hos samma person.
Liprolog har en snabbare insättande effekt oavsett injektionsställe jämfört med kortverkande (regular) insulin.
På samma sätt som för andra insulinpreparat är durationen beroende på dos, injektionsställe, blodgenomströmning, temperatur och fysisk aktivitet.
Liprolog KwikPen är ett snabbverkande insulin som kan användas tillsammans med ett långverkande insulin eller orala sulfonureider enligt läkarens anvisning.
70 Liprolog i en insulininfusionspump
Endast vissa CE- märkta insulinpumpar kan användas för att infundera insulin lispro.
Innan insulin lispro infunderas bör tillverkarens instruktion läsas igenom för att kontrollera att pumpen ifråga är ändamålsenlig.
Läs och följ instruktionerna som följer med infusionspumpen.
Använd rätt reservoar och kateter för pumpen.
Byt infusionsset vartannat dygn.
Aseptisk teknik skall användas när man ansluter infusionssetet.
I händelse av en hypoglykemisk reaktion skall infusionen avbrytas tills reaktionen är hävd.
Vid upprepade eller allvarligt låga blodsockernivåer kontakta diabetesmottagning eller sjukhus och överväg behovet av att minska eller avbryta insulininfusionen.
En dåligt fungerande pump eller en tilltäppning i infusionssetet kan orsaka en snabb stegring av blodsockernivån.
Om man misstänker en störning i insulinflödet skall instruktionerna i bruksanvisningen följas och, om det bedöms som nödvändigt, diabetesmottagning eller sjukhus kontaktas.
Vid användning i en insulinpump får Liprolog ej blandas med något annat insulin.
Intravenös administrering av insulin
Intravenös injektion av insulin lispro bör ske enligt gängse klinisk praxis, t ex som intravenös bolus eller som infusion.
Blodsockernivån skall mätas regelbundet.
Beredda infusionslösningar med insulin lispro i koncentrationer från 0, 1 E/ ml till 1, 0 E/ ml i 0, 9% natriumklorid eller 5% dextros är stabila i 48 timmar vid rumstemperatur.
Systemet bör flödeskontrolleras innan infusionen ges till patient.
4. 3 Kontraindikationer
Överkänslighet mot insulin lispro eller något av de ingående innehållsämnena.
Hypoglykemi.
4. 4 Varningar och försiktighet
Byte av insulin eller insulinanalog skall ske med försiktighet och endast under läkarkontroll.
Förändringar av styrka, tillverkare, typ (Regular, NPH, Lente, etc.), ursprung (animalt, humant, humananalog) och/ eller tillverkningsmetod (rDNA- teknik eller animal källa) kan kräva dosjustering.
De tidiga varningssymptomen på hypoglykemi kan bli annorlunda eller mindre uttalade om man haft diabetes under lång tid, vid intensifierad insulinbehandling, vid diabetogen nervsjukdom eller vid behandling med läkemedel typ betablockerare.
Några patienter, som fått hypoglykemi efter övergång från insulin av animalt ursprung till humaninsulin, har rapporterat att de tidiga varningssymptomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått efter injektion med sitt tidigare insulin.
Hypoglykemi eller hyperglykemi som ej åtgärdas kan leda till medvetslöshet, koma eller dödsfall.
Felaktig dos eller avbruten behandling kan, speciellt för insulinberoende diabetiker, leda till hyperglykemi och diabetisk ketoacidos; tillstånd som kan leda till dödsfall.
Minskat insulinbehov kan föreligga vid nedsatt njurfunktion.
Vid försämrad leverfunktion kan minskat insulinbehov föreligga beroende på nedsatt förmåga till glukoneogenes och minskad nedbrytning av insulin.
Hos patienter med kronisk leverskada kan emellertid en ökning av insulinresistensen medföra ett ökat insulinbehov.
Vid sjukdom eller emotionella störningar kan insulindosen behöva ökas.
Justering av dosen kan också bli aktuell vid ökad fysisk ansträngning eller förändrad diet.
Fysiskt arbete eller träning omedelbart efter måltid kan öka risken för hypoglykemi.
En följd av farmakodynamiken hos snabbverkande insulinanaloger är, att om hypoglykemi inträffar, kommer det att ske tidigare efter injektionen än jämfört med kortverkande (regular) humaninsulin.
71 Liprolog föredras till barn framför ett kortverkande (regular) insulin endast när en snabb effekt av insulinet kan vara fördelaktig, t ex tidpunkten för injektion i förhållande till måltid.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Insulinbehovet kan öka vid samtidigt intag av läkemedel med blodsockerhöjande effekt, t ex perorala antikonceptionella medel, kortikosteroider, tyroideahormoner, danazol och beta2 receptorstimulerande medel (t ex ritodrin, salbutamol, terbutalin).
Insulinbehovet kan minska vid samtidigt intag av läkemedel med blodsockersänkande effekt, t ex perorala diabetesmedel, salicylater (t ex acetylsalicylsyra), sulfonamidantibiotika, vissa antidepressiva medel (monoaminoxidashämmare) och vissa ACE- hämmare (kaptopril, enalapril), betareceptorblockerare, oktreotid, liksom vid intag av alkohol.
Läkare skall kontaktas före samtidigt intag av andra läkemedel.
4. 6 Graviditet och amning
Data från ett stort antal exponerade graviditeter tyder inte på någon skadlig effekt av insulin lispro på graviditet eller fosters/ nyfödds hälsa.
Det är väsentligt att upprätthålla bra kontroll hos insulinbehandlade patienter (insulinberoende eller graviditetsdiabetes) under graviditet.
Insulinbehovet avtar vanligtvis under första trimestern och ökar under andra och tredje trimestrarna.
Patienter med diabetes skall informeras om att de skall rådgöra med sin läkare om de är gravida eller planerar graviditet.
Noggrann kontroll av glukos och allmäntillstånd är viktigt under graviditet.
Hos patienter som ammar kan justering av insulindos och/ eller diet vara nödvändig.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Detta kan utgöra en risk i situationer när denna förmåga är av särskild vikt (t ex vid bilkörning och handhavande av maskiner).
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är den vanligaste biverkan av insulinbehandling som en diabetespatient kan drabbas av.
Allvarlig hypoglykemi kan leda till medvetslöshet och i sällsynta fall vara fatal.
Ingen specifik frekvens har angivits för hypoglykemi, eftersom hypoglykemi är en följd av insulindosen såväl som av andra faktorer som t ex diet och motion.
Lokal allergi är vanlig (1/ 100 till < 1/ 10).
Rodnad, svullnad och klåda kan uppträda på injektionsstället.
Detta försvinner vanligen inom några dagar eller veckor.
I vissa fall kan dessa symptom bero på andra faktorer än insulinbehandlingen, som t ex hudrengöringsmedel eller dålig injektionsteknik.
Systemisk allergi är sällsynt (1/ 10 000 till < 1/ 1 000) men kan i allvarliga fall vara livshotande.
Detta tillstånd kännetecknas av utslag över hela kroppen, andnöd, väsande andning, blodtrycksfall, snabb puls eller svettning.
Lipodystrofi på injektionsstället är mindre vanlig (1/ 1 000 till < 1/ 100).
72 4. 9 Överdosering
Det finns därför ingen specifik överdos för insulin.
För hög insulinaktivitet i förhållande till födointag och energiförbrukning kan orsaka hypoglykemi.
Symptomen vid hypoglykemi är håglöshet, förvirring, hjärtklappning, huvudvärk, svettning och kräkning.
Milda hypoglykemiska reaktioner hävs med peroral tillförsel av glukos, annat socker eller sockerinnehållande livsmedel.
Måttligt svåra attacker av hypoglykemi kan hävas med intramuskulär eller subkutan injektion av glukagon, följt av oral tillförsel av kolhydrater då patientens tillstånd förbättrats tillräckligt.
Patienter som inte svarar på glukagoninjektion, skall ges glukoslösning intravenöst.
Om patienten är djupt medvetslös skall glukagon ges intramuskulärt eller subkutant.
Om glukagon inte finns till hands eller om patienten ej svarar på glukagon behandlingen skall glukoslösning ges intravenöst.
Då patienten åter är vid medvetande skall föda intas så snart som möjligt.
Det kan vara nödvändigt med fortsatt kolhydratintag och observation eftersom hypoglykemi kan återkomma efter tillfrisknandet.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Snabbverkande humaninsulinanalog.
A10A B04.
Insulin lispro verkar genom att reglera glukosmetabolismen.
Dessutom har insuliner anabol och antikatabol effekt på olika slags vävnader.
I muskelvävnad sker en ökning av glykogen, fettsyror, glycerol, proteinsyntes och aminosyreupptag medan glykogenolys, glukoneogenes, ketogenes, lipolys, proteinkatabolism och aminosyreproduktion avtar.
Insulin lispro har en snabbt insättande effekt (ca 15 minuter) och kan därför ges närmare måltid (inom 0 till 15 minuter) jämfört med vanligt insulin (30 till 45 minuter före måltid).
Insulin lispro har snabbare insättande effekt och kortare duration (2 till 5 timmar) än vanligt insulin.
Kliniska prövningar på patienter med typ 1 och typ 2 diabetes visade minskad postprandiell hyperglykemi med insulin lispro jämfört med kortverkande (regular) insulin.
På samma sätt som för andra insulinpreparat kan tid- effekt- kurvan för Liprolog Pen variera mellan olika individer och vid olika tidpunkter hos samma individ beroende på dos, injektionsställe, blodgenomströmning, temperatur och fysisk aktivitet.
Den typiska tid- effekt- kurvan av insulin lispro och Humulin regular, efter subkutan injektion illustreras nedan.
73 Humalog Humulin Regular
Blodsocker- sänkande effek
5
1
3
4
Tid (timmar)
Detta är en indikator på effekten av insulinerna på glukosmetabolismen mätt över tiden.
Kliniska prövningar, där insulin lispro jämförts med kortverkande (regular) insulin, har genomförts på barn (61 patienter, 2- 11 år) och ungdomar (481 patienter, 9- 19 år).
Den farmakodynamiska profilen av insulin lispro hos barn liknar den som ses hos vuxna.
Användning av subkutan infusionspump för behandling med insulin lispro har visat sig ge signifikant lägre nivåer av glykosylerat hemoglobin jämfört med kortverkande (regular) insulin.
Minskningen av glykosylerat hemoglobin var i en dubbel- blind crossover studie efter 12 veckors dosering 0, 37 procent med insulin lispro jämfört med 0, 03 procent för kortverkande (regular) insulin (P=0, 004).
Studier av patienter med typ 2 diabetes som behandlas med maximal dos sulfonureider har visat att tillägg av insulin lispro sänker HbA1c signifikant i jämförelse med enbart sulfonureider.
Sänkning av HbA1c förväntas också med andra insulinprodukter t ex kortverkande (regular) insulin och NPH - insulin.
Kliniska prövningar på patienter med typ 1 och typ 2 diabetes visade ett minskat antal episoder med nattlig hypoglykemi med insulin lispro jämfört med kortverkande (regular) insulin.
I några studier sågs ett samband mellan minskad nattlig hypoglykemi och ökat antal hypoglykemi- episoder under dagtid.
Insulin lispros effekt på blodsockernivån påverkas inte av nedsatt njur - eller leverfunktion.
Skillnaderna i blodsockerreglerande effekt mellan insulin lispro och kortverkande (regular) humaninsulin, mätt med glukosclampteknik, var oförändrad vid en rad olika njurfunktionsnivåer.
Insulin lispro är ekvipotent med humant insulin på molär basis, men dess effekt kommer snabbare och har en kortare duration.
5. 2 Farmakokinetiska egenskaper
Insulin lispro absorberas snabbt och når maximala plasmanivåer 30 till 70 minuter efter subkutan injektion.
Inverkan på glukosmetabolismen, som beskrivits i diagrammet i punkt 5. 1 ovan, är ett kliniskt mer relevant sätt att studera farmakokinetiken.
Insulin lispro bibehåller en snabbare absorption vid jämförelse med kortverkande (regular) humaninsulin hos patienter med nedsatt njurfunktion.
Insulin lispro
74 bibehåller en snabbare absorption och elimination jämfört med kortverkande (regular) humaninsulin hos patienter med nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Insulin lispro uppvisar in vitro samma mönster som humaninsulin, vad avser bindningen till insulinreceptorer och effekten på växande celler.
Även dissociationen från insulinreceptorn har visats sig vara densamma som för humaninsulin.
Varken engångstillförsel eller upprepad dosering under 1 månad resp 12 månader gav upphov till några signifikanta toxicitetsfynd.
Insulin lispro framkallade ingen fertilitetsnedsättning, embryotoxicitet eller teratogenicitet i djurförsök.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
m- kresol (3, 15 mg/ ml) Glycerol Dinatriumfosfat 7H2O Zinkoxid Vatten för injektionsvätskor Saltsyra och natriumhydroxid kan ha tillsatts för att justera pH till 7, 0- 7, 8.
6. 2 Inkompatibiliteter
Liprolog Pen får ej blandas med insulin som producerats av andra tillverkare eller av animalt ursprung.
6. 3 Hållbarhet
2 år.
Då pennan börjat användas skall den förvaras vid högst 30°C och förbrukas inom 28 dagar.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Skyddas för frost, extrem värme och direkt solljus.
6. 5 Förpackningstyp och innehåll
Lösningen är fylld i cylinderampuller av typ I glas försedda med butyl eller halobutylpropp och kolv, samt aluminiumförslutning.
Dimetikon eller silikonemulsion kan eventuellt användas för behandling av ampull och/ eller kolv.
Cylinderampullerna, innehållande 3 ml, är inneslutna i en injektionspenna, som kallas ” KwikPen ”, avsedd för engångsbruk.
Kanyler ingår ej.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
2 x (5 x 3 ml) Liprolog KwikPen pennor.
75 6. 6 Särskilda anvisningar för destruktion och annan hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Inspektera Liprologlösningen.
Den skall vara klar och färglös.
Om lösningen är grumlig, segflytande eller svagt färgad eller om det finns partiklar i den skall den ej användas.
a) Hantering av den förfyllda pennan
Läs bruksanvisningen som följer med bipacksedeln noggrant innan du börjar använda KwikPen.
KwikPen ska användas så som beskrivs i manualen.
b) Blandning av insuliner
Blanda inte insulin i glasflaska med insulin i cylinderampull.
Se avsnitt 6. 2.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland B V., Grootslag 1- 5, 3991 RA Houten, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 195/ 016 EU/ 1/ 01/ 195/ 017
5 x 3 ml Liprolog 100 E/ ml KwikPen pennor 2 x (5 x 3 ml) Liprolog 100 E/ ml KwikPen pennor
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
1 augusti 2001 Datum för förnyat godkännande:
1 augusti 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
76 1.
LÄKEMEDLETS NAMN
Liprolog Mix25 100 E/ ml KwikPen injektionsvätska, suspension
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml innehåller 100 E (3, 5 mg) insulin lispro (rekombinant DNA ursprung producerat i E. coli).
Varje penna innehåller 3 ml (300 E) insulin lispro.
Liprolog Mix25 består av 25% insulin lispro lösning och 75% insulin lispro protaminsuspension.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension.
Liprolog Mix25 är en vit, steril suspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Liprolog Mix25 används för behandling av patienter med diabetes mellitus som fordrar insulin för bibehållande av normal glukoshomeostas.
4. 2 Dosering och administreringssätt
Doseringen är individuell och bestäms av läkaren.
Liprolog Mix25 kan ges strax före måltid.
När så krävs kan Liprolog Mix25 administreras alldeles efter måltid.
Liprolog Mix25 skall endast administreras genom subkutan injektion.
Liprolog Mix25 får under inga omständigheter ges intravenöst.
Subkutan administrering skall ske i överarm, lår, skinkor eller buk.
Samma injektionsställe skall inte användas mer än ca 1 gång per månad.
Försiktighet bör iakttas så att injektion i blodkärl undvikes vid subkutan administrering.
Injektionsstället skall ej masseras.
Patienterna skall utbildas att använda rätt injektionsteknik.
Efter subkutan injektion av Humlog Mix25 ses den snabbt insättande och tidigt maximala effekt som erhålles vid injektion av rent Liprolog.
Det innebär att Liprolog Mix25 kan ges i mycket nära anslutning till en måltid.
Den del av Liprolog Mix25 som består av insulin lispro protaminsuspension (Basal) har liknande verkningsduration som basinsulin (Humulin NPH).
Tid- effekt- kurvan kan variera betydligt mellan olika personer och vid olika tidpunkter hos samma person.
På samma sätt som för andra insulinpreparat är durationen beroende på dos, injektionsställe, blodgenomströmning, temperatur och fysisk aktivitet.
77 4. 3 Kontraindikationer
Överkänslighet mot insulin lispro eller något av de ingående hjälpämnena.
Hypoglykemi.
4. 4 Varningar och försiktighet
Liprolog Mix25 får under inga omständigheter ges intravenöst.
Byte av insulin eller insulinanalog skall ske med försiktighet och endast under läkarkontroll.
Förändringar av styrka, tillverkare, typ (Regular, NPH, Lente, etc.), ursprung (animalt, humant, humananalog) och/ eller tillverkningsmetod (rDNA- teknik eller animal källa) kan kräva dosjustering.
De tidiga varningssymptomen på hypoglykemi kan bli annorlunda eller mindre uttalade om man haft diabetes under lång tid, vid intensifierad insulinbehandling, vid diabetogen nervsjukdom eller vid behandling med läkemedel typ betablockerare.
Några patienter, som fått hypoglykemi efter övergång från insulin av animalt ursprung till humaninsulin, har rapporterat att de tidiga varningssymptomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått efter injektion med sitt tidigare insulin.
Hypoglykemi eller hyperglykemi som ej åtgärdas kan leda till medvetslöshet, koma eller dödsfall.
Felaktig dos eller avbruten behandling kan, speciellt för insulinberoende diabetiker, leda till hyperglykemi eller diabetisk ketoacidos; tillstånd som kan leda till dödsfall.
Minskat insulinbehov kan föreligga vid nedsatt njurfunktion.
Vid försämrad leverfunktion kan minskat insulinbehov föreligga beroende på nedsatt förmåga till glukoneogenes och minskad nedbrytning av insulin.
Hos patienter med kronisk leverskada kan emellertid en ökning av insulinresistensen medföra ett ökat insulinbehov.
Vid sjukdom eller emotionella störningar kan insulindosen behöva ökas.
Justering av dosen kan också bli aktuell vid ökad fysisk ansträngning eller förändrad diet.
Fysiskt arbete eller träning omedelbart efter måltid kan öka risken för hypoglykemi.
Att ge insulin lispro till barn under 12 år skall övervägas endast ifall man förväntar sig en fördel jämfört med reguljärt insulin.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Insulinbehovet kan öka vid samtidigt intag av läkemedel med blodsockerhöjande effekt, t ex perorala antikonceptionella medel, kortikosteroider, tyroideahormoner, danazol och beta2- receptorstimulerande medel (t ex ritodrin, salbutamol, terbutalin).
Insulinbehovet kan minska vid samtidigt intag av andra läkemedel med blodsockersänkande effekt, t ex perorala diabetesmedel, salicylater (t ex acetylsalicylsyra), sulfonamidantibiotika, vissa antidepressiva medel (monoaminoxidashämmare) och vissa ACE- hämmare (kaptopril, enalapril), betareceptorblockerare, oktreotid, liksom vid intag av alkohol.
Effekterna av att blanda Liprolog Mix25 med andra insuliner har ej studerats.
Läkare skall kontaktas före samtidigt intag av andra läkemedel.
78 4. 6 Graviditet och amning
Data från ett stort antal exponerade graviditeter tyder inte på någon skadlig effekt av insulin lispro på graviditet eller fosters/ nyfödds hälsa.
Det är väsentligt att upprätthålla bra kontroll hos insulinbehandlade patienter (insulinberoende eller graviditetsdiabetes) under graviditeten.
Insulinbehovet avtar vanligtvis under första trimestern och ökar under andra och tredje trimestrarna.
Patienter med diabetes skall informeras om att de skall rådgöra med sin läkare om de är gravida eller planerar graviditet.
Noggrann kontroll av glukos och allmäntillstånd är väsentligt under graviditet.
Hos patienter som ammar kan justering av insulindos och/ eller diet vara nödvändig.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Detta kan utgöra en risk i situationer när denna förmåga är av särskild vikt (t ex vid bilkörning och handhavande av maskiner).
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är den allvarligaste biverkan av insulinbehandling som en diabetespatient kan drabbas av.
Allvarlig hypoglykemi kan leda till medvetslöshet och i sällsynta fall vara fatal.
Ingen specifik frekvens har angivits för hypoglykemi, eftersom hypoglykemi är en följd av insulindosen såväl som av andra faktorer som t ex diet och motion.
Lokal allergi är vanlig (1/ 100 till < 1/ 10).
Rodnad, svullnad och klåda kan uppträda på injektionsstället.
Detta försvinner vanligen inom några dagar eller veckor.
I vissa fall kan dessa symptom bero på andra faktorer som inte har samband med insulinbehandlingen, som t ex hudrengöringsmedel eller dålig injektionsteknik.
Systemisk allergi är sällsynt (1/ 10 000 till < 1/ 1 000) men kan i allvarliga fall vara livshotande.
Detta tillstånd kännetecknas av utslag över hela kroppen, andnöd, väsande andning, blodtrycksfall, snabb puls eller svettning.
Lipodystrofi på injektionsstället är mindre vanlig (1/ 1 000 till < 1/ 100).
4. 9 Överdosering
Det finns därför ingen specifik överdos för insulin.
För hög insulinaktivitet i förhållande till födointag och energiförbrukning kan orsaka hypoglykemi.
Symptomen vid hypoglykemi är håglöshet, förvirring, hjärtklappning, huvudvärk, svettning och kräkning.
Milda hypoglykemiska reaktioner hävs med peroral tillförsel av glukos, annat socker eller sockerinnehållande livsmedel.
Måttligt svåra attacker av hypoglykemi kan hävas med intramuskulär eller subkutan injektion av glukagon, följt av oral tillförsel av kolhydrater då patientens tillstånd förbättrats tillräckligt.
Patienter som inte svarar på glukagoninjektion, skall ges glukoslösning intravenöst.
79 Om patienten är djupt medvetslös skall glukagon ges intramuskulärt eller subkutant.
Om glukagon inte finns till hands eller om patienten ej svarar på glukagonbehandlingen skall glukoslösning ges intravenöst.
Då patienten åter är vid medvetande skall föda intas så snart som möjligt.
Det kan vara nödvändigt med fortsatt kolhydratintag och observation eftersom hypoglykemi kan återkomma efter tillfrisknandet.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Liprolog Mix25 är en färdigblandad suspension som består av insulin lispro (snabbverkande humaninsulinanalog) och insulin lispro protaminsuspension (medellångverkande humaninsulinanalog).
ATC kod:
A10A D04.
Insulin lispro verkar genom att reglera glukosmetabolismen.
Dessutom har insuliner anabol verkan på olika slags vävnader.
I muskelvävnad sker en ökning av glykogen, fettsyror, glycerol, proteinsyntes och aminosyreupptag medan glykogenolys, glykoneogenes, ketogenes, lipolys, proteinkatabolism och aminosyreproduktion avtar.
Insulin lispro har en snabbt insättande effekt (ca 15 minuter) och kan därför ges närmare måltid (inom 0 till 15 minuter) jämfört med vanligt insulin (30 till 45 minuter före måltid).
Den snabbt insättande och tidigt maximala effekten av insulin lispro ses efter subkutan injektion av Liprolog Mix25.
Liprolog Basal har en tid- effekt- kurva som är mycket lik den som erhålles med basinsulin (Humulin NPH) under en period av ca 15 timmar.
Kliniska prövningar på patienter med typ 1 och typ 2 diabetes visade minskad postprandiell hyperglykemi med Liprolog Mix25 jämfört med Humulin Mix 30/ 70.
I en klinisk prövning observerades en liten stegring av blodglukosnivån (0, 38 mmol/ l) på natten (kl 3).
I nedanstående diagram illustreras farmakodynamiken hos Liprolog Mix25 och Liprolog Basal.
Liprolog Mix25 Humalog Mix25 NPL Liprolog Basal
Blodsocker- sänkande effekt
4
8
12
16
20
24
Tid, timmar
Detta är en indikator på effekten av insulinerna på glukosmetabolismen mätt över tiden.
Insulin lispros effekt på blodsockernivån påverkas inte av nedsatt njur - eller leverfunktion.
Skillnaderna i blodsockerreglerande effekt mellan insulin lispro och kortverkande (regular) humaninsulin, mätt med glukosclampteknik, var oförändrad vid en rad olika njurfunktionsnivåer.
Insulin lispro är ekvipotent med humant insulin på molär basis, men dess effekt kommer snabbare och har en kortare duration.
Patienterna fick behandling under 4 månader med Liprolog Mix25 (två gånger dagligen med metformin) och insulin glargin (en gång dagligen med metformin) i en randomiserad sekvens.
Detaljerad information ges i tabellen nedan.
Insulin- naiva patienter n = 78
Icke insulin- naiva patienter n = 97
Den genomsnittliga totala dagliga dosen vid studiens slut
0, 63 E/ kg
0, 42 E/ kg
Minskning1 av HbA1c
1, 30% (medelvärde vid studiestart = 8, 7%)
1, 00% (medelvärde vid studiestart = 8, 5%)
Reduktion av medelvärdet av den kombinerade morgon/ kväll postprandiella (2- timmar) blodglukosnivån1
3, 46 mmol/ l
2, 48 mmol/ l
Reduktion av medelvärdet på 0, 55 mmol/ l fasteblodglukos1
0, 65 mmol/ l
Incidens av hypoglykemi vid 28% studieslut
25%
Viktökning2 2, 17 kg 1
0, 96 kg
från studiestart tills behandlingen med Liprolog Mix25 avslutats 2 hos patienter som randomiserats till Liprolog Mix25 under den första crossover perioden
5. 2 Farmakokinetiska egenskaper
Insulin lispro absorberas snabbt och når maximala plasmanivåer 30 till 70 minuter efter subkutan injektion.
Farmakokinetiken av insulin lispro protaminsuspension överensstämmer med den hos ett medellångverkande insulin som Humulin NPH.
Farmakokinetiken hos Liprolog Mix25 är ett resultat av farmakokinetiken hos de ingående komponenterna.
Inverkan på glukosmetabolismen, som beskrivits i diagrammet i punkt 5. 1 ovan, är ett kliniskt mer relevant sätt att studera farmakokinetiken.
Insulin lispro bibehåller en snabbare absorption vid jämförelse med kortverkande (regular) humaninsulin hos patienter med nedsatt njurfunktion.
Hos patienter med typ 2 diabetes och olika grader av njurpåverkan kvarstod vanligen skillnaderna i farmakokinetik mellan insulin lispro och kortverkande (regular) humaninsulin och visade sig vara oberoende av njurfunktion.
Insulin lispro bibehåller en snabbare absorption och elimination jämfört med kortverkande (regular) humaninsulin hos patienter med nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Insulin lispro uppvisar in vitro samma mönster som humaninsulin, vad avser bindningen till insulinreceptorn och effekten på växande celler.
Även dissociationen från insulinreceptorn har visats
Varken engångstillförsel eller upprepad dosering under 1 månad resp 12 månader gav upphov till några signifikanta toxicitetsfynd.
Insulin lispro framkallade ingen fertilitetsnedsättning, embryotoxicitet eller teratogenicitet i djurförsök.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat m- kresol (1, 76 mg/ ml) Fenol (0, 80 mg/ ml) Glycerol Dinatriumfosfat 7H2O Zinkoxid Vatten för injektionsvätskor Saltsyra och natriumhydroxid kan ha tillsatts för att justera pH till 7, 0- 7, 8.
6. 2 Inkompatibiliteter
Effekterna av att blanda Liprolog Mix25 med andra insuliner har ej studerats.
Detta läkemedel skall inte blandas med andra läkemedel eftersom blandbarhetsstudier saknas.
6. 3 Hållbarhet
2 år.
Då pennan börjat användas skall den förvaras vid högst 30°C och förbrukas inom 28 dagar.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Skyddas för frost, extrem värme och direkt solljus.
6. 5 Förpackningstyp och innehåll
Suspensionen är fylld i cylinderampuller av typ I glas försedda med halobutylpropp och kolv, samt aluminiumförslutning.
Dimetikon eller silikonemulsion kan ha använts för behandling av kolv och/ eller ampull.
Cylinderampullerna, innehållande 3 ml, är inneslutna i en injektionspenna, som kallas ” KwikPen ”, avsedd för engångsbruk.
Kanyler ingår ej.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
5 x 3 ml Liprolog Mix25 100 E/ ml KwikPen 2 x (5 x 3 ml) Liprolog Mix25 100 E/ ml KwikPen
6. 6 Särskilda anvisningar för destruktion och annan hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Anvisningar för användning och hantering
Pennan skall rullas fram och tillbaka mellan handflatorna 10 gånger och vändas 180° 10 gånger omedelbart före användning så att insulinet blandas ordentligt och blir jämnt grumlig eller mjölkaktig.
82 Om innehållet i ampullen inte får rätt utseende upprepas proceduren tills en jämn blandning erhålles.
Ampullerna innehåller en liten glaspärla för att underlätta blandning.
Skaka inte kraftigt, då kan det bildas skum vilket kan påverka doseringsnoggrannheten.
Cylinderampullerna skall kontrolleras ofta och skall inte användas om de innehåller klumpar eller om fasta, vita partiklar fastnar på botten eller väggarna i ampullen och ger ett frostigt utseende.
Hantering av den förfyllda pennan
Läs bruksanvisningen som följer med bipacksedeln noggrant innan du börjar använda KwikPen.
KwikPen ska användas så som beskrivs i manualen.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 195/ 018 EU/ 1/ 01/ 195/ 019
5 x 3 ml Liprolog Mix25 100 E/ ml KwikPen 2 x (5 x 3 ml) Liprolog Mix25 100 E/ ml KwikPen
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
1 augusti 2001 Datum för förnyat godkännande:
1 augusti 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
83 1.
LÄKEMEDLETS NAMN
Liprolog Mix50 100 E/ ml KwikPen injektionsvätska, suspension.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml innehåller 100 E (3, 5 mg) insulin lispro (rekombinant DNA ursprung producerat i E. coli).
Varje penna innehåller 3 ml (300 E) insulin lispro.
Liprolog Mix50 består av 50% insulin lispro lösning och 50% insulin lispro protaminsuspension.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension.
Liprolog Mix50 är en vit, steril suspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Liprolog Mix50 används för behandling av patienter med diabetes mellitus som fordrar insulin för bibehållande av normal glukoshomeostas.
4. 2 Dosering och administreringssätt
Doseringen är individuell och bestäms av läkaren.
Liprolog Mix50 kan ges strax före måltid.
När så krävs kan Liprolog Mix50 administreras alldeles efter måltid.
Liprolog Mix50 skall endast administreras genom subkutan injektion.
Liprolog Mix50 får under inga omständigheter ges intravenöst.
Subkutan administrering skall ske i överarm, lår, skinkor eller buk.
Samma injektionsställe skall inte användas mer än ca 1 gång per månad.
Försiktighet bör iakttas så att injektion i blodkärl undvikes vid subkutan administrering.
Injektionsstället skall ej masseras.
Patienterna skall utbildas att använda rätt injektionsteknik.
Efter subkutan injektion av Humlog Mix50 ses den snabbt insättande och tidigt maximala effekt som erhålles vid injektion av rent Liprolog.
Det innebär att Liprolog Mix50 kan ges i mycket nära anslutning till en måltid.
Den del av Liprolog Mix50 som består av insulin lispro protaminsuspension (Basal) har liknande verkningsduration som basinsulin (Humulin NPH).
Tid- effekt- kurvan kan variera betydligt mellan olika personer och vid olika tidpunkter hos samma person.
På samma sätt som för andra insulinpreparat är durationen beroende på dos, injektionsställe, blodgenomströmning, temperatur och fysisk aktivitet.
4. 3 Kontraindikationer
Överkänslighet mot insulin lispro eller något av de ingående hjälpämnena.
Hypoglykemi.
84 4. 4 Varningar och försiktighet
Liprolog Mix50 får under inga omständigheter ges intravenöst.
Byte av insulin eller insulinanalog skall ske med försiktighet och endast under läkarkontroll.
Förändringar av styrka, tillverkare, typ (Regular, NPH, Lente, etc.), ursprung (animalt, humant, humananalog) och/ eller tillverkningsmetod (rDNA- teknik eller animal källa) kan kräva dosjustering.
De tidiga varningssymptomen på hypoglykemi kan bli annorlunda eller mindre uttalade om man haft diabetes under lång tid, vid intensifierad insulinbehandling, vid diabetogen nervsjukdom eller vid behandling med läkemedel typ betablockerare.
Några patienter, som fått hypoglykemi efter övergång från insulin av animalt ursprung till humaninsulin, har rapporterat att de tidiga varningssymptomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått efter injektion med sitt tidigare insulin.
Hypoglykemi eller hyperglykemi som ej åtgärdas kan leda till medvetslöshet, koma eller dödsfall.
Felaktig dos eller avbruten behandling kan, speciellt för insulinberoende diabetiker, leda till hyperglykemi eller diabetisk ketoacidos; tillstånd som kan leda till dödsfall.
Minskat insulinbehov kan föreligga vid nedsatt njurfunktion.
Vid försämrad leverfunktion kan minskat insulinbehov föreligga beroende på nedsatt förmåga till glukoneogenes och minskad nedbrytning av insulin.
Hos patienter med kronisk leverskada kan emellertid en ökning av insulinresistensen medföra ett ökat insulinbehov.
Vid sjukdom eller emotionella störningar kan insulindosen behöva ökas.
Justering av dosen kan också bli aktuell vid ökad fysisk ansträngning eller förändrad diet.
Fysiskt arbete eller träning omedelbart efter måltid kan öka risken för hypoglykemi.
Att ge insulin lispro till barn under 12 år skall övervägas endast ifall man förväntar sig en fördel jämfört med reguljärt insulin.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Insulinbehovet kan öka vid samtidigt intag av läkemedel med blodsockerhöjande effekt, t ex perorala antikonceptionella medel, kortikosteroider, tyroideahormoner, danazol och beta2- receptorstimulerande medel (t ex ritodrin, salbutamol, terbutalin).
Insulinbehovet kan minska vid samtidigt intag av andra läkemedel med blodsockersänkande effekt, t ex perorala diabetesmedel, salicylater (t ex acetylsalicylsyra), sulfonamidantibiotika, vissa antidepressiva medel (monoaminoxidashämmare) och vissa ACE- hämmare (kaptopril, enalapril), betareceptorblockerare, oktreotid, liksom vid intag av alkohol.
Effekterna av att blanda Liprolog Mix50 med andra insuliner har ej studerats.
Läkare skall kontaktas före samtidigt intag av andra läkemedel.
4. 6 Graviditet och amning
Data från ett stort antal exponerade graviditeter tyder inte på någon skadlig effekt av insulin lispro på graviditet eller fosters/ nyfödds hälsa.
Det är väsentligt att upprätthålla bra kontroll hos insulinbehandlade patienter (insulinberoende eller graviditetsdiabetes) under graviditeten.
Patienter med diabetes skall informeras om att de skall
85 rådgöra med sin läkare om de är gravida eller planerar graviditet.
Noggrann kontroll av glukos och allmäntillstånd är väsentligt under graviditet.
Hos patienter som ammar kan justering av insulindos och/ eller diet vara nödvändig.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Detta kan utgöra en risk i situationer när denna förmåga är av särskild vikt (t ex vid bilkörning och handhavande av maskiner).
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är den allvarligaste biverkan av insulinbehandling som en diabetespatient kan drabbas av.
Allvarlig hypoglykemi kan leda till medvetslöshet och i sällsynta fall vara fatal.
Ingen specifik frekvens har angivits för hypoglykemi, eftersom hypoglykemi är en följd av insulindosen såväl som av andra faktorer som t ex diet och motion.
Lokal allergi är vanlig (1/ 100 till < 1/ 10).
Rodnad, svullnad och klåda kan uppträda på injektionsstället.
Detta försvinner vanligen inom några dagar eller veckor.
I vissa fall kan dessa symptom bero på andra faktorer som inte har samband med insulinbehandlingen, som t ex hudrengöringsmedel eller dålig injektionsteknik.
Systemisk allergi är sällsynt (1/ 10 000 till < 1/ 1 000) men kan i allvarliga fall vara livshotande.
Detta tillstånd kännetecknas av utslag över hela kroppen, andnöd, väsande andning, blodtrycksfall, snabb puls eller svettning.
Lipodystrofi på injektionsstället är mindre vanlig (1/ 1 000 till < 1/ 100).
4. 9 Överdosering
Det finns därför ingen specifik överdos för insulin.
För hög insulinaktivitet i förhållande till födointag och energiförbrukning kan orsaka hypoglykemi.
Symptomen vid hypoglykemi är håglöshet, förvirring, hjärtklappning, huvudvärk, svettning och kräkning.
Milda hypoglykemiska reaktioner hävs med peroral tillförsel av glukos, annat socker eller sockerinnehållande livsmedel.
Måttligt svåra attacker av hypoglykemi kan hävas med intramuskulär eller subkutan injektion av glukagon, följt av oral tillförsel av kolhydrater då patientens tillstånd förbättrats tillräckligt.
Patienter som inte svarar på glukagoninjektion, skall ges glukoslösning intravenöst.
Om patienten är djupt medvetslös skall glukagon ges intramuskulärt eller subkutant.
Om glukagon inte finns till hands eller om patienten ej svarar på glukagonbehandlingen skall glukoslösning ges intravenöst.
Då patienten åter är vid medvetande skall föda intas så snart som möjligt.
Det kan vara nödvändigt med fortsatt kolhydratintag och observation eftersom hypoglykemi kan återkomma efter tillfrisknandet.
86 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Liprolog Mix50 är en färdigblandad suspension som består av insulin lispro (snabbverkande humaninsulinanalog) och insulin lispro protaminsuspension (medellångverkande humaninsulinanalog).
ATC kod:
A10A D04.
Insulin lispro verkar genom att reglera glukosmetabolismen.
Dessutom har insuliner anabol verkan på olika slags vävnader.
I muskelvävnad sker en ökning av glykogen, fettsyror, glycerol, proteinsyntes och aminosyreupptag medan glykogenolys, glykoneogenes, ketogenes, lipolys, proteinkatabolism och aminosyreproduktion avtar.
Insulin lispro har en snabbt insättande effekt (ca 15 minuter) och kan därför ges närmare måltid (inom 0 till 15 minuter) jämfört med vanligt insulin (30 till 45 minuter före måltid).
Den snabbt insättande och tidigt maximala effekten av insulin lispro ses efter subkutan injektion av Liprolog Mix50.
Liprolog Basal har en tid- effekt- kurva som är mycket lik den som erhålles med basinsulin (Humulin NPH) under en period av ca 15 timmar.
I nedanstående diagram illustreras farmakodynamiken hos Liprolog Mix50 och Liprolog Basal.
Liprolog Mix50 Humalog Mix50 NPL Liprolog Basal
Blodsocker- sänkande effekt
4
8
12
16
20
24
timmar
Detta är en indikator på effekten av insulinerna på glukosmetabolismen mätt över tiden.
Insulin lispros effekt på blodsockernivån påverkas inte av nedsatt njur - eller leverfunktion.
Skillnaderna i blodsockerreglerande effekt mellan insulin lispro och kortverkande (regular) humaninsulin, mätt med glukosclampteknik, var oförändrad vid en rad olika njurfunktionsnivåer.
Insulin lispro är ekvipotent med humant insulin på molär basis, men dess effekt kommer snabbare och har en kortare duration.
5. 2 Farmakokinetiska egenskaper
Insulin lispro absorberas snabbt och når maximala plasmanivåer 30 till 70 minuter efter subkutan injektion.
Farmakokinetiken av insulin lispro protaminsuspension överensstämmer med den hos ett medellångverkande insulin som Humulin NPH.
Farmakokinetiken hos Liprolog Mix50 är ett resultat
Inverkan på glukosmetabolismen, som beskrivits i diagrammet i punkt 5. 1 ovan, är ett kliniskt mer relevant sätt att studera farmakokinetiken.
Insulin lispro bibehåller en snabbare absorption vid jämförelse med kortverkande (regular) humaninsulin hos patienter med nedsatt njurfunktion.
Hos patienter med typ 2 diabetes och olika grader av njurpåverkan kvarstod vanligen skillnaderna i farmakokinetik mellan insulin lispro och kortverkande (regular) humaninsulin och visade sig vara oberoende av njurfunktion.
Insulin lispro bibehåller en snabbare absorption och elimination jämfört med kortverkande (regular) humaninsulin hos patienter med nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Insulin lispro uppvisar in vitro samma mönster som humaninsulin, vad avser bindningen till insulinreceptorn och effekten på växande celler.
Även dissociationen från insulinreceptorn har visats sig vara densamma som för humaninsulin.
Varken engångstillförsel eller upprepad dosering under 1 månad resp 12 månader gav upphov till några signifikanta toxicitetsfynd.
Insulin lispro framkallade ingen fertilitetsnedsättning, embryotoxicitet eller teratogenicitet i djurförsök.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat m- kresol (2, 20 mg/ ml) Fenol (1, 00 mg/ ml) Glycerol Dinatriumfosfat 7H2O Zinkoxid Vatten för injektionsvätskor Saltsyra och natriumhydroxid kan ha tillsatts för att justera pH till 7, 0- 7, 8.
6. 2 Inkompatibiliteter
Effekterna av att blanda Liprolog Mix50 med andra insuliner har ej studerats.
Detta läkemedel skall inte blandas med andra läkemedel eftersom blandbarhetsstudier saknas.
6. 3 Hållbarhet
2 år.
Då pennan börjat användas skall den förvaras vid högst 30°C och förbrukas inom 28 dagar.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Skyddas för frost, extrem värme och direkt solljus.
88 6. 5 Förpackningstyp och innehåll
Suspensionen är fylld i cylinderampuller av typ I glas försedda med halobutylpropp och kolv, samt aluminiumförslutning.
Dimetikon eller silikonemulsion kan ha använts för behandling av kolv och/ eller ampull.
Cylinderampullerna, innehållande 3 ml, är inneslutna i en injektionspenna, som kallas ” KwikPen ”, avsedd för engångsbruk.
Kanyler ingår ej.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
5 x 3 ml Liprolog Mix50 100 E/ ml KwikPen 2 x (5 x 3 ml) Liprolog Mix50 100 E/ ml KwikPen
6. 6 Särskilda anvisningar för destruktion och annan hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Anvisningar för användning och hantering
Pennan skall rullas fram och tillbaka mellan handflatorna 10 gånger och vändas 180° 10 gånger omedelbart före användning så att insulinet blandas ordentligt och blir jämnt grumlig eller mjölkaktig.
Om innehållet i ampullen inte får rätt utseende upprepas proceduren tills en jämn blandning erhålles.
Ampullen innehåller en liten glaspärla för att underlätta blandning.
Skaka inte kraftigt, då kan det bildas skum vilket kan påverka doseringsnoggrannheten.
Cylinderampullerna skall kontrolleras ofta och skall inte användas om de innehåller klumpar eller om fasta, vita partiklar fastnar på botten eller väggarna i ampullen och ger ett frostigt utseende.
Hantering av den förfyllda pennan
Läs bruksanvisningen som följer med bipacksedeln noggrant innan du börjar använda KwikPen.
KwikPen ska användas så som beskrivs i manualen.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 195/ 020 EU/ 1/ 01/ 195/ 021
5 x 3 ml Liprolog Mix50 100 E/ ml KwikPen 2 x (5 x 3 ml) Liprolog Mix50 100 E/ ml KwikPen
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
1 augusti 2001 Datum för förnyat godkännande:
1 augusti 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
89 1.
LÄKEMEDLETS NAMN
Liprolog Basal 100 E/ ml KwikPen injektionsvätska, suspension.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml innehåller 100 E (3, 5 mg) insulin lispro (rekombinant DNA ursprung producerat i E. coli).
Varje penna innehåller 3 ml (300 E) insulin lispro.
Liprolog Basal består av insulin lispro protaminsuspension.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension.
Liprolog Basal är en vit, steril suspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Liprolog Basal används för behandling av patienter med diabetes mellitus som fordrar insulin för bibehållande av normal glukoshomeostas.
4. 2 Dosering och administreringssätt
Doseringen är individuell och bestäms av läkaren.
Liprolog Basal kan användas ensamt eller i kombination med orala läkemedel.
Liprolog Basal skall endast administreras genom subkutan injektion.
Liprolog Basal får under inga omständigheter ges intravenöst.
Subkutan administrering skall ske i överarm, lår, skinkor eller buk (se avsnitt 6. 6).
Samma injektionsställe skall inte användas mer än ca 1 gång per månad.
Försiktighet bör iakttas så att injektion i blodkärl undvikes vid subkutan administrering.
Injektionsstället skall ej masseras.
Patienterna skall utbildas att använda rätt injektionsteknik.
Liprolog Basal har en tid- effekt som är mycket lik den som erhålles med basinsulin (Humulin NPH) under en period av ca 15 timmar.
Tid- effekt- kurvan kan variera betydligt mellan olika personer och vid olika tidpunkter hos samma person.
På samma sätt som för andra insulinpreparat är durationen beroende på dos, injektionsställe, blodgenomströmning, temperatur och fysisk aktivitet.
4. 3 Kontraindikationer
Överkänslighet mot insulin lispro eller något av de ingående hjälpämnena.
Hypoglykemi.
90 4. 4 Varningar och försiktighet
Liprolog Basal får under inga omständigheter ges intravenöst.
Byte av insulin eller insulinanalog skall ske med försiktighet och endast under läkarkontroll.
Förändringar av styrka, tillverkare, typ (Regular, NPH, Lente, etc.), ursprung (animalt, humant, humananalog) och/ eller tillverkningsmetod (rDNA- teknik eller animal källa) kan kräva dosjustering.
De tidiga varningssymptomen på hypoglykemi kan bli annorlunda eller mindre uttalade om man haft diabetes under lång tid, vid intensifierad insulinbehandling, vid diabetogen nervsjukdom eller vid behandling med läkemedel typ betablockerare.
Några patienter, som fått hypoglykemi efter övergång från insulin av animalt ursprung till humaninsulin, har rapporterat att de tidiga varningssymptomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått efter injektion med sitt tidigare insulin.
Hypoglykemi eller hyperglykemi som ej åtgärdas kan leda till medvetslöshet, koma eller dödsfall.
Felaktig dos eller avbruten behandling kan, speciellt för insulinberoende diabetiker, leda till hyperglykemi eller diabetisk ketoacidos; tillstånd som kan leda till dödsfall.
Minskat insulinbehov kan föreligga vid nedsatt njurfunktion.
Vid försämrad leverfunktion kan minskat insulinbehov föreligga beroende på nedsatt förmåga till glukoneogenes och minskad nedbrytning av insulin.
Hos patienter med kronisk leverskada kan emellertid en ökning av insulinresistensen medföra ett ökat insulinbehov.
Vid sjukdom eller emotionella störningar kan insulindosen behöva ökas.
Justering av dosen kan också bli aktuell vid ökad fysisk ansträngning eller förändrad diet.
Fysiskt arbete eller träning omedelbart efter måltid kan öka risken för hypoglykemi.
Att ge insulin lispro till barn under 12 år skall övervägas endast ifall man förväntar sig en fördel jämfört med reguljärt insulin.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Insulinbehovet kan öka vid samtidigt intag av läkemedel med blodsockerhöjande effekt, t ex perorala antikonceptionella medel, kortikosteroider, tyroideahormoner, danazol och beta2- receptorstimulerande medel (t ex ritodrin, salbutamol, terbutalin).
Insulinbehovet kan minska vid samtidigt intag av andra läkemedel med blodsockersänkande effekt, t ex perorala diabetesmedel, salicylater (t ex acetylsalicylsyra), sulfonamidantibiotika, vissa antidepressiva medel (monoaminoxidashämmare) och vissa ACE- hämmare (kaptopril, enalapril), angiotensin II- receptorblockerare, betareceptorblockerare, oktreotid, liksom vid intag av alkohol.
Effekterna av att blanda Liprolog Basal med andra insuliner än Liprolog har ej studerats.
Läkare skall kontaktas före samtidigt intag av andra läkemedel.
4. 6 Graviditet och amning
Data från ett stort antal exponerade graviditeter tyder inte på någon skadlig effekt av insulin lispro på graviditet eller fosters/ nyfödds hälsa.
Det är väsentligt att upprätthålla bra kontroll hos insulinbehandlade patienter (insulinberoende eller graviditetsdiabetes) under graviditeten.
Patienter med diabetes skall informeras om att de skall
91 rådgöra med sin läkare om de är gravida eller planerar graviditet.
Noggrann kontroll av glukos och allmäntillstånd är väsentligt under graviditet.
Hos patienter som ammar kan justering av insulindos och/ eller diet vara nödvändig.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Detta kan utgöra en risk i situationer när dennaa förmåga är av särskild vikt (t ex vid bilkörning och handhavande av maskiner).
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är den allvarligaste biverkan av insulinbehandling som en diabetespatient kan drabbas av.
Allvarlig hypoglykemi kan leda till medvetslöshet och i sällsynta fall vara fatal.
Ingen specifik frekvens har angivits för hypoglykemi, eftersom hypoglykemi är en följd av insulindosen såväl som av andra faktorer som t ex diet och motion.
Lokal allergi är vanlig (1/ 100 till < 1/ 10).
Rodnad, svullnad och klåda kan uppträda på injektionsstället.
Detta försvinner vanligen inom några dagar eller veckor.
I vissa fall kan dessa symptom bero på andra faktorer som inte har samband med insulinbehandlingen, som t ex hudrengöringsmedel eller dålig injektionsteknik.
Systemisk allergi är sällsynt (1/ 10 000 till < 1/ 1 000) men kan i allvarliga fall vara livshotande.
Detta tillstånd kännetecknas av utslag över hela kroppen, andnöd, väsande andning, blodtrycksfall, snabb puls eller svettning.
Lipodystrofi på injektionsstället är mindre vanlig (1/ 1 000 till < 1/ 100).
4. 9 Överdosering
Det finns därför ingen specifik överdos för insulin.
För hög insulinaktivitet i förhållande till födointag och energiförbrukning kan orsaka hypoglykemi.
Symptomen vid hypoglykemi är håglöshet, förvirring, hjärtklappning, huvudvärk, svettning och kräkning.
Milda hypoglykemiska reaktioner hävs med peroral tillförsel av glukos, annat socker eller sockerinnehållande livsmedel.
Måttligt svåra attacker av hypoglykemi kan hävas med intramuskulär eller subkutan injektion av glukagon, följt av oral tillförsel av kolhydrater då patientens tillstånd förbättrats tillräckligt.
Patienter som inte svarar på glukagoninjektion, skall ges glukoslösning intravenöst.
Om patienten är djupt medvetslös skall glukagon ges intramuskulärt eller subkutant.
Om glukagon inte finns till hands eller om patienten ej svarar på glukagonbehandlingen skall glukoslösning ges intravenöst.
Då patienten åter är vid medvetande skall föda intas så snart som möjligt.
Det kan vara nödvändigt med fortsatt kolhydratintag och observation eftersom hypoglykemi kan återkomma efter tillfrisknandet.
92 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Medellångverkande humaninsulinanalog.
ATC- kod:
A10A C04.
Insulin lispro verkar genom att reglera glukosmetabolismen.
Dessutom har insuliner anabol verkan på olika slags vävnader.
I muskelvävnad sker en ökning av glykogen, fettsyror, glycerol, proteinsyntes och aminosyreupptag medan glykogenolys, glykoneogenes, ketogenes, lipolys, proteinkatabolism och aminosyreproduktion avtar.
Liprolog Basal har en tid- effekt- kurva som är mycket lik den som erhålles med basinsulin (Humulin NPH) under en period av ca 15 timmar.
Insulin lispros effekt på blodsockernivån påverkas inte av nedsatt njur - eller leverfunktion.
Skillnaderna i blodsockerreglerande effekt mellan insulin lispro och kortverkande (regular) humaninsulin, mätt med glukosclampteknik, var oförändrad vid en rad olika njurfunktionsnivåer.
Insulin lispro är ekvipotent med humant insulin på molär basis, men dess effekt kommer snabbare och har en kortare duration.
5. 2 Farmakokinetiska egenskaper
Liprolog Basal har en förlängd absorptionstid och maximal insulinkoncentration erhålles ca 6 timmar efter injektion.
Att studera glukosmetabolismen, mätt över tiden, är ett kliniskt mer relevant sätt att beakta kinetiken.
Insulin lispro bibehåller en snabbare absorption vid jämförelse med kortverkande (regular) humaninsulin hos patienter med nedsatt njurfunktion.
Hos patienter med typ 2 diabetes och olika grader av njurpåverkan kvarstod vanligen skillnaderna i farmakokinetik mellan insulin lispro och kortverkande (regular) humaninsulin och visade sig vara oberoende av njurfunktion.
Insulin lispro bibehåller en snabbare absorption och elimination jämfört med kortverkande (regular) humaninsulin hos patienter med nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Insulin lispro uppvisar in vitro samma mönster som humaninsulin, vad avser bindningen till insulinreceptorn och effekten på växande celler.
Även dissociationen från insulinreceptorn har visats sig vara densamma som för humaninsulin.
Varken engångstillförsel eller upprepad dosering under 1 månad resp 12 månader gav upphov till några signifikanta toxicitetsfynd.
Insulin lispro framkallade ingen fertilitetsnedsättning, embryotoxicitet eller teratogenicitet i djurförsök.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Protaminsulfat m- kresol (1, 76 mg/ ml) Fenol (0, 80 mg/ ml) Glycerol Dinatriumfosfat 7H2O Zinkoxid Vatten för injektionsvätskor 93 Saltsyra och natriumhydroxid kan ha tillsatts för att justera pH till 7, 0- 7, 8.
6. 2 Inkompatibiliteter
Effekterna av att blanda Liprolog Basal med andra insuliner än Liprolog har ej studerats.
Detta läkemedel skall inte blandas med andra läkemedel än Liprolog.
6. 3 Hållbarhet
2 år.
Då pennan börjat användas skall den förvaras vid högst 30°C och förbrukas inom 21 dagar.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Skyddas för frost, extrem värme och direkt solljus.
6. 5 Förpackningstyp och innehåll
Suspensionen är fylld i cylinderampuller av typ I glas försedda med halobutylpropp och kolv, samt aluminiumförslutning.
Dimetikon eller silikonemulsion kan ha använts för behandling av kolv och/ eller ampull.
Cylinderampullerna, innehållande 3 ml, är inneslutna i en injektionspenna avsedd för engångsbruk.
Kanyler ingår ej.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
5 x 3 ml Liprolog Basal 100 E/ ml KwikPen 2 x (5 x 3 ml) Liprolog Basal 100 E/ ml KwikPen
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Anvisningar för användning och hantering
Pennan skall rullas fram och tillbaka mellan handflatorna 10 gånger och vändas 180° 10 gånger omedelbart före användning så att insulinet blandas ordentligt och blir jämnt grumlig eller mjölkaktig.
Om innehållet i ampullen inte får rätt utseende upprepas proceduren tills en jämn blandning erhålles.
Ampullen innehåller en liten glaspärla för att underlätta blandning.
Skaka inte kraftigt, då kan det bildas skum vilket kan påverka doseringsnoggrannheten.
Cylinderampullerna skall kontrolleras ofta och skall inte användas om de innehåller klumpar eller om fasta, vita partiklar fastnar på botten eller väggarna i ampullen och ger ett frostigt utseende.
Hantering av den förfyllda pennan
Läs bruksanvisningen som följer med bipacksedeln noggrant innan du börjar använda KwikPen.
KwikPen ska användas så som beskrivs i manualen.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nederländerna
94 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 195/ 026 EU/ 1/ 01/ 195/ 027
5 x 3 ml Liprolog Basal KwikPen 2 x (5 x 3 ml) Liprolog Basal KwikPen
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
1 augusti 2001 Datum för förnyat godkännande:
1 augusti 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
95 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
96 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Fermentering:
Eli Lilly and Company, Lilly Technology Center Building 333 and 324, Indianapolis, Indiana, USA.
Granulatbearbetning:
Eli Lilly and Company, Lilly Technology Center Building 130, Indianapolis, Indiana, USA.
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Injektionsflaskor:
Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrike.
Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, Tyskland.
Cylinderampuller och förfyllda pennor som kallas ” Pen ”:
Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrike.
Cylinderampuller och förfyllda pennor som kallas ” Pen ”, utom Liprolog Basal:
Eli Lilly Italia S. p. A., Via A.
Gramsci 731- 733, 50019 Sesto Fiorentino, Florence, Italien.
Förfyllda pennor som kallas ” KwikPen ”:
Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrike.
Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, Tyskland.
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
97 BILAGA III
MÄRKNING OCH BIPACKSEDEL
98 A.
MÄRKNING
99 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG, FLASKA
1.
LÄKEMEDLETS NAMN
Liprolog 100 U/ ml injektionsvätska, lösning i injektionsflaska Insulin lispro (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Insulin lispro (rDNA ursprung) 100 U/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 1 x 10 ml injektionsflaska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan och intravenös användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
100 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Injektionsflaskan som för tillfället används skall förvaras vid högst 30°C och förbrukas inom 28 dagar.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 195/ 001
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
101 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG, FLASKA (2 FLASKOR)
1.
LÄKEMEDLETS NAMN
Liprolog 100 U/ ml injektionsvätska, lösning i injektionsflaska Insulin lispro (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Insulin lispro (rDNA ursprung) 100 U/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 2 x 10 ml injektionsflaskor
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan och intravenös användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
102 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Injektionsflaskan som för tillfället används skall förvaras vid högst 30°C och förbrukas inom 28 dagar.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 195/ 008
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
103 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG (5 x 1 INJEKTIONSFLASKOR)
1.
LÄKEMEDLETS NAMN
Liprolog 100 U/ ml injektionsvätska, lösning i injektionsflaska Insulin lispro (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Insulin lispro (rDNA ursprung) 100 U/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, del av multipack på 5 x (1 x 10 ml) injektionsflaskor.
Får ej säljas separat.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan och intravenös användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
104 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Injektionsflaskan som för tillfället används skall förvaras vid högst 30°C och förbrukas inom 28 dagar.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 195/ 009
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
105 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
ETIKETT, FLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Liprolog 100 U/ ml injektionsvätska i injektionsflaska Insulin lispro Subkutan och intravenös användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 ml (3, 5 mg/ ml)
6.
ÖVRIGT
106 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG (5 x 3 ml cylinderampuller)
1.
LÄKEMEDLETS NAMN
Liprolog 100 U/ ml injektionsvätska, lösning i cylinderampull Insulin lispro (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Insulin lispro (rDNA ursprung) 100 U/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, 5 x 3 ml cylinderampuller
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan och intravenös användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
Dessa cylinderampuller är enbart avsedda att användas i en 3 ml injektionspenna.
Om 40 U/ ml flaskor är det preparat som normalt används, ta inte insulin från en 100 U/ ml ampull med hjälp av en 40 U/ ml spruta.
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
107 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Cylinderampull som för tillfället används skall förbrukas inom 28 dagar.
Då cylinderampullen satts in i en injektionspenna skall den förvaras vid högst 30°C, och ej i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 195/ 002
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
För att öppna, lyft här och drag.
FÖRPACKNINGEN ÄR BRUTEN.
16.
INFORMATION I BLINDSKRIFT
108 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG (2 x 5 x 3 ml cylinderampuller)
1.
LÄKEMEDLETS NAMN
Liprolog 100 U/ ml injektionsvätska, lösning i cylinderampull Insulin lispro (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Insulin lispro (rDNA ursprung) 100 U/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, del av multipack på 2 x (5 x 3 ml) cylinderampuller.
Får ej säljas separat.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan och intravenös användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
Dessa cylinderampuller är enbart avsedda att användas i en 3 ml injektionspenna.
Om 40 U/ ml flaskor är det preparat som normalt används, ta inte insulin från en 100 U/ ml ampull med hjälp av en 40 U/ ml spruta.
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
109 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Cylinderampull som för tillfället används skall förbrukas inom 28 dagar.
Då cylinderampullen satts in i en injektionspenna skall den förvaras vid högst 30°C, och ej i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 195/ 010
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
För att öppna, lyft här och drag.
FÖRPACKNINGEN ÄR BRUTEN.
16.
INFORMATION I BLINDSKRIFT
110 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
ETIKETT, AMPULL
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Liprolog 100 U/ ml injektionsvätska i cylinderampull Insulin lispro Subkutan och intravenös användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml (3, 5 mg/ ml)
6.
ÖVRIGT
111 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG (5 x 3 ml cylinderampuller)
1.
LÄKEMEDLETS NAMN
Liprolog Mix25 100 U/ ml injektionsvätska, suspension i cylinderampull 25% insulin lispro och 75% insulin lispro protaminsuspension (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
25% insulin lispro och 75% insulin lispro protaminsuspension (rDNA ursprung) 100 U/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller protaminsulfat, glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol och fenol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension, 5 x 3 ml cylinderampuller
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
Blanda noggrant.
Se bifogad användarinformation.
Dessa cylinderampuller är enbart avsedda att användas i en 3 ml injektionspenna.
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
112 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Cylinderampull som för tillfället används skall förbrukas inom 28 dagar.
Då cylinderampullen satts in i en injektionspenna skall den förvaras vid högst 30°C, och ej i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 195/ 003
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
För att öppna, lyft här och drag.
FÖRPACKNINGEN ÄR BRUTEN.
16.
INFORMATION I BLINDSKRIFT
113 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG (2 x 5 x 3 ml cylinderampuller)
1.
LÄKEMEDLETS NAMN
Liprolog Mix25 100 U/ ml injektionsvätska, suspension i cylinderampull 25% insulin lispro och 75% insulin lispro protaminsuspension (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
25% insulin lispro och 75% insulin lispro protaminsuspension (rDNA ursprung) 100 U/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller protaminsulfat, glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol och fenol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension, del av multipack på 2 x (5 x 3 ml) cylinderampuller.
Får ej säljas separat.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
Blanda noggrant.
Se bifogad användarinformation.
Dessa cylinderampuller är enbart avsedda att användas i en 3 ml injektionspenna.
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
114 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Cylinderampull som för tillfället används skall förbrukas inom 28 dagar.
Då cylinderampullen satts in i en injektionspenna skall den förvaras vid högst 30°C, och ej i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 195/ 011
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
För att öppna, lyft här och drag.
FÖRPACKNINGEN ÄR BRUTEN.
16.
INFORMATION I BLINDSKRIFT
115 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
ETIKETT, AMPULL
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Liprolog Mix25 100 U/ ml injektionsvätska i cylinderampull 25% insulin lispro och 75% insulin lispro protaminsuspension Subkutan användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml (3, 5 mg/ ml)
6.
ÖVRIGT
116 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG (5 x 3 ml cylinderampuller)
1.
LÄKEMEDLETS NAMN
Liprolog Mix50 100 U/ ml injektionsvätska, suspension i cylinderampull 50% insulin lispro och 50% insulin lispro protaminsuspension (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
50% insulin lispro och 50% insulin lispro protaminsuspension (rDNA ursprung) 100 U/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller protaminsulfat, glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol och fenol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension, 5 x 3 ml cylinderampuller
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
Blanda noggrant.
Se bifogad användarinformation.
Dessa cylinderampuller är enbart avsedda att användas i en 3 ml injektionspenna.
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
117 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Cylinderampull som för tillfället används skall förbrukas inom 28 dagar.
Då cylinderampullen satts in i en injektionspenna skall den förvaras vid högst 30°C, och ej i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 195/ 004
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
För att öppna, lyft här och drag.
FÖRPACKNINGEN ÄR BRUTEN.
16.
INFORMATION I BLINDSKRIFT
118 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG (2 x 5 x 3 ml cylinderampuller)
1.
LÄKEMEDLETS NAMN
Liprolog Mix50 100 U/ ml injektionsvätska, suspension i cylinderampull 50% insulin lispro och 50% insulin lispro protaminsuspension (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
50% insulin lispro och 50% insulin lispro protaminsuspension (rDNA ursprung) 100 U/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller protaminsulfat, glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol och fenol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension, del av multipack på 2 x (5 x 3 ml) cylinderampuller.
Får ej säljas separat.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
Blanda noggrant.
Se bifogad användarinformation.
Dessa cylinderampuller är enbart avsedda att användas i en 3 ml injektionspenna.
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
119 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Cylinderampull som för tillfället används skall förbrukas inom 28 dagar.
Då cylinderampullen satts in i en injektionspenna skall den förvaras vid högst 30°C, och ej i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 195/ 012
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
För att öppna, lyft här och drag.
FÖRPACKNINGEN ÄR BRUTEN.
16.
INFORMATION I BLINDSKRIFT
120 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
ETIKETT, AMPULL
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Liprolog Mix50 100 U/ ml injektionsvätska i cylinderampull 50% insulin lispro och 50% insulin lispro protaminsuspension Subkutan användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml (3, 5 mg/ ml)
6.
ÖVRIGT
121 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Liprolog Basal 100 E/ ml injektionsvätska, suspension i cylinderampull Insulin lispro protaminsuspension (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Insulin lispro protaminsuspension (rDNA ursprung) 100 E/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller protaminsulfat, glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol och fenol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 5 x 3 ml cylinderampuller
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
Blanda noggrant.
Se bifogad användarinformation.
Dessa cylinderampuller är enbart avsedda att användas i en 3 ml injektionspenna.
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
122 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Cylinderampull som för tillfället används skall förbrukas inom 21 dagar.
Då cylinderampullen satts in i en injektionspenna skall den förvaras vid högst 30°C, och ej i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 195/ 022
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
För att öppna, lyft här och drag.
FÖRPACKNINGEN ÄR BRUTEN.
16.
INFORMATION I BLINDSKRIFT
123 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG (2 x 5 x 3 ml cylinderampuller)
1.
LÄKEMEDLETS NAMN
Liprolog Basal 100 E/ ml injektionsvätska, suspension i cylinderampull Insulin lispro protaminsuspension (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Insulin lispro protaminsuspension (rDNA ursprung) 100 E/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller protaminsulfat, glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol och fenol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension, del av multipack på 2 x (5 x 3 ml) cylinderampuller.
Får ej säljas separat.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
Blanda noggrant.
Se bifogad användarinformation.
Dessa cylinderampuller är enbart avsedda att användas i en 3 ml injektionspenna.
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
124 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Cylinderampull som för tillfället används skall förbrukas inom 21 dagar.
Då cylinderampullen satts in i en injektionspenna skall den förvaras vid högst 30°C, och ej i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 195/ 023
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
För att öppna, lyft här och drag.
FÖRPACKNINGEN ÄR BRUTEN.
16.
INFORMATION I BLINDSKRIFT
125 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
ETIKETT, AMPULL
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Liprolog Basal 100 E/ ml injektionsvätska i cylinderampull Insulin lispro protaminsuspension Subkutan användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml (3, 5 mg/ ml)
6.
ÖVRIGT
126 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG (5 x 3 ml injektionspennor)
1.
LÄKEMEDLETS NAMN
Liprolog Pen 100 U/ ml injektionsvätska, lösning Insulin lispro (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Insulin lispro (rDNA ursprung) 100 U/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, 5 x 3 ml injektionspennor
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan och intravenös användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
127 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Injektionspennan som för tillfället används skall förbrukas inom 28 dagar.
Injektionspennan som för tillfället används skall förvaras vid högst 30°C, och ej i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 195/ 005
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
Om förseglingen är bruten kontakta apoteket.
16.
INFORMATION I BLINDSKRIFT
128 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG (2 x 5 x 3 ml injektionspennor)
1.
LÄKEMEDLETS NAMN
Liprolog Pen 100 U/ ml injektionsvätska, lösning Insulin lispro (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Insulin lispro (rDNA ursprung) 100 U/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, del av multipack på 2 x (5 x 3 ml) injektionspennor.
Får ej säljas separat.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan och intravenös användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
129 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Injektionspennan som för tillfället används skall förbrukas inom 28 dagar.
Injektionspennan som för tillfället används skall förvaras vid högst 30°C, och ej i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 195/ 013
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
Följ instruktionerna för kontroll av insulinflödet.
16.
INFORMATION I BLINDSKRIFT
130 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
ETIKETT, INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Liprolog Pen 100 U/ ml injektionsvätska Insulin lispro Subkutan och intravenös användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml (3, 5 mg/ ml)
6.
ÖVRIGT
131 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG (5 x 3 ml injektionspennor)
1.
LÄKEMEDLETS NAMN
Liprolog Mix25 100 U/ ml Pen injektionsvätska, suspension 25% insulin lispro och 75% insulin lispro protaminsuspension (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
25% insulin lispro och 75% insulin lispro protaminsuspension (rDNA ursprung) 100 U/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller protaminsulfat, glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol och fenol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension, 5 x 3 ml injektionspennor
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
Blanda noggrant.
Se bifogad användarinformation.
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
132 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Injektionspennan som för tillfället används skall förbrukas inom 28 dagar.
Injektionspennan som för tillfället används skall förvaras vid högst 30°C, och ej i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 195/ 006
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
Följ instruktionerna för kontroll av insulinflödet.
16.
INFORMATION I BLINDSKRIFT
133 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG (2 x 5 x 3 ml injektionspennor)
1.
LÄKEMEDLETS NAMN
Liprolog Mix25 100 U/ ml Pen injektionsvätska, suspension 25% insulin lispro och 75% insulin lispro protaminsuspension (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
25% insulin lispro och 75% insulin lispro protaminsuspension (rDNA ursprung) 100 U/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller protaminsulfat, glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol och fenol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension, del av multipack på 2 x (5 x 3 ml) injektionspennor.
Får ej säljas separat.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
Blanda noggrant.
Se bifogad användarinformation.
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
134 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Injektionspennan som för tillfället används skall förbrukas inom 28 dagar.
Injektionspennan som för tillfället används skall förvaras vid högst 30°C, och ej i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 195/ 014
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
Följ instruktionerna för kontroll av insulinflödet.
16.
INFORMATION I BLINDSKRIFT
135 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
ETIKETT, INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Liprolog Mix25 100 U/ ml Pen injektionsvätska 25% insulin lispro och 75% insulin lispro protaminsuspension Subkutan användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml (3, 5 mg/ ml)
6.
ÖVRIGT
136 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG (5 x 3 ml injektionspennor)
1.
LÄKEMEDLETS NAMN
Liprolog Mix50 100 U/ ml Pen injektionsvätska, suspension 50% insulin lispro och 50% insulin lispro protaminsuspension (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
50% insulin lispro och 50% insulin lispro protaminsuspension (rDNA ursprung) 100 U/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller protaminsulfat, glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol och fenol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension, 5 x 3 ml injektionspennor
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
Blanda noggrant.
Se bifogad användarinformation.
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
137 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Injektionspennan som för tillfället används skall förbrukas inom 28 dagar.
Injektionspennan som för tillfället används skall förvaras vid högst 30°C, och ej i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 195/ 007
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
Följ instruktionerna för kontroll av insulinflödet.
16.
INFORMATION I BLINDSKRIFT
138 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG (2 x 5 x 3 ml injektionspennor)
1.
LÄKEMEDLETS NAMN
Liprolog Mix50 100 U/ ml Pen injektionsvätska, suspension 50% insulin lispro och 50% insulin lispro protaminsuspension (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
50% insulin lispro och 50% insulin lispro protaminsuspension (rDNA ursprung) 100 U/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller protaminsulfat, glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol och fenol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension, del av multipack på 2 x (5 x 3 ml) injektionspennor.
Får ej säljas separat.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
Blanda noggrant.
Se bifogad användarinformation.
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
139 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Injektionspennan som för tillfället används skall förbrukas inom 28 dagar.
Injektionspennan som för tillfället används skall förvaras vid högst 30°C, och ej i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 195/ 015
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
Följ instruktionerna för kontroll av insulinflödet.
16.
INFORMATION I BLINDSKRIFT
140 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
ETIKETT, INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Liprolog Mix50 100 U/ ml Pen injektionsvätska 50% insulin lispro och 50% insulin lispro protaminsuspension Subkutan användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml (3, 5 mg/ ml)
6.
ÖVRIGT
141 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Liprolog Basal 100 E/ ml Pen injektionsvätska, suspension Insulin lispro protaminsuspension (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Insulin lispro protaminsuspension (rDNA ursprung) 100 E/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller protaminsulfat, glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol och fenol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 5 x 3 ml injektionspennor
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
Blanda noggrant.
Se bifogad användarinformation.
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
142 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Injektionspennan som för tillfället används skall förbrukas inom 21 dagar.
Injektionspennan som för tillfället används skall förvaras vid högst 30°C, och ej i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 195/ 024
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
Följ instruktionerna för kontroll av insulinflödet.
16.
INFORMATION I BLINDSKRIFT
143 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG (2 x 5 x 3 ml injektionspennor)
1.
LÄKEMEDLETS NAMN
Liprolog Basal 100 E/ ml Pen injektionsvätska, suspension Insulin lispro protaminsuspension (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Insulin lispro protaminsuspension (rDNA ursprung) 100 E/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller protaminsulfat, glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol och fenol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension, del av multipack på 2 x (5 x 3 ml) injektionspennor.
Får ej säljas separat.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
Blanda noggrant.
Se bifogad användarinformation.
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
144 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Injektionspennan som för tillfället används skall förbrukas inom 21 dagar.
Injektionspennan som för tillfället används skall förvaras vid högst 30°C, och ej i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 195/ 025
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
Följ instruktionerna för kontroll av insulinflödet.
16.
INFORMATION I BLINDSKRIFT
145 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
ETIKETT, PENNA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Liprolog Basal 100 E/ ml Pen injektionsvätska Insulin lispro protaminsuspension Subkutan användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml (3, 5 mg/ ml)
6.
ÖVRIGT
146 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG (5 x 3 ml injektionspennor)
1.
LÄKEMEDLETS NAMN
Liprolog 100 U/ ml KwikPen injektionsvätska, lösning Insulin lispro (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Insulin lispro (rDNA ursprung) 100 U/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, 5 x 3 ml injektionspennor
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan och intravenös användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
147 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Injektionspennan som för tillfället används skall förbrukas inom 28 dagar.
Injektionspennan som för tillfället används skall förvaras vid högst 30°C, och ej i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 195/ 016
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
Följ instruktionerna för kontroll av insulinflödet.
16.
INFORMATION I BLINDSKRIFT
148 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG (2 x 5 x 3 ml injektionspennor)
1.
LÄKEMEDLETS NAMN
Liprolog 100 U/ ml KwikPen injektionsvätska, lösning Insulin lispro (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Insulin lispro (rDNA ursprung) 100 U/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, del av multipack på 2 x (5 x 3 ml) injektionspennor.
Får ej säljas separat.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan och intravenös användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
149 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Injektionspennan som för tillfället används skall förbrukas inom 28 dagar.
Injektionspennan som för tillfället används skall förvaras vid högst 30°C, och ej i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 195/ 017
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
Följ instruktionerna för kontroll av insulinflödet.
16.
INFORMATION I BLINDSKRIFT
150 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
ETIKETT, INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Liprolog 100 U/ ml KwikPen injektionsvätska Insulin lispro Subkutan och intravenös användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml (3, 5 mg/ ml)
6.
ÖVRIGT
151 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG (5 x 3 ml injektionspennor)
1.
LÄKEMEDLETS NAMN
Liprolog Mix25 100 U/ ml KwikPen injektionsvätska, suspension 25% insulin lispro och 75% insulin lispro protaminsuspension (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
25% insulin lispro och 75% insulin lispro protaminsuspension (rDNA ursprung) 100 U/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller protaminsulfat, glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol och fenol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension, 5 x 3 ml injektionspennor
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
Blanda noggrant.
Se bifogad användarinformation.
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
152 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Injektionspennan som för tillfället används skall förbrukas inom 28 dagar.
Injektionspennan som för tillfället används skall förvaras vid högst 30°C, och ej i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 195/ 018
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
Följ instruktionerna för kontroll av insulinflödet.
16.
INFORMATION I BLINDSKRIFT
153 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG (2 x 5 x 3 ml injektionspennor)
1.
LÄKEMEDLETS NAMN
Liprolog Mix25 100 U/ ml KwikPen injektionsvätska, suspension 25% insulin lispro och 75% insulin lispro protaminsuspension (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
25% insulin lispro och 75% insulin lispro protaminsuspension (rDNA ursprung) 100 U/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller protaminsulfat, glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol och fenol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension, del av multipack på 2 x (5 x 3 ml) injektionspennor.
Får ej säljas separat.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
Blanda noggrant.
Se bifogad användarinformation.
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
154 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Injektionspennan som för tillfället används skall förbrukas inom 28 dagar.
Injektionspennan som för tillfället används skall förvaras vid högst 30°C, och ej i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 195/ 019
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
Följ instruktionerna för kontroll av insulinflödet.
16.
INFORMATION I BLINDSKRIFT
155 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
ETIKETT, INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Liprolog Mix25 100 U/ ml KwikPen injektionsvätska 25% insulin lispro och 75% insulin lispro protaminsuspension Subkutan användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml (3, 5 mg/ ml)
6.
ÖVRIGT
156 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG (5 x 3 ml injektionspennor)
1.
LÄKEMEDLETS NAMN
Liprolog Mix50 100 U/ ml KwikPen injektionsvätska, suspension 50% insulin lispro och 50% insulin lispro protaminsuspension (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
50% insulin lispro och 50% insulin lispro protaminsuspension (rDNA ursprung) 100 U/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller protaminsulfat, glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol och fenol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension, 5 x 3 ml injektionspennor
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
Blanda noggrant.
Se bifogad användarinformation.
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
157 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Injektionspennan som för tillfället används skall förbrukas inom 28 dagar.
Injektionspennan som för tillfället används skall förvaras vid högst 30°C, och ej i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 195/ 020
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
Följ instruktionerna för kontroll av insulinflödet.
16.
INFORMATION I BLINDSKRIFT
158 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG (2 x 5 x 3 ml injektionspennor)
1.
LÄKEMEDLETS NAMN
Liprolog Mix50 100 U/ ml KwikPen injektionsvätska, suspension 50% insulin lispro och 50% insulin lispro protaminsuspension (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
50% insulin lispro och 50% insulin lispro protaminsuspension (rDNA ursprung) 100 U/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller protaminsulfat, glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol och fenol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension, del av multipack på 2 x (5 x 3 ml) injektionspennor.
Får ej säljas separat.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
Blanda noggrant.
Se bifogad användarinformation.
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
159 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Injektionspennan som för tillfället används skall förbrukas inom 28 dagar.
Injektionspennan som för tillfället används skall förvaras vid högst 30°C, och ej i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 195/ 021
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
Följ instruktionerna för kontroll av insulinflödet.
16.
INFORMATION I BLINDSKRIFT
160 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
ETIKETT, INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Liprolog Mix50 100 U/ ml KwikPen injektionsvätska 50% insulin lispro och 50% insulin lispro protaminsuspension Subkutan användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml (3, 5 mg/ ml)
6.
ÖVRIGT
161 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Liprolog Basal 100 E/ ml KwikPen injektionsvätska, suspension Insulin lispro protaminsuspension (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Insulin lispro protaminsuspension (rDNA ursprung) 100 E/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller protaminsulfat, glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol och fenol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 5 x 3 ml injektionspennor
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
Blanda noggrant.
Se bifogad användarinformation.
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
162 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Injektionspennan som för tillfället används skall förbrukas inom 21 dagar.
Injektionspennan som för tillfället används skall förvaras vid högst 30°C, och ej i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 195/ 026
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
Följ instruktionerna för kontroll av insulinflödet.
16.
INFORMATION I BLINDSKRIFT
163 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG (2 x 5 x 3 ml injektionspennor)
1.
LÄKEMEDLETS NAMN
Liprolog Basal 100 E/ ml KwikPen injektionsvätska, suspension Insulin lispro protaminsuspension (rDNA ursprung)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Insulin lispro protaminsuspension (rDNA ursprung) 100 E/ ml (3, 5 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller protaminsulfat, glycerol, zinkoxid, dinatriumfosfat 7H2O, m- kresol och fenol som konserveringsmedel, vatten för injektionsvätskor.
Natriumhydroxid och/ eller saltsyra kan ha tillsatts för att justera surhetsgraden.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension, del av multipack på 2 x (5 x 3 ml) injektionspennor.
Får ej säljas separat.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VIKTIGT:
LÄS BIFOGAD BIPACKSEDEL
Blanda noggrant.
Se bifogad användarinformation.
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
164 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Förvaras i skydd för stark värme och direkt solljus.
Injektionspennan som för tillfället används skall förbrukas inom 21 dagar.
Injektionspennan som för tillfället används skall förvaras vid högst 30°C, och ej i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 195/ 027
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
Följ instruktionerna för kontroll av insulinflödet.
16.
INFORMATION I BLINDSKRIFT
165 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Liprolog Basal 100 E/ ml KwikPen injektionsvätska Insulin lispro protaminsuspension Subkutan användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml (3, 5 mg/ ml)
6.
ÖVRIGT
166 B.
BIPACKSEDEL
167 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Liprolog 100 U/ ml injektionsvätska, lösning i injektionsflaska (insulin lispro)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Liprolog är och vad det används för 2.
Innan du använder Liprolog 3.
Hur du använder Liprolog 4.
Hur Liprolog ska förvaras 6.
Övriga upplysningar
1.
VAD LIPROLOG ÄR OCH VAD DET ANVÄNDS FÖR
Liprolog används för behandling av diabetes (sockersjuka).
Liprolog verkar snabbare än normalt humaninsulin eftersom insulinmolekylen har förändrats en aning.
Du får diabetes (sockersjuka) om din bukspottkörtel inte producerar tillräckligt mycket insulin.
Liprolog ersätter ditt eget insulin och används för att kontrollera glukosnivån i blodet under en längre tid.
Det verkar mycket snabbt och under en kortare tid än lösligt insulin (2- 5 timmar).
Du skall normalt ta Liprolog inom 15 minuter före eller efter en måltid.
Din läkare talar om för dig om du skall ta Liprolog tillsammans med ett längre verkande humaninsulin.
Varje insulinsort har sin egen användarinformation.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Var mycket försiktig om du byter insulin.
Liprolog kan ges både till barn och vuxna.
Liprolog kan användas till barn om det förväntas ge fördelar i jämförelse med kortverkande (regular) insulin, t ex när det gäller tiden för injektion i förhållande till måltid.
2.
INNAN DU ANVÄNDER LIPROLOG
Använd inte Liprolog
Längre fram i
denna användarinformation finns instruktioner om hur du skall göra vid en lindrig insulinkänning.
- om du är allergisk (överkänslig) mot insulin lispro eller något av övriga innehållsämnen i
Liprolog.
Var särskilt försiktig med Liprolog • Är ditt blodsocker under god kontroll med ditt nuvarande insulin kanske du inte känner av varningssignalerna när ditt blodsocker blir för lågt.
Varningssignaler finns uppräknade längre fram i denna användarinformation.
Du bör noga hålla reda på när du skall äta, hur ofta du skall motionera och hur mycket du skall arbeta.
Du bör också noga kontrollera din blodsockernivå genom att testa ditt blodsocker ofta.
168 • Vissa personer som har haft insulinkänningar efter byte från djurinsulin till humaninsulin har rapporterat att de tidiga varningssymptomen varit mindre tydliga eller annorlunda.
Om du ofta har insulinkänningar eller har svårt att känna igen dem, tala med din läkare om detta. • Om du svarar JA på någon av följande frågor, tala med din läkare, apotekspersonal eller din diabetessköterska.
- Har du nyligen blivit sjuk?
- Har du problem med lever eller njurar?
- Tränar du mer än vanligt?
• Mängden insulin som du behöver kan förändras vid alkoholintag. • Du bör också tala med din läkare, apotekspersonal eller din diabetessköterska om du tänker resa utomlands.
Tidsskillnaden mellan länder kan innebära att du måste ta dina injektioner och äta på andra tider än när du är hemma.
Användning av andra läkemedel Ditt insulinbehov kan förändras om du tar p- piller, kortison, medel för sköldkörtelsjukdom, tabletter för behandling av diabetes, acetylsalicylsyra, sulfaantibiotika, oktreotid, beta2- stimulerare (t ex ritodrin, salbutamol eller terbutalin), betablockerare, vissa medel mot depression (monoaminoxidashämmare), danazol eller vissa angiotensinomvandlande (ACE) enzymhämmare (t ex kaptopril, enalapril).
Tala om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Är du gravid eller planerar att bli gravid eller ammar du?
Insulinbehovet avtar vanligtvis under de 3 första månaderna av graviditeten och ökar sedan under de återstående sex månaderna.
Om du ammar kan justering av insulindos eller diet vara nödvändig.
Rådfråga din läkare.
Körförmåga och användning av maskiner Din koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Tänk på detta i alla situationer där du kan utsätta dig själv eller andra för risker (t ex vid bilkörning eller då du använder maskiner).
Kontakta din läkare angående lämpligheten av att köra bil om • du ofta drabbas av hypoglykemi • dina varningssignaler på hypoglykemi är försvagade eller uteblir helt
3.
HUR DU ANVÄNDER LIPROLOG
Kontrollera alltid förpackningen och injektionsflaskans etikett så att namn och insulintyp stämmer när du får den från apoteket.
Försäkra dig om att du fått det Liprolog som din läkare har ordinerat.
Använd alltid Liprolog enligt läkarens anvisningar.
Rådfråga läkare om du är osäker.
Doseringsanvisning • Normalt skall du injicera Liprolog inom 15 minuter före en måltid.
Om du behöver kan du injicera strax efter måltiden.
Dosen bestäms av din läkare som anpassar den individuellt för dig.
Dessa instruktioner är personliga och bara till för dig.
Följ dem exakt och besök din diabetesklinik regelbundet. • Om du byter insulinsort (t ex från djurinsulin eller annat humaninsulin till en Liprologprodukt) behöver du kanske ta mer eller mindre än tidigare.
Detta kan visa sig vid den första injektionen eller också kan det vara en gradvis förändring över flera veckor eller månader. • Injicera Liprolog under huden.
Du skall injicera det i en muskel endast om din läkare har sagt det.
169 Förberedelse av Liprolog • Liprolog är redan löst i vatten så du behöver inte blanda till det.
Du får endast använda det om det ser ut som vatten.
Lösningen skall vara klar, färglös och inte innehålla fasta partiklar.
Kontrollera detta före varje injektion.
Injektion av Liprolog • Tvätta händerna. • Rengör huden så som du blivit anvisad, innan du injicerar.
Rengör gummimembranet på flaskan, men ta inte bort membranet. • Använd en ren, steril spruta och kanyl och stick igenom gummimembranet och sug upp den mängd Liprolog du skall ha.
Din läkare eller diabetessköterska kommer att visa dig hur du skall göra.
Dela inte kanyler eller sprutor med någon annan. • Injicera under huden så som du blivit anvisad.
Injicera ej direkt i ett blodkärl.
Vänta 5 sekunder efter avslutad injektion innan du drar ut kanylen, då är du säker på att du fått hela dosen.
Massera ej injektionsstället.
Försäkra dig om att du har en marginal på minst 1 cm till förra injektionsstället och att du skiftar injektionsställe så som du blivit anvisad.
Liprolog injektion verkar snabbare än kortverkande (regular) insulin oavsett injektionsställe (överarm, lår, skinka eller buk). • Din läkare talar om för dig om du skall blanda Liprolog med något humaninsulin.
Om du måste injicera en blandning, sug först upp Liprolog i sprutan och sedan det längre verkande insulinet.
Injicera lösningen så fort du har blandat den.
Gör likadant varje gång.
Normalt skall inte Liprolog blandas med något blandinsulin.
Du skall aldrig blanda Liprolog med insulin som producerats av andra tillverkare eller djurinsulin. • Du skall inte injicera Liprolog intravenöst.
Injicera Liprolog enligt din läkares eller diabetessköterskas anvisningar.
Endast din läkare kan ge Liprolog intravenöst.
Han gör detta endast under särskilda omständigheter som operationer eller om du är sjuk och dina blodsockervärden är för höga.
Så används Liprolog i en infusionspump • Endast vissa CE- märkta insulinpumpar kan användas för att infundera insulin lispro.
Innan insulin lispro infunderas bör tillverkarens instruktion läsas igenom för att kontrollera att pumpen ifråga är ändamålsenlig.
Läs och följ instruktionerna som du fått tillsammans med infusionspumpen. • Kontrollera att du använder rätt reservoir och kateter för din pump. • Byt infusionsset vartannat dygn.
Aseptisk teknik skall användas när man ansluter infusionssetet. • I händelse av en hypoglykemisk reaktion skall infusionen avbrytas tills reaktionen är hävd.
Vid upprepade eller allvarligt låga blodsockernivåer kontakta din läkare eller diabetesmottagning och överväg behovet av att avbryta eller minska insulininfusionen. • En dåligt fungerande pump eller en tilltäppning i infusionssetet kan orsaka en snabb stegring av blodsockernivån.
Om man misstänker en störning i insulinflödet skall instruktionerna i bruksanvisningen följas och, om det bedöms som nödvändigt, läkare eller diabetesmottagning kontaktas. • Vid användning i en insulinpump får Liprolog ej blandas med något annat insulin.
Om du har tagit för stor mängd av Liprolog Du kan få lågt blodsocker om du tagit för mycket Liprolog.
Kontrollera ditt blodsocker.
Om ditt blodsocker är lågt, ta glukostabletter, socker eller en söt dryck.
Ta sedan frukt, kex eller en smörgås enligt din läkares anvisningar och vila dig en stund.
Ofta försvinner en svag insulinkänning eller en lätt överdos av insulin med denna behandling.
Om du blir sämre, får andnöd och blir blek, kontakta genast din läkare.
Ganska allvarlig hypoglykemi kan behandlas med en glukagoninjektion.
Ät glukos eller socker efter glukagoninjektionen.
Om du inte förbättras av glukagon bör du behandlas på sjukhus.
Be din läkare berätta om glukagon.
170 Om du har glömt att använda Liprolog Du kan få högt blodsocker om du tagit för lite Liprolog.
Kontrollera ditt blodsocker.
Om en hypoglykemi (lågt blodsocker) eller hyperglykemi (högt blodsocker) inte behandlas kan det få allvarliga konsekvenser och medföra huvudvärk, illamående, kräkningar, uttorkning, medvetslöshet, koma och till och med död (se A och B i avsnitt 4 ” Eventuella biverkningar ”). • Ha alltid en reservspruta och reservflaska Liprolog med dig. • Bär alltid någonting med dig som visar att du är diabetiker. • Ha alltid socker med dig.
Om du slutar att använda Liprolog Du kan få högt blodsocker om du tagit för lite Liprolog.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Liprolog orsaka biverkningar men alla användare behöver inte få dem.
Lokal allergi är vanligt (≥1/ 100 till < 1/ 10).
Vissa personer får rodnad, svullnad eller klåda vid injektionsstället.
Detta upphör i regel efter några dagar eller några veckor.
Om du får något av dessa symptom, tala med din läkare.
Allmän allergi är sällsynt (≥1/ 10000 till < 1/ 1000).
Symptomen är • • • •
klåda över hela kroppen andningssvårigheter väsande andning
• •
blodtrycksfall hjärtklappning svettning
Om du tror att du har denna form av insulinallergi, tala genast med din läkare.
Lipodystrofi (förtjockad eller skrovlig hud) är mindre vanligt (≥1/ 1000 till < 1/ 100).
Om du märker att huden vid injektionsstället blir förtjockad eller skrovlig tala med din läkare.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Vanliga problem vid diabetes
A.
Hypoglykemi Hypoglykemi (lågt blodsocker) innebär att det inte är tillräckligt med socker i blodet.
Detta kan orsakas av: • att du tar för mycket Liprolog eller annat insulin • att du hoppar över eller senarelägger måltider eller ändrar din diet • att du tränar eller arbetar för hårt precis före eller efter en måltid • att du har en infektion eller är sjuk (speciellt vid diarré eller kräkningar) • att ditt behov av insulin har förändrats, eller • att du har problem med njurar eller lever som blivit värre
Alkohol och vissa mediciner kan påverka blodsockerhalten.
De första symptomen på låg blodsockerhalt visar sig vanligen snabbt och innebär • • • •
trötthet nervositet och skakningar huvudvärk
• •
hjärtklappning illamående kallsvettning
171 Om du inte är säker på att känna igen varningssymptomen undvik situationer, t ex bilkörning, där du kan utsätta dig själv eller andra för risker p g a hypoglykemi.
B.
Hyperglykemi och diabetisk ketoacidos Hyperglykemi (för mycket socker i blodet) innebär att din kropp inte har tillräckligt med insulin.
Hyperglykemi kan uppträda om • du inte tagit ditt Liprolog eller annat insulin • du har tagit mindre insulin än vad din läkare sagt • du ätit mer än vad din diet tillåter, eller • du har feber, infektion eller är emotionellt stressad
Hyperglykemi kan leda till diabetisk ketoacidos.
De första symptomen kommer smygande under flera timmar eller dagar.
De är • • • •
sömnighet ansiktsrodnad törst
• •
ingen aptit fruktlukt från andedräkten illamående eller kräkningar
Allvarliga symptom är tung andning och snabb puls.
Sök medicinsk hjälp omedelbart.
C.
Vid sjukdom Om du är sjuk, särskilt om du känner dig illamående eller kräks, kan ditt insulinbehov förändras.
Även om du inte äter normalt behöver du fortfarande insulin.
Testa urin eller blod, följ anvisningarna beträffande din sjukdom, tala med din läkare.
5.
HUR LIPROLOG SKA FÖRVARAS
Liprolog skall förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Flaskan som för tillfället används skall förvaras i rumstemperatur (högst 30°C) och användas inom 28 dagar.
Utsätt det inte för stark värme eller solljus.
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Använd inte Liprolog om lösningen är färgad eller innehåller fasta partiklar.
Du får endast använda det om det ser ut som vatten.
Kontrollera detta före varje injektion.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration för Liprolog 100 U/ ml injektionsvätska, lösning i injektionsflaska
- Den aktiva substansen är insulin lispro.
Insulin lispro är tillverkat i laboratorium med hjälp av
rekombinant DNA- teknik.
Det är en förändrad form av humaninsulin och skiljer sig därför från andra human - och djurinsuliner.
Insulin lispro är nära besläktat med humaninsulin, ett naturligt hormon som produceras i bukspottkörteln.
- Övriga innehållsämnen är m- kresol, glycerol, dinatriumfosfat 7 H2O, zinkoxid och vatten för
injektionsvätskor.
Natriumhydroxid eller saltsyra kan ha tillsatts för att justera surhetsgraden.
Läkemedlets utseende och förpackningsstorlekar Liprolog 100 U/ ml injektionsvätska, lösning är en steril, klar och färglös vattenlösning som innehåller 100 enheter insulin lispro i varje milliliter injektionsvätska (100 U/ ml).
Varje injektionsflaska
1 injektionsflaska, 2 injektionsflaskor och multipack med 5 x 1 injektionsflaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare Liprolog 100 U/ ml injektionsvätska, lösning i injektionsflaska tillverkas av • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrike. • Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, Tyskland.
Marknadsföringstillståndet innehas av Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nederländerna.
173 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Česká republika ELI LILLY ČR, s. r. o.
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00
Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A..
Tel: + 34- 91 663 50 00 France Lilly France SAS.
Tél: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited.
Tel: + 353 - (0) 1 661 4377 Ísland Icepharma hf.
Sími +354 540 8000 Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Tel: + 43 - (0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 (2) 59224 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. eu. int /.
174 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Liprolog 100 U/ ml injektionsvätska, lösning i cylinderampull (insulin lispro)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Liprolog är och vad det används för 2.
Innan du använder Liprolog 3.
Hur du använder Liprolog 4.
Hur Liprolog ska förvaras 6.
Övriga upplysningar
1.
VAD LIPROLOG ÄR OCH VAD DET ANVÄNDS FÖR
Liprolog används för behandling av diabetes (sockersjuka).
Liprolog verkar snabbare än normalt humaninsulin eftersom insulinmolekylen har förändrats en aning.
Du får diabetes (sockersjuka) om din bukspottkörtel inte producerar tillräckligt mycket insulin.
Liprolog ersätter ditt eget insulin och används för att kontrollera glukosnivån i blodet under en längre tid.
Det verkar mycket snabbt och under en kortare tid än lösligt insulin (2- 5 timmar).
Du skall normalt ta Liprolog inom 15 minuter före eller efter en måltid.
Din läkare talar om för dig om du skall ta Liprolog tillsammans med ett längre verkande humaninsulin.
Varje insulinsort har sin egen användarinformation.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Var mycket försiktig om du byter insulin.
Liprolog kan ges både till barn och vuxna.
Liprolog kan användas till barn om det förväntas ge fördelar i jämförelse med kortverkande (regular) insulin, t ex när det gäller tiden för injektion i förhållande till måltid.
2.
INNAN DU ANVÄNDER LIPROLOG
Använd inte Liprolog
Längre fram i
denna användarinformation finns instruktioner om hur du skall göra vid en lindrig insulinkänning.
- om du är allergisk (överkänslig) mot insulin lispro eller något av övriga innehållsämnen i
Liprolog.
Var särskilt försiktig med Liprolog • Är ditt blodsocker under god kontroll med ditt nuvarande insulin kanske du inte känner av varningssignalerna när ditt blodsocker blir för lågt.
Varningssignaler finns uppräknade längre fram i denna användarinformation.
Du bör noga hålla reda på när du skall äta, hur ofta du skall motionera och hur mycket du skall arbeta.
Du bör också noga kontrollera din blodsockernivå genom att testa ditt blodsocker ofta.
175 • Vissa personer som har haft insulinkänningar efter byte från djurinsulin till humaninsulin har rapporterat att de tidiga varningssymptomen varit mindre tydliga eller annorlunda.
Om du ofta har insulinkänningar eller har svårt att känna igen dem, tala med din läkare om detta. • Om du svarar JA på någon av följande frågor, tala med din läkare, apotekspersonal eller din diabetessköterska.
- - -
Har du nyligen blivit sjuk?
Har du problem med lever eller njurar?
Tränar du mer än vanligt?
• Mängden insulin som du behöver kan förändras vid alkoholintag. • Du bör också tala med din läkare, apotekspersonal eller din diabetessköterska om du tänker resa utomlands.
Tidsskillnaden mellan länder kan innebära att du måste ta dina injektioner och äta på andra tider än när du är hemma. • Om 40 U/ ml flaskor är det preparat som normalt används, ta inte insulin från en 100 U/ ml ampull med hjälp av en 40 U/ ml spruta.
Användning av andra läkemedel Ditt insulinbehov kan förändras om du tar p- piller, kortison, medel för sköldkörtelsjukdom, tabletter för behandling av diabetes, acetylsalicylsyra, sulfaantibiotika, oktreotid, beta2- stimulerare (t ex ritodrin, salbutamol eller terbutalin), betablockerare, vissa medel mot depression (monoaminoxidashämmare), danazol eller vissa angiotensinomvandlande (ACE) enzymhämmare (t ex kaptopril, enalapril).
Tala om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Är du gravid eller planerar att bli gravid eller ammar du?
Insulinbehovet avtar vanligtvis under de 3 första månaderna av graviditeten och ökar sedan under de återstående sex månaderna.
Om du ammar kan justering av insulindos eller diet vara nödvändig.
Rådfråga din läkare.
Körförmåga och användning av maskiner Din koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Tänk på detta i alla situationer där du kan utsätta dig själv eller andra för risker (t ex vid bilkörning eller då du använder maskiner).
Kontakta din läkare angående lämpligheten av att köra bil om • du ofta drabbas av hypoglykemi • dina varningssignaler på hypoglykemi är försvagade eller uteblir helt
3.
HUR DU ANVÄNDER LIPROLOG
3 ml cylinderampull - får endast användas i 3 ml injektionspenna.
Får ej användas i 1, 5 ml injektionspenna.
Kontrollera alltid förpackningen och cylinderampullens etikett så att namn och insulintyp stämmer när du får den från apoteket.
Försäkra dig om att du fått det Liprolog som din läkare har ordinerat.
Använd alltid Liprolog enligt läkarens anvisningar.
Rådfråga läkare om du är osäker.
Doseringsanvisning • Normalt skall du injicera Liprolog inom 15 minuter före en måltid.
Om du behöver kan du injicera strax efter måltiden.
Dosen bestäms av din läkare som anpassar den individuellt för dig.
Dessa instruktioner är personliga och bara till för dig.
Följ dem exakt och besök din diabetesklinik regelbundet. • Om du byter insulinsort (t ex från djurinsulin eller annat humaninsulin till en Liprologprodukt) behöver du kanske ta mer eller mindre än tidigare.
Detta kan visa sig vid den första injektionen eller också kan det vara en gradvis förändring över flera veckor eller månader.
Du skall injicera det i en muskel endast om din läkare har sagt det.
Förberedelse av Liprolog • Liprolog är redan löst i vatten så du behöver inte blanda till det.
Du får endast använda det om det ser ut som vatten.
Lösningen skall vara klar, färglös och inte innehålla fasta partiklar.
Kontrollera detta före varje injektion.
Förberedelse av injektionspennan • Tvätta händerna.
Desinficera gummimembranet på cylinderampullen. • Liprolog cylinderampull får endast användas i passande, CE- märkta injektionspennor.
Kontrollera att Liprolog nämns i bruksanvisningen som följer med pennan.
3 ml ampullen passar endast i en 3 ml penna. • Följ instruktionerna som följer med pennan.
Placera cylinderampullen i pennan. • Ställ in dosen på 1 eller 2 enheter.
Håll sedan pennan så att kanylen pekar uppåt och knacka lätt på sidan så att eventuella luftbubblor flyter upp.
Håll kvar pennan så att kanylen pekar uppåt, tryck på injektionsknappen på pennan.
Fortsätt att trycka tills en droppe Liprolog syns längst ut på kanylspetsen.
Det kan fortfarande finnas små luftbubblor kvar i pennan.
Dessa är ofarliga, men om luftbubblorna är för stora kan dosen bli mindre exakt.
Injektion av Liprolog • Tvätta injektionsstället så som du blivit anvisad.
Injicera under huden (subkutant) som du blivit visad.
Injicera inte direkt i ett blodkärl.
Vänta 5 sekunder efter avslutad injektion innan du drar ut kanylen, då är du säker på att du fått hela dosen.
Massera ej injektionsstället.
Försäkra dig om att du har minst 1 cm marginal till förra injektionsstället och att du skiftar injektionsställe som du har blivit anvisad.
Liprolog injektion verkar snabbare än kortverkande (regular) insulin oavsett injektionsställe (överarm, lår, skinka eller buk). • Du skall inte injicera Liprolog intravenöst.
Injicera Liprolog enligt din läkares eller diabetessköterskas anvisningar.
Endast din läkare kan ge Liprolog intravenöst.
Han gör detta endast under särskilda omständigheter som operationer eller om du är sjuk och dina blodsockervärden är för höga.
Efter injektion • Så snart du har avslutat injektionen skall kanylen avlägsnas, med hjälp av det yttre kanylskyddet, från pennan.
På så sätt förblir lösningen steril och läckage förhindras.
Det hindrar även att luft kommer in i pennan och att kanylen täpps igen.
Dela aldrig kanyler eller penna med någon annan.
Sätt på skyddshatten på pennan.
Ytterligare injektioner • Låt cylinderampullen sitta kvar i pennan.
Före varje injektion, vrid fram 1 till 2 enheter och håll pennan så att kanylen pekar uppåt.
Tryck sedan på injektionsknappen tills en droppe Liprolog kommer ut genom kanylen.
Avståndet mellan varje streck på skalan är ca 20 enheter.
Byt cylinderampull om det inte finns tillräckligt med insulin kvar till en hel dos.
Blanda aldrig annat insulin i en Liprolog cylinderampull.
När cylinderampullen är tom skall den inte användas igen.
177 Så används Liprolog i en infusionspump • Endast vissa CE- märkta insulinpumpar kan användas för att infundera insulin lispro.
Innan insulin lispro infunderas bör tillverkarens instruktion läsas igenom för att kontrollera att pumpen ifråga är ändamålsenlig.
Läs och följ instruktionerna som du fått tillsammans med infusionspumpen. • Kontrollera att du använder rätt reservoir och kateter för din pump. • Byt infusionsset vartannat dygn.
Aseptisk teknik skall användas när man ansluter infusionssetet. • I händelse av en hypoglykemisk reaktion skall infusionen avbrytas tills reaktionen är hävd.
Vid upprepade eller allvarligt låga blodsockernivåer kontakta din läkare eller diabetesmottagning och överväg behovet av att avbryta eller minska insulininfusionen. • En dåligt fungerande pump eller en tilltäppning i infusionssetet kan orsaka en snabb stegring av blodsockernivån.
Om man misstänker en störning i insulinflödet skall instruktionerna i bruksanvisningen följas och, om det bedöms som nödvändigt, läkare eller diabetesmottagning kontaktas. • Vid användning i en insulinpump får Liprolog ej blandas med något annat insulin.
Om du har tagit för stor mängd av Liprolog Du kan få lågt blodsocker om du tagit för mycket Liprolog.
Kontrollera ditt blodsocker.
Om ditt blodsocker är lågt, ta glukostabletter, socker eller en söt dryck.
Ta sedan frukt, kex eller en smörgås enligt din läkares anvisningar och vila dig en stund.
Ofta försvinner en svag insulinkänning eller en lätt överdos av insulin med denna behandling.
Om du blir sämre, får andnöd och blir blek, kontakta genast din läkare.
Ganska allvarlig hypoglykemi kan behandlas med en glukagoninjektion.
Ät glukos eller socker efter glukagoninjektionen.
Om du inte förbättras av glukagon bör du behandlas på sjukhus.
Be din läkare berätta om glukagon.
Om du har glömt att använda Liprolog Du kan få högt blodsocker om du tagit för lite Liprolog.
Kontrollera ditt blodsocker.
Om en hypoglykemi (lågt blodsocker) eller hyperglykemi (högt blodsocker) inte behandlas kan det få allvarliga konsekvenser och medföra huvudvärk, illamående, kräkningar, uttorkning, medvetslöshet, koma och till och med död (se A och B i avsnitt 4 ” Eventuella biverkningar ”). • Ha alltid en reservspruta och reservflaska Liprolog med dig, eller en reservpenna och cylinderampull, om du skulle tappa eller skada dina ordinarie. • Bär alltid någonting med dig som visar att du är diabetiker. • Ha alltid socker med dig.
Om du slutar att använda Liprolog Du kan få högt blodsocker om du tagit för lite Liprolog.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Liprolog orsaka biverkningar men alla användare behöver inte få dem.
Lokal allergi är vanligt (≥1/ 100 till < 1/ 10).
Vissa personer får rodnad, svullnad eller klåda vid injektionsstället.
Detta upphör i regel efter några dagar eller några veckor.
Om du får något av dessa symptom, tala med din läkare.
178 Allmän allergi är sällsynt (≥1/ 10000 till < 1/ 1000).
Symptomen är • • • •
klåda över hela kroppen andningssvårigheter väsande andning
• •
blodtrycksfall hjärtklappning svettning
Om du tror att du har denna form av insulinallergi, tala genast med din läkare.
Lipodystrofi (förtjockad eller skrovlig hud) är mindre vanligt (≥1/ 1000 till < 1/ 100).
Om du märker att huden vid injektionsstället blir förtjockad eller skrovlig tala med din läkare.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Vanliga problem vid diabetes
A.
Hypoglykemi Hypoglykemi (lågt blodsocker) innebär att det inte är tillräckligt med socker i blodet.
Detta kan orsakas av: • att du tar för mycket Liprolog eller annat insulin • att du hoppar över eller senarelägger måltider eller ändrar din diet • att du tränar eller arbetar för hårt precis före eller efter en måltid • att du har en infektion eller är sjuk (speciellt vid diarré eller kräkningar) • att ditt behov av insulin har förändrats, eller • att du har problem med njurar eller lever som blivit värre
Alkohol och vissa mediciner kan påverka blodsockerhalten.
De första symptomen på låg blodsockerhalt visar sig vanligen snabbt och innebär • • • •
trötthet nervositet och skakningar huvudvärk
• •
hjärtklappning illamående kallsvettning
Om du inte är säker på att känna igen varningssymptomen undvik situationer, t ex bilkörning, där du kan utsätta dig själv eller andra för risker p g a hypoglykemi.
B.
Hyperglykemi och diabetisk ketoacidos Hyperglykemi (för mycket socker i blodet) innebär att din kropp inte har tillräckligt med insulin.
Hyperglykemi kan uppträda om • du inte tagit ditt Liprolog eller annat insulin • du har tagit mindre insulin än vad din läkare sagt • du ätit mer än vad din diet tillåter, eller • du har feber, infektion eller är emotionellt stressad
Hyperglykemi kan leda till diabetisk ketoacidos.
De första symptomen kommer smygande under flera timmar eller dagar.
De är • • • •
sömnighet ansiktsrodnad törst
• •
ingen aptit fruktlukt från andedräkten illamående eller kräkningar
Allvarliga symptom är tung andning och snabb puls.
Sök medicinsk hjälp omedelbart.
C.
Vid sjukdom Om du är sjuk, särskilt om du känner dig illamående eller kräks, kan ditt insulinbehov förändras.
Även om du inte äter normalt behöver du fortfarande insulin.
Testa urin eller blod, följ anvisningarna beträffande din sjukdom, tala med din läkare.
179 5.
HUR LIPROLOG SKA FÖRVARAS
Liprolog skall förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Läkemedlet som för tillfället används skall förvaras i rumstemperatur (högst 30°C) och användas inom 28 dagar.
Utsätt det inte för stark värme eller solljus.
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Använd inte Liprolog om lösningen är färgad eller innehåller fasta partiklar.
Du får endast använda det om det ser ut som vatten.
Kontrollera detta före varje injektion.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration för Liprolog 100 U/ ml injektionsvätska, lösning i cylinderampull
- Den aktiva substansen är insulin lispro.
Insulin lispro är tillverkat i laboratorium med hjälp av
rekombinant DNA- teknik.
Det är en förändrad form av humaninsulin och skiljer sig därför från andra human - och djurinsuliner.
Insulin lispro är nära besläktat med humaninsulin, ett naturligt hormon som produceras i bukspottkörteln.
- Övriga innehållsämnen är m- kresol, glycerol, dinatriumfosfat 7 H2O, zinkoxid och vatten för
injektionsvätskor.
Natriumhydroxid eller saltsyra kan ha tillsatts för att justera surhetsgraden.
Läkemedlets utseende och förpackningsstorlekar Liprolog 100 U/ ml injektionsvätska, lösning är en steril, klar och färglös vattenlösning som innehåller 100 enheter insulin lispro i varje milliliter injektionsvätska (100 U/ ml).
Cylinderampullerna finns i följande förpackningsstorlekar:
5 cylinderampuller och multipack med 2 x 5 cylinderampuller.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare Liprolog 100 U/ ml injektionsvätska, lösning i cylinderampull tillverkas av • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrike. • Eli Lilly Italia S. p. A., Via A.
Gramsci 731- 733, 50019 Sesto Fiorentino, Florens, Italien.
Marknadsföringstillståndet innehas av Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nederländerna.
180 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Česká republika ELI LILLY ČR, s. r. o.
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00
Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A..
Tel: + 34- 91 663 50 00 France Lilly France SAS.
Tél: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited.
Tel: + 353 - (0) 1 661 4377 Ísland Icepharma hf.
Sími +354 540 8000 Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Tel: + 43 - (0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 (2) 59224 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. eu. int /.
181 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Liprolog Mix25 100 U/ ml injektionsvätska, suspension i cylinderampull (insulin lispro)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Liprolog Mix25 är och vad det används för 2.
Innan du använder Liprolog Mix25 3.
Hur du använder Liprolog Mix25 4.
Hur Liprolog Mix25 ska förvaras 6.
Övriga upplysningar
1.
VAD LIPROLOG MIX25 ÄR OCH VAD DET ANVÄNDS FÖR
Liprolog Mix25 används för behandling av diabetes (sockersjuka).
Liprolog Mix25 är en färdigblandad suspension.
Den aktiva substansen är insulin lispro.
25% av insulin lispro i Liprolog Mix25 är upplöst i vatten, det verkar snabbare än normalt humaninsulin eftersom insulinmolekylen har förändrats en aning.
75% av insulin lispro i Liprolog Mix25 finns i en suspension med protaminsulfat, vilket gör att effekten förlängs.
Du får diabetes (sockersjuka) om din bukspottkörtel inte producerar tillräckligt mycket insulin.
Liprolog Mix25 ersätter ditt eget insulin och används för att kontrollera glukosnivån i blodet under en längre tid.
Liprolog Mix25 verkar mycket snabbt och under längre tid än lösligt insulin.
Du skall normalt ta Liprolog Mix25 inom 15 minuter före eller efter en måltid.
Din läkare talar om för dig om du skall ta Liprolog Mix25 tillsammans med ett längre verkande humaninsulin.
Varje insulinsort har sin egen användarinformation.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Var mycket försiktig om du byter insulin.
2.
INNAN DU ANVÄNDER LIPROLOG MIX25
Använd inte Liprolog Mix25
- om du tycker att en så kallad insulinkänning (lågt blodsocker) börjar.
Längre fram i
denna användarinformation finns instruktioner om hur du skall göra vid en lindrig insulinkänning.
- om du är allergisk (överkänslig) mot insulin lispro eller något av övriga innehållsämnen i
Liprolog Mix25.
Var särskilt försiktig med Liprolog Mix25 • Är ditt blodsocker under god kontroll med ditt nuvarande insulin kanske du inte känner av varningssignalerna när ditt blodsocker blir för lågt.
Varningssignaler finns uppräknade längre fram i denna användarinformation.
Du bör noga hålla reda på när du skall äta, hur ofta du skall motionera och hur mycket du skall arbeta.
Du bör också noga kontrollera din blodsockernivå genom att testa ditt blodsocker ofta.
182 • Vissa personer som har haft insulinkänningar efter byte från djurinsulin till humaninsulin har rapporterat att de tidiga varningssymptomen varit mindre tydliga eller annorlunda.
Om du ofta har insulinkänningar eller har svårt att känna igen dem, tala med din läkare om detta. • Om du svarar JA på någon av följande frågor, tala med din läkare, apotekspersonal eller din diabetessköterska.
- Har du nyligen blivit sjuk?
- Har du problem med lever eller njurar?
- Tränar du mer än vanligt?
• Mängden insulin som du behöver kan förändras vid alkoholintag. • Du bör också tala med din läkare, apotekspersonal eller din diabetessköterska om du tänker resa utomlands.
Tidsskillnaden mellan länder kan innebära att du måste ta dina injektioner och äta på andra tider än när du är hemma.
Användning av andra läkemedel Ditt insulinbehov kan förändras om du tar p- piller, kortison, medel för sköldkörtelsjukdom, tabletter för behandling av diabetes, acetylsalicylsyra, sulfaantibiotika, oktreotid, beta2- stimulerare (t ex ritodrin, salbutamol eller terbutalin), betablockerare, vissa medel mot depression (monoaminoxidashämmare), danazol eller vissa angiotensinomvandlande (ACE) enzymhämmare (t ex kaptopril, enalapril).
Tala om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Är du gravid eller planerar att bli gravid eller ammar du?
Insulinbehovet avtar vanligtvis under de 3 första månaderna av graviditeten och ökar sedan under de återstående sex månaderna.
Om du ammar kan justering av insulindos eller diet vara nödvändig.
Rådfråga din läkare.
Körförmåga och användning av maskiner Din koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Tänk på detta i alla situationer där du kan utsätta dig själv eller andra för risker (t ex vid bilkörning eller då du använder maskiner).
Kontakta din läkare angående lämpligheten av att köra bil om • du ofta drabbas av hypoglykemi • dina varningssignaler på hypoglykemi är försvagade eller uteblir helt
3.
HUR DU ANVÄNDER LIPROLOG MIX25
3 ml cylinderampull - får endast användas i 3 ml injektionspenna.
Får ej användas i 1, 5 ml injektionspenna.
Kontrollera alltid förpackningen och cylinderampullens etikett så att namn och insulintyp stämmer när du får den från apoteket.
Försäkra dig om att du fått det Liprolog Mix25 som din läkare har ordinerat.
Använd alltid Liprolog Mix25 enligt läkarens anvisningar.
Rådfråga läkare om du är osäker.
Doseringsanvisning • Normalt skall du injicera Liprolog Mix25 inom 15 minuter före en måltid.
Om du behöver kan du injicera strax efter måltiden.
Dosen bestäms av din läkare som anpassar den individuellt för dig.
Dessa instruktioner är personliga och bara till för dig.
Följ dem exakt och besök din diabetesklinik regelbundet. • Om du byter insulinsort (t ex från djurinsulin eller annat humaninsulin till en Liprologprodukt) behöver du kanske ta mer eller mindre än tidigare.
Detta kan visa sig vid den första injektionen eller också kan det vara en gradvis förändring över flera veckor eller månader. • Injicera Liprolog Mix25 under huden.
Det får inte injiceras på något annat sätt.
Liprolog Mix25 får under inga omständigheter injiceras intravenöst.
183 Förberedelse av Liprolog Mix25 • Cylinderampuller som innehåller Liprolog Mix25 skall rullas fram och tillbaka mellan handflatorna 10 gånger och vändas 180° 10 gånger omedelbart före användning så att insulinet blandas ordentligt och blir jämnt grumligt eller mjölkaktigt.
Om innehållet i ampullen inte får rätt utseende upprepas proceduren tills en jämn blandning erhålls.
Ampullen innehåller en liten glaspärla för att underlätta blandning.
Skaka inte kraftigt, då kan det bildas skum vilket kan påverka doseringsnoggrannheten.
Cylinderampullerna skall kontrolleras ofta och skall inte användas om de innehåller klumpar eller om fasta, vita partiklar fastnar på botten eller väggarna av ampullen och ger ett frostigt utseende.
Kontrollera före varje injektion.
Förberedelse av injektionspennan • Tvätta händerna.
Desinficera gummimembranet på cylinderampullen. • Liprolog Mix25 cylinderampull får endast användas i passande, CE- märkta injektionspennor.
Kontrollera att Liprolog nämns i bruksanvisningen som följer med pennan.
3 ml ampullen passar endast i en 3 ml penna. • Följ instruktionerna som följer med pennan.
Placera cylinderampullen i pennan. • Ställ in dosen på 1 eller 2 enheter.
Håll sedan pennan så att kanylen pekar uppåt och knacka lätt på sidan så att eventuella luftbubblor flyter upp.
Håll kvar pennan så att kanylen pekar uppåt, tryck på injektionsknappen på pennan.
Fortsätt att trycka tills en droppe Liprolog Mix25 syns längst ut på kanylspetsen.
Det kan fortfarande finnas små luftbubblor kvar i pennan.
Dessa är ofarliga, men om luftbubblorna är för stora kan dosen bli mindre exakt.
Injektion av Liprolog Mix25 • Tvätta injektionsstället så som du blivit anvisad.
Injicera under huden (subkutant) som du blivit visad.
Injicera inte direkt i ett blodkärl.
Vänta 5 sekunder efter avslutad injektion innan du drar ut kanylen, då är du säker på att du fått hela dosen.
Massera ej injektionsstället.
Försäkra dig om att du har minst 1 cm marginal till förra injektionsstället och att du skiftar injektionsställe som du har blivit anvisad.
Efter injektion • Så snart du har avslutat injektionen skall kanylen avlägsnas, med hjälp av det yttre kanylskyddet, från pennan.
På så sätt förblir suspensionen steril och läckage förhindras.
Det hindrar även att luft kommer in i pennan och att kanylen täpps igen.
Dela aldrig kanyler eller penna med någon annan.
Sätt på skyddshatten på pennan.
Ytterligare injektioner • Låt cylinderampullen sitta kvar i pennan.
Före varje injektion, vrid fram 1 till 2 enheter och håll pennan så att kanylen pekar uppåt.
Tryck sedan på injektionsknappen tills en droppe Liprolog Mix25 kommer ut genom kanylen.
Avståndet mellan varje streck på skalan är ca 20 enheter.
Byt cylinderampull om det inte finns tillräckligt med insulin kvar till en hel dos.
Blanda aldrig annat insulin i en Liprolog Mix25 cylinderampull.
När cylinderampullen är tom skall den inte användas igen.
Om du har tagit för stor mängd av Liprolog Mix25 Du kan få lågt blodsocker om du tagit för mycket Liprolog Mix25.
Kontrollera ditt blodsocker.
Om ditt blodsocker är lågt, ta glukostabletter, socker eller en söt dryck.
Ta sedan frukt, kex eller en smörgås enligt din läkares anvisningar och vila dig en stund.
Ofta försvinner en svag insulinkänning eller en lätt överdos av insulin med denna behandling.
Om du blir sämre, får andnöd och blir blek, kontakta genast din läkare.
Ganska allvarlig hypoglykemi kan behandlas med en glukagoninjektion.
Ät glukos eller socker efter glukagoninjektionen.
Om du inte förbättras av glukagon bör du behandlas på sjukhus.
Be din läkare berätta om glukagon.
184 Om du har glömt att använda Liprolog Mix25 Du kan få högt blodsocker om du tagit för lite Liprolog Mix25.
Kontrollera ditt blodsocker.
Om en hypoglykemi (lågt blodsocker) eller hyperglykemi (högt blodsocker) inte behandlas kan det få allvarliga konsekvenser och medföra huvudvärk, illamående, kräkningar, uttorkning, medvetslöshet, koma och till och med död (se A och B i avsnitt 4 ” Eventuella biverkningar ”). • Ha alltid en reservspruta och reservflaska Liprolog Mix25 med dig, eller en reservpenna och cylinderampull, om du skulle tappa eller skada dina ordinarie. • Bär alltid någonting med dig som visar att du är diabetiker. • Ha alltid socker med dig.
Om du slutar att använda Liprolog Mix25 Du kan få högt blodsocker om du tagit för lite Liprolog Mix25.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Liprolog Mix25 orsaka biverkningar men alla användare behöver inte få dem.
Lokal allergi är vanligt (≥1/ 100 till < 1/ 10).
Vissa personer får rodnad, svullnad eller klåda vid injektionsstället.
Detta upphör i regel efter några dagar eller några veckor.
Om du får något av dessa symptom, tala med din läkare.
Allmän allergi är sällsynt (≥1/ 10000 till < 1/ 1000).
Symptomen är • • • •
klåda över hela kroppen andningssvårigheter väsande andning
• •
blodtrycksfall hjärtklappning svettning
Om du tror att du har denna form av insulinallergi, tala genast med din läkare.
Lipodystrofi (förtjockad eller skrovlig hud) är mindre vanligt (≥1/ 1000 till < 1/ 100).
Om du märker att huden vid injektionsstället blir förtjockad eller skrovlig tala med din läkare.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Vanliga problem vid diabetes
A.
Hypoglykemi Hypoglykemi (lågt blodsocker) innebär att det inte är tillräckligt med socker i blodet.
Detta kan orsakas av: • att du tar för mycket Liprolog Mix25 eller annat insulin • att du hoppar över eller senarelägger måltider eller ändrar din diet • att du tränar eller arbetar för hårt precis före eller efter en måltid • att du har en infektion eller är sjuk (speciellt vid diarré eller kräkningar) • att ditt behov av insulin har förändrats, eller • att du har problem med njurar eller lever som blivit värre
Alkohol och vissa mediciner kan påverka blodsockerhalten.
185 De första symptomen på låg blodsockerhalt visar sig vanligen snabbt och innebär • • • •
trötthet nervositet och skakningar huvudvärk
• •
hjärtklappning illamående kallsvettning
Om du inte är säker på att känna igen varningssymptomen undvik situationer, t ex bilkörning, där du kan utsätta dig själv eller andra för risker p g a hypoglykemi.
B.
Hyperglykemi och diabetisk ketoacidos Hyperglykemi (för mycket socker i blodet) innebär att din kropp inte har tillräckligt med insulin.
Hyperglykemi kan uppträda om • du inte tagit ditt Liprolog Mix25 eller annat insulin • du har tagit mindre insulin än vad din läkare sagt • du ätit mer än vad din diet tillåter, eller • du har feber, infektion eller är emotionellt stressad
Hyperglykemi kan leda till diabetisk ketoacidos.
De första symptomen kommer smygande under flera timmar eller dagar.
De är • • • •
sömnighet ansiktsrodnad törst
• •
ingen aptit fruktlukt från andedräkten illamående eller kräkningar
Allvarliga symptom är tung andning och snabb puls.
Sök medicinsk hjälp omedelbart.
C.
Vid sjukdom Om du är sjuk, särskilt om du känner dig illamående eller kräks, kan ditt insulinbehov förändras.
Även om du inte äter normalt behöver du fortfarande insulin.
Testa urin eller blod, följ anvisningarna beträffande din sjukdom, tala med din läkare.
5.
HUR LIPROLOG MIX25 SKA FÖRVARAS
Liprolog Mix25 skall förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Läkemedlet som för tillfället används skall förvaras i rumstemperatur (högst 30°C) och användas inom 28 dagar.
Utsätt det inte för stark värme eller solljus.
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Använd inte Liprolog Mix25 om klumpar eller fasta, vita partiklar fastnar på botten eller väggarna i cylinderampullen och ger ett frostigt utseende.
Kontrollera detta före varje injektion.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
186 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration för Liprolog Mix25 100U/ ml injektionsvätska, suspension i cylinderampull
- Den aktiva substansen är insulin lispro.
Insulin lispro är tillverkat i laboratorium med hjälp av
rekombinant DNA- teknik.
Det är en förändrad form av humaninsulin och skiljer sig därför från andra human - och djurinsuliner.
Insulin lispro är nära besläktat med humaninsulin, ett naturligt hormon som produceras i bukspottkörteln.
- Övriga innehållsämnen är protaminsulfat, m- kresol, fenol, glycerol, dinatriumfosfat 7 H2O,
zinkoxid och vatten för injektionsvätskor.
Natriumhydroxid eller saltsyra kan ha tillsatts för att justera surhetsgraden.
Läkemedlets utseende och förpackningsstorlekar Liprolog Mix25 100 U/ ml injektionsvätska, suspension är en vit, steril suspension som innehåller 100 enheter insulin lispro i varje milliliter injektionsvätska (100 U/ ml).
25% av insulin lispro i Liprolog Mix25 är upplöst i vatten.
75% av insulin lispro i Liprolog Mix25 finns i en suspension med protaminsulfat.
Cylinderampullerna finns i följande förpackningsstorlekar:
5 cylinderampuller och multipack med 2 x 5 cylinderampuller.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare Liprolog Mix25 100 U/ ml injektionsvätska, suspension i cylinderampull tillverkas av • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrike. • Eli Lilly Italia S. p. A., Via A.
Gramsci 731- 733, 50019 Sesto Fiorentino, Florens, Italien.
Marknadsföringstillståndet innehas av Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nederländerna.
187 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Česká republika ELI LILLY ČR, s. r. o.
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00
Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A..
Tel: + 34- 91 663 50 00 France Lilly France SAS.
Tél: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited.
Tel: + 353 - (0) 1 661 4377 Ísland Icepharma hf.
Sími +354 540 8000 Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Tel: + 43 - (0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 (2) 59224 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. eu. int /.
188 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Liprolog Mix50 100 U/ ml injektionsvätska, suspension i cylinderampull (insulin lispro)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Liprolog Mix50 är och vad det används för 2.
Innan du använder Liprolog Mix50 3.
Hur du använder Liprolog Mix50 4.
Hur Liprolog Mix50 ska förvaras 6.
Övriga upplysningar
1.
VAD LIPROLOG MIX50 ÄR OCH VAD DET ANVÄNDS FÖR
Liprolog Mix50 används för behandling av diabetes (sockersjuka).
LiprologMix50 är en färdigblandad suspension.
Den aktiva substansen är insulin lispro.
50% av insulin lispro i Liprolog Mix50 är upplöst i vatten, det verkar snabbare än normalt humaninsulin eftersom insulinmolekylen har förändrats en aning.
50% av insulin lispro i Liprolog Mix50 finns i en suspension med protaminsulfat, vilket gör att effekten förlängs.
Du får diabetes (sockersjuka) om din bukspottkörtel inte producerar tillräckligt mycket insulin.
Liprolog Mix50 ersätter ditt eget insulin och används för att kontrollera glukosnivån i blodet under en längre tid.
Liprolog Mix50 verkar mycket snabbt och under längre tid än lösligt insulin.
Du skall normalt ta Liprolog Mix50 inom 15 minuter före eller efter en måltid.
Din läkare talar om för dig om du skall ta Liprolog Mix50 tillsammans med ett längre verkande humaninsulin.
Varje insulinsort har sin egen användarinformation.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Var mycket försiktig om du byter insulin.
2.
INNAN DU ANVÄNDER LIPROLOG MIX50
Använd inte Liprolog Mix50
- om du tycker att en så kallad insulinkänning (lågt blodsocker) börjar.
Längre fram i
denna användarinformation finns instruktioner om hur du skall göra vid en lindrig insulinkänning.
- om du är allergisk (överkänslig) mot insulin lispro eller något av övriga innehållsämnen i
Liprolog Mix50.
Var särskilt försiktig med Liprolog Mix50 • Är ditt blodsocker under god kontroll med ditt nuvarande insulin kanske du inte känner av varningssignalerna när ditt blodsocker blir för lågt.
Varningssignaler finns uppräknade längre fram i denna användarinformation.
Du bör noga hålla reda på när du skall äta, hur ofta du skall motionera och hur mycket du skall arbeta.
Du bör också noga kontrollera din blodsockernivå genom att testa ditt blodsocker ofta.
189 • Vissa personer som har haft insulinkänningar efter byte från djurinsulin till humaninsulin har rapporterat att de tidiga varningssymptomen varit mindre tydliga eller annorlunda.
Om du ofta har insulinkänningar eller har svårt att känna igen dem, tala med din läkare om detta. • Om du svarar JA på någon av följande frågor, tala med din läkare, apotekspersonal eller din diabetessköterska.
- Har du nyligen blivit sjuk?
- Har du problem med lever eller njurar?
- Tränar du mer än vanligt?
• Mängden insulin som du behöver kan förändras vid alkoholintag. • Du bör också tala med din läkare, apotekspersonal eller din diabetessköterska om du tänker resa utomlands.
Tidsskillnaden mellan länder kan innebära att du måste ta dina injektioner och äta på andra tider än när du är hemma.
Användning av andra läkemedel Ditt insulinbehov kan förändras om du tar p- piller, kortison, medel för sköldkörtelsjukdom, tabletter för behandling av diabetes, acetylsalicylsyra, sulfaantibiotika, oktreotid, beta2- stimulerare (t ex ritodrin, salbutamol eller terbutalin), betablockerare, vissa medel mot depression (monoaminoxidashämmare), danazol eller vissa angiotensinomvandlande (ACE) enzymhämmare (t ex kaptopril, enalapril).
Tala om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Är du gravid eller planerar att bli gravid eller ammar du?
Insulinbehovet avtar vanligtvis under de 3 första månaderna av graviditeten och ökar sedan under de återstående sex månaderna.
Om du ammar kan justering av insulindos eller diet vara nödvändig.
Rådfråga din läkare.
Körförmåga och användning av maskiner Din koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Tänk på detta i alla situationer där du kan utsätta dig själv eller andra för risker (t ex vid bilkörning eller då du använder maskiner).
Kontakta din läkare angående lämpligheten av att köra bil om • du ofta drabbas av hypoglykemi • dina varningssignaler på hypoglykemi är försvagade eller uteblir helt
3.
HUR DU ANVÄNDER LIPROLOG MIX50
3 ml cylinderampull - får endast användas i 3 ml injektionspenna.
Får ej användas i 1, 5 ml injektionspenna.
Kontrollera alltid förpackningen och cylinderampullens etikett så att namn och insulintyp stämmer när du får den från apoteket.
Försäkra dig om att du fått det Liprolog Mix50 som din läkare har ordinerat.
Använd alltid Liprolog Mix50 enligt läkarens anvisningar.
Rådfråga läkare om du är osäker.
Doseringsanvisning • Normalt skall du injicera Liprolog Mix50 inom 15 minuter före en måltid.
Om du behöver kan du injicera strax efter måltiden.
Dosen bestäms av din läkare som anpassar den individuellt för dig.
Dessa instruktioner är personliga och bara till för dig.
Följ dem exakt och besök din diabetesklinik regelbundet. • Om du byter insulinsort (t ex från djurinsulin eller annat humaninsulin till en Liprologprodukt) behöver du kanske ta mer eller mindre än tidigare.
Detta kan visa sig vid den första injektionen eller också kan det vara en gradvis förändring över flera veckor eller månader. • Injicera Liprolog Mix50 under huden.
Det får inte injiceras på något annat sätt.
Liprolog Mix50 får under inga omständigheter injiceras intravenöst.
190 Förberedelse av Liprolog Mix50 • Cylinderampuller som innehåller Liprolog Mix50 skall rullas fram och tillbaka mellan handflatorna 10 gånger och vändas 180° 10 gånger omedelbart före användning så att insulinet blandas ordentligt och blir jämnt grumligt eller mjölkaktigt.
Om innehållet i ampullen inte får rätt utseende upprepas proceduren tills en jämn blandning erhålls.
Ampullen innehåller en liten glaspärla för att underlätta blandning.
Skaka inte kraftigt, då kan det bildas skum vilket kan påverka doseringsnoggrannheten.
Cylinderampullerna skall kontrolleras ofta och skall inte användas om de innehåller klumpar eller om fasta, vita partiklar fastnar på botten eller väggarna av ampullen och ger ett frostigt utseende.
Kontrollera före varje injektion.
Förberedelse av injektionspennan • Tvätta händerna.
Desinficera gummimembranet på cylinderampullen. • Liprolog Mix50 cylinderampull får endast användas i passande, CE- märkta injektionspennor.
Kontrollera att Liprolog nämns i bruksanvisningen som följer med pennan.
3 ml ampullen passar endast i en 3 ml penna. • Följ instruktionerna som följer med pennan.
Placera cylinderampullen i pennan. • Ställ in dosen på 1 eller 2 enheter.
Håll sedan pennan så att kanylen pekar uppåt och knacka lätt på sidan så att eventuella luftbubblor flyter upp.
Håll kvar pennan så att kanylen pekar uppåt, tryck på injektionsknappen på pennan.
Fortsätt att trycka tills en droppe Liprolog Mix50 syns längst ut på kanylspetsen.
Det kan fortfarande finnas små luftbubblor kvar i pennan.
Dessa är ofarliga, men om luftbubblorna är för stora kan dosen bli mindre exakt.
Injektion av Liprolog Mix50 • Tvätta injektionsstället så som du blivit anvisad.
Injicera under huden (subkutant) som du blivit visad.
Injicera inte direkt i ett blodkärl.
Vänta 5 sekunder efter avslutad injektion innan du drar ut kanylen, då är du säker på att du fått hela dosen.
Massera ej injektionsstället.
Försäkra dig om att du har minst 1 cm marginal till förra injektionsstället och att du skiftar injektionsställe som du har blivit anvisad.
Efter injektion • Så snart du har avslutat injektionen skall kanylen avlägsnas, med hjälp av det yttre kanylskyddet, från pennan.
På så sätt förblir suspensionen steril och läckage förhindras.
Det hindrar även att luft kommer in i pennan och att kanylen täpps igen.
Dela aldrig kanyler eller penna med någon annan.
Sätt på skyddshatten på pennan.
Ytterligare injektioner • Låt cylinderampullen sitta kvar i pennan.
Före varje injektion, vrid fram 1 till 2 enheter och håll pennan så att kanylen pekar uppåt.
Tryck sedan på injektionsknappen tills en droppe Liprolog Mix50 kommer ut genom kanylen.
Avståndet mellan varje streck på skalan är ca 20 enheter.
Byt cylinderampull om det inte finns tillräckligt med insulin kvar till en hel dos.
Blanda aldrig annat insulin i en Liprolog Mix50 cylinderampull.
När cylinderampullen är tom skall den inte användas igen.
Om du har tagit för stor mängd av Liprolog Mix50 Du kan få lågt blodsocker om du tagit för mycket Liprolog Mix50.
Kontrollera ditt blodsocker.
Om ditt blodsocker är lågt, ta glukostabletter, socker eller en söt dryck.
Ta sedan frukt, kex eller en smörgås enligt din läkares anvisningar och vila dig en stund.
Ofta försvinner en svag insulinkänning eller en lätt överdos av insulin med denna behandling.
Om du blir sämre, får andnöd och blir blek, kontakta genast din läkare.
Ganska allvarlig hypoglykemi kan behandlas med en glukagoninjektion.
Ät glukos eller socker efter glukagoninjektionen.
Om du inte förbättras av glukagon bör du behandlas på sjukhus.
Be din läkare berätta om glukagon.
191 Om du har glömt att använda Liprolog Mix50 Du kan få högt blodsocker om du tagit för lite Liprolog Mix50.
Kontrollera ditt blodsocker.
Om en hypoglykemi (lågt blodsocker) eller hyperglykemi (högt blodsocker) inte behandlas kan det få allvarliga konsekvenser och medföra huvudvärk, illamående, kräkningar, uttorkning, medvetslöshet, koma och till och med död (se A och B i avsnitt 4 ” Eventuella biverkningar ”). • Ha alltid en reservspruta och reservflaska Liprolog Mix50 med dig, eller en reservpenna och cylinderampull, om du skulle tappa eller skada dina ordinarie. • Bär alltid någonting med dig som visar att du är diabetiker. • Ha alltid socker med dig.
Om du slutar att använda Liprolog Mix50 Du kan få högt blodsocker om du tagit för lite Liprolog Mix50.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Liprolog Mix50 orsaka biverkningar men alla användare behöver inte få dem.
Lokal allergi är vanligt (≥1/ 100 till < 1/ 10).
Vissa personer får rodnad, svullnad eller klåda vid injektionsstället.
Detta upphör i regel efter några dagar eller några veckor.
Om du får något av dessa symptom, tala med din läkare.
Allmän allergi är sällsynt (≥1/ 10000 till < 1/ 1000).
Symptomen är • • • •
klåda över hela kroppen andningssvårigheter väsande andning
• •
blodtrycksfall hjärtklappning svettning
Om du tror att du har denna form av insulinallergi, tala genast med din läkare.
Lipodystrofi (förtjockad eller skrovlig hud) är mindre vanligt (≥1/ 1000 till < 1/ 100).
Om du märker att huden vid injektionsstället blir förtjockad eller skrovlig tala med din läkare.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Vanliga problem vid diabetes
A.
Hypoglykemi Hypoglykemi (lågt blodsocker) innebär att det inte är tillräckligt med socker i blodet.
Detta kan orsakas av: • att du tar för mycket Liprolog Mix50 eller annat insulin • att du hoppar över eller senarelägger måltider eller ändrar din diet • att du tränar eller arbetar för hårt precis före eller efter en måltid • att du har en infektion eller är sjuk (speciellt vid diarré eller kräkningar) • att ditt behov av insulin har förändrats, eller • att du har problem med njurar eller lever som blivit värre
Alkohol och vissa mediciner kan påverka blodsockerhalten.
192 De första symptomen på låg blodsockerhalt visar sig vanligen snabbt och innebär • • • •
trötthet nervositet och skakningar huvudvärk
• •
hjärtklappning illamående kallsvettning
Om du inte är säker på att känna igen varningssymptomen undvik situationer, t ex bilkörning, där du kan utsätta dig själv eller andra för risker p g a hypoglykemi.
B.
Hyperglykemi och diabetisk ketoacidos Hyperglykemi (för mycket socker i blodet) innebär att din kropp inte har tillräckligt med insulin.
Hyperglykemi kan uppträda om • du inte tagit ditt Liprolog Mix50 eller annat insulin • du har tagit mindre insulin än vad din läkare sagt • du ätit mer än vad din diet tillåter, eller • du har feber, infektion eller är emotionellt stressad
Hyperglykemi kan leda till diabetisk ketoacidos.
De första symptomen kommer smygande under flera timmar eller dagar.
De är • • • •
sömnighet ansiktsrodnad törst
• •
ingen aptit fruktlukt från andedräkten illamående eller kräkningar
Allvarliga symptom är tung andning och snabb puls.
Sök medicinsk hjälp omedelbart.
C.
Vid sjukdom Om du är sjuk, särskilt om du känner dig illamående eller kräks, kan ditt insulinbehov förändras.
Även om du inte äter normalt behöver du fortfarande insulin.
Testa urin eller blod, följ anvisningarna beträffande din sjukdom, tala med din läkare.
5.
HUR LIPROLOG MIX50 SKA FÖRVARAS
Liprolog Mix50 skall förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Läkemedlet som för tillfället används skall förvaras i rumstemperatur (högst 30°C) och användas inom 28 dagar.
Utsätt det inte för stark värme eller solljus.
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Använd inte Liprolog Mix50 om klumpar eller fasta, vita partiklar fastnar på botten eller väggarna i cylinderampullen och ger ett frostigt utseende.
Kontrollera detta före varje injektion.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
193 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration för Liprolog Mix50 100 U/ ml injektionsvätska, suspension i cylinderampull
- Den aktiva substansen är insulin lispro.
Insulin lispro är tillverkat i laboratorium med hjälp av
rekombinant DNA- teknik.
Det är en förändrad form av humaninsulin och skiljer sig därför från andra human - och djurinsuliner.
Insulin lispro är nära besläktat med humaninsulin, ett naturligt hormon som produceras i bukspottkörteln.
- Övriga innehållsämnen är protaminsulfat, m- kresol, fenol, glycerol, dinatriumfosfat 7 H2O,
zinkoxid och vatten för injektionsvätskor.
Natriumhydroxid eller saltsyra kan ha tillsatts för att justera surhetsgraden.
Läkemedlets utseende och förpackningsstorlekar Liprolog Mix50 100 U/ ml injektionsvätska, suspension är en vit, steril suspension som innehåller 100 enheter insulin lispro i varje milliliter injektionsvätska (100 U/ ml).
50% av insulin lispro i Liprolog Mix50 är upplöst i vatten.
50% av insulin lispro i Liprolog Mix50 finns i en suspension med protaminsulfat.
Cylinderampullerna finns i följande förpackningsstorlekar:
5 cylinderampuller och multipack med 2 x 5 cylinderampuller.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare Liprolog Mix50 100 U/ ml injektionsvätska, suspension i cylinderampull tillverkas av • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrike. • Eli Lilly Italia S. p. A., Via A.
Gramsci 731- 733, 50019 Sesto Fiorentino, Florens, Italien.
Marknadsföringstillståndet innehas av Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nederländerna.
194 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Česká republika ELI LILLY ČR, s. r. o.
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00
Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A..
Tel: + 34- 91 663 50 00 France Lilly France SAS.
Tél: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited.
Tel: + 353 - (0) 1 661 4377 Ísland Icepharma hf.
Sími +354 540 8000 Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Tel: + 43 - (0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 (2) 59224 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. eu. int /.
195 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Liprolog Basal 100 E/ ml injektionsvätska, suspension i cylinderampull (insulin lispro)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Liprolog Basal är och vad det används för 2.
Innan du använder Liprolog Basal 3.
Hur du använder Liprolog Basal 4.
Hur Liprolog Basal ska förvaras 6.
Övriga upplysningar
1.
VAD LIPROLOG BASAL ÄR OCH VAD DET ANVÄNDS FÖR
Liprolog Basal används för behandling av diabetes (sockersjuka).
Den aktiva substansen är insulin lispro.
Insulin lispro i Liprolog Basal föreligger som en suspension med protaminsulfat, vilket gör att effekten förlängs.
Du får diabetes (sockersjuka) om din bukspottkörtel inte producerar tillräckligt mycket insulin.
Liprolog Basal ersätter ditt eget insulin och används för att kontrollera glukosnivån i blodet under en längre tid.
Liprolog Basal har en längre verkningstid än lösligt insulin.
Din läkare talar om för dig om du skall ta Liprolog Basal samt ett snabbverkande humaninsulin.
Varje insulinsort har sin egen användarinformation.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Var mycket försiktig om du byter insulin.
2.
INNAN DU ANVÄNDER LIPROLOG BASAL
Använd inte Liprolog Basal
- om du tycker att en så kallad insulinkänning (lågt blodsocker) börjar.
Längre fram i
denna användarinformation finns instruktioner om hur du skall göra vid en lindrig insulinkänning.
- om du är allergisk (överkänslig) mot insulin lispro eller något av övriga innehållsämnen i
Liprolog Basal.
Var särskilt försiktig med Liprolog Basal • Är ditt blodsocker under god kontroll med ditt nuvarande insulin kanske du inte känner av varningssignalerna när ditt blodsocker blir för lågt.
Varningssignaler finns uppräknade längre fram i denna användarinformation.
Du bör noga hålla reda på när du skall äta, hur ofta du skall motionera och hur mycket du skall arbeta.
Du bör också noga kontrollera din blodsockernivå genom att testa ditt blodsocker ofta. • Vissa personer som har haft insulinkänningar efter byte från djurinsulin till humaninsulin har rapporterat att de tidiga varningssymptomen varit mindre tydliga eller annorlunda.
Om du ofta har insulinkänningar eller har svårt att känna igen dem, tala med din läkare om detta.
• Mängden insulin som du behöver kan förändras vid alkoholintag. • Du bör också tala med din läkare, apotekspersonal eller din diabetessköterska om du tänker resa utomlands.
Tidsskillnaden mellan länder kan innebära att du måste ta dina injektioner och äta på andra tider än när du är hemma.
Användning av andra läkemedel Ditt insulinbehov kan förändras om du tar p- piller, kortison, medel för sköldkörtelsjukdom, tabletter för behandling av diabetes, acetylsalicylsyra, sulfaantibiotika, oktreotid, beta2- stimulerare (t ex ritodrin, salbutamol eller terbutalin), betablockerare, vissa medel mot depression (monoaminoxidashämmare), danazol, vissa angiotensinomvandlande (ACE) enzymhämmare (t ex kaptopril, enalapril) och angiotensin II- receptorblockerare.
Tala om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Är du gravid eller planerar att bli gravid eller ammar du?
Insulinbehovet avtar vanligtvis under de 3 första månaderna av graviditeten och ökar sedan under de återstående sex månaderna.
Om du ammar kan justering av insulindos eller diet vara nödvändig.
Rådfråga din läkare.
Körförmåga och användning av maskiner Din koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Tänk på detta i alla situationer där du kan utsätta dig själv eller andra för risker (t ex vid bilkörning eller då du använder maskiner).
Kontakta din läkare angående lämpligheten av att köra bil om • du ofta drabbas av hypoglykemi • dina varningssignaler på hypoglykemi är försvagade eller uteblir helt
3.
HUR DU ANVÄNDER LIPROLOG BASAL
3 ml cylinderampull - får endast användas i 3 ml injektionspenna.
Får ej användas i 1, 5 ml injektionspenna.
Kontrollera alltid förpackningen och cylinderampullens etikett så att namn och insulintyp stämmer när du får den från apoteket.
Försäkra dig om att du fått det Liprolog Basal som din läkare har ordinerat.
Använd alltid Liprolog Basal enligt läkarens anvisningar.
Rådfråga läkare om du är osäker.
Doseringsanvisning • Normalt skall du injicera Liprolog Basal som ett basinsulin.
Dosen bestäms av din läkare som anpassar den individuellt för dig.
Dessa instruktioner är personliga och bara till för dig.
Följ dem exakt och besök din diabetesklinik regelbundet. • Om du byter insulinsort (t ex från djurinsulin eller annat humaninsulin till en Liprologprodukt) behöver du kanske ta mer eller mindre än tidigare.
Detta kan visa sig vid den första injektionen eller också kan det vara en gradvis förändring över flera veckor eller månader. • Injicera Liprolog Basal under huden.
Det får inte injiceras på något annat sätt.
Liprolog Basal får under inga omständigheter injiceras intravenöst.
197 Förberedelse av Liprolog Basal • Cylinderampuller som innehåller Liprolog Basal skall rullas fram och tillbaka mellan handflatorna 10 gånger och vändas 180° 10 gånger omedelbart före användning så att insulinet blandas ordentligt och blir jämnt grumligt eller mjölkaktigt.
Om innehållet i ampullen inte får rätt utseende upprepas proceduren tills en jämn blandning erhålls.
Ampullen innehåller en liten glaspärla för att underlätta blandning.
Skaka inte kraftigt, då kan det bildas skum vilket kan påverka doseringsnoggrannheten.
Cylinderampullerna skall kontrolleras ofta och skall inte användas om de innehåller klumpar eller om fasta, vita partiklar fastnar på botten eller väggarna av ampullen och ger ett frostigt utseende.
Kontrollera före varje injektion.
Förberedelse av injektionspennan • Tvätta händerna.
Desinficera gummimembranet på cylinderampullen. • Liprolog Basal cylinderampull får endast användas i passande, CE- märkta injektionspennor.
Kontrollera att Liprolog eller Lilly- ampuller nämns i bruksanvisningen som följer med pennan.
3 ml ampullen passar endast i en 3 ml penna. • Följ instruktionerna som följer med pennan.
Placera cylinderampullen i pennan. • Ställ in dosen på 1 eller 2 enheter.
Håll sedan pennan så att kanylen pekar uppåt och knacka lätt på sidan så att eventuella luftbubblor flyter upp.
Håll kvar pennan så att kanylen pekar uppåt, tryck på injektionsknappen på pennan.
Fortsätt att trycka tills en droppe Liprolog Basal syns längst ut på kanylspetsen.
Det kan fortfarande finnas små luftbubblor kvar i pennan.
Dessa är ofarliga, men om luftbubblorna är för stora kan dosen bli mindre exakt.
Injektion av Liprolog Basal • Tvätta injektionsstället så som du blivit anvisad.
Injicera under huden (subkutant) som du blivit visad.
Injicera inte direkt i ett blodkärl.
Vänta 5 sekunder efter avslutad injektion innan du drar ut kanylen, då är du säker på att du fått hela dosen.
Massera ej injektionsstället.
Försäkra dig om att du har minst 1 cm marginal till förra injektionsstället och att du skiftar injektionsställe som du har blivit anvisad.
Efter injektion • Så snart du har avslutat injektionen skall kanylen avlägsnas, med hjälp av det yttre kanylskyddet, från pennan.
På så sätt förblir suspensionen steril och läckage förhindras.
Det hindrar även att luft kommer in i pennan och att kanylen täpps igen.
Dela aldrig kanyler eller penna med någon annan.
Sätt på skyddshatten på pennan.
Ytterligare injektioner • Låt cylinderampullen sitta kvar i pennan.
Före varje injektion, vrid fram 1 till 2 enheter och håll pennan så att kanylen pekar uppåt.
Tryck sedan på injektionsknappen tills en droppe Liprolog Basal kommer ut genom kanylen.
Avståndet mellan varje streck på skalan är ca 20 enheter.
Byt cylinderampull om det inte finns tillräckligt med insulin kvar till en hel dos.
Blanda aldrig annat insulin i en Liprolog Basal cylinderampull.
När cylinderampullen är tom skall den inte användas igen.
Om du har tagit för stor mängd av Liprolog Basal Du kan få lågt blodsocker om du tagit för mycket Liprolog Basal.
Kontrollera ditt blodsocker.
Om ditt blodsocker är lågt, ta glukostabletter, socker eller en söt dryck.
Ta sedan frukt, kex eller en smörgås enligt din läkares anvisningar och vila dig en stund.
Ofta försvinner en svag insulinkänning eller en lätt överdos av insulin med denna behandling.
Om du blir sämre, får andnöd och blir blek, kontakta genast din läkare.
Ganska allvarlig hypoglykemi kan behandlas med en glukagoninjektion.
Ät glukos eller socker efter glukagoninjektionen.
Om du inte förbättras av glukagon bör du behandlas på sjukhus.
Be din läkare berätta om glukagon.
198 Om du har glömt att använda Liprolog Basal Du kan få högt blodsocker om du tagit för lite Liprolog Basal.
Kontrollera ditt blodsocker.
Om en hypoglykemi (lågt blodsocker) eller hyperglykemi (högt blodsocker) inte behandlas kan det få allvarliga konsekvenser och medföra huvudvärk, illamående, kräkningar, uttorkning, medvetslöshet, koma och till och med död (se A och B i avsnitt 4 ” Eventuella biverkningar ”). • Ha alltid en reservspruta och reservflaska Liprolog Basal med dig, eller en reservpenna och cylinderampull, om du skulle tappa eller skada dina ordinarie. • Bär alltid någonting med dig som visar att du är diabetiker. • Ha alltid socker med dig.
Om du slutar att använda Liprolog Basal Du kan få högt blodsocker om du tagit för lite Liprolog Basal.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Liprolog Basal orsaka biverkningar men alla användare behöver inte få dem.
Lokal allergi är vanligt (≥1/ 100 till < 1/ 10).
Vissa personer får rodnad, svullnad eller klåda vid injektionsstället.
Detta upphör i regel efter några dagar eller några veckor.
Om du får något av dessa symptom, tala med din läkare.
Allmän allergi är sällsynt (≥1/ 10000 till < 1/ 1000).
Symptomen är • • • •
klåda över hela kroppen andningssvårigheter väsande andning
• •
blodtrycksfall hjärtklappning svettning
Om du tror att du har denna form av insulinallergi, tala genast med din läkare.
Lipodystrofi (förtjockad eller skrovlig hud) är mindre vanligt (≥1/ 1000 till < 1/ 100).
Om du märker att huden vid injektionsstället blir förtjockad eller skrovlig tala med din läkare.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Vanliga problem vid diabetes
A.
Hypoglykemi Hypoglykemi (lågt blodsocker) innebär att det inte är tillräckligt med socker i blodet.
Detta kan orsakas av: • att du tar för mycket Liprolog Basal eller annat insulin • att du hoppar över eller senarelägger måltider eller ändrar din diet • att du tränar eller arbetar för hårt precis före eller efter en måltid • att du har en infektion eller är sjuk (speciellt vid diarré eller kräkningar) • att ditt behov av insulin har förändrats, eller • att du har problem med njurar eller lever som blivit värre
Alkohol och vissa mediciner kan påverka blodsockerhalten.
199 De första symptomen på låg blodsockerhalt visar sig vanligen snabbt och innebär • • • •
trötthet nervositet och skakningar huvudvärk
• •
hjärtklappning illamående kallsvettning
Om du inte är säker på att känna igen varningssymptomen undvik situationer, t ex bilkörning, där du kan utsätta dig själv eller andra för risker p g a hypoglykemi.
B.
Hyperglykemi och diabetisk ketoacidos Hyperglykemi (för mycket socker i blodet) innebär att din kropp inte har tillräckligt med insulin.
Hyperglykemi kan uppträda om • du inte tagit ditt Liprolog Basal eller annat insulin • du har tagit mindre insulin än vad din läkare sagt • du ätit mer än vad din diet tillåter, eller • du har feber, infektion eller är emotionellt stressad
Hyperglykemi kan leda till diabetisk ketoacidos.
De första symptomen kommer smygande under flera timmar eller dagar.
De är • • • •
sömnighet ansiktsrodnad törst
• •
ingen aptit fruktlukt från andedräkten illamående eller kräkningar
Allvarliga symptom är tung andning och snabb puls.
Sök medicinsk hjälp omedelbart.
C.
Vid sjukdom Om du är sjuk, särskilt om du känner dig illamående eller kräks, kan ditt insulinbehov förändras.
Även om du inte äter normalt behöver du fortfarande insulin.
Testa urin eller blod, följ anvisningarna beträffande din sjukdom, tala med din läkare.
5.
HUR LIPROLOG BASAL SKA FÖRVARAS
Liprolog Basal skall förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Läkemedlet som för tillfället används skall förvaras i rumstemperatur (högst 30°C) och användas inom 21 dagar.
Utsätt det inte för stark värme eller solljus.
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Använd inte Liprolog Basal om klumpar eller fasta, vita partiklar fastnar på botten eller väggarna i cylinderampullen och ger ett frostigt utseende.
Kontrollera detta före varje injektion.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration för Liprolog Basal 100 E/ ml injektionsvätska, suspension i cylinderampull
- Den aktiva substansen är insulin lispro.
Insulin lispro är tillverkat i laboratorium med hjälp av
rekombinant DNA- teknik.
Det är en förändrad form av humaninsulin och skiljer sig därför från andra human - och djurinsuliner.
Insulin lispro är nära besläktat med humaninsulin, ett naturligt hormon som produceras i bukspottkörteln.
- Övriga innehållsämnen är protaminsulfat, m- kresol, fenol, glycerol, dinatriumfosfat 7 H2O,
zinkoxid och vatten för injektionsvätskor.
Natriumhydroxid eller saltsyra kan ha tillsatts för att justera surhetsgraden.
Läkemedlets utseende och förpackningsstorlekar Liprolog Basal 100 E/ ml injektionsvätska, suspension är en vit, steril suspension som innehåller 100 enheter insulin lispro i varje milliliter injektionsvätska (100 E/ ml).
Varje cylinderampull innehåller 300 enheter (3 milliliter).
Cylinderampullerna finns i följande förpackningsstorlekar:
5 cylinderampuller och multipack med 2 x 5 cylinderampuller.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare Liprolog Basal 100 E/ ml injektionsvätska, suspension i cylinderampull tillverkas av • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrike.
Marknadsföringstillståndet innehas av Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nederländerna.
201 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A.
Tel: + 34- 91 663 50 00 France Lilly France S. A. S.
Tél: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353 - (0) 1 661 4377 Ísland Icepharma hf.
Polska Eli Lilly Polska Sp. z o. o.
Tel: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351- 21- 4126600 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
202 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Liprolog Pen 100 U/ ml injektionsvätska, lösning (insulin lispro)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Liprolog Pen är och vad det används för 2.
Innan du använder Liprolog Pen 3.
Hur du använder Liprolog Pen 4.
Hur Liprolog Pen ska förvaras 6.
Övriga upplysningar
1.
VAD LIPROLOG PEN ÄR OCH VAD DET ANVÄNDS FÖR
Liprolog Pen används för behandling av diabetes (sockersjuka).
Det verkar snabbare än normalt humaninsulin eftersom insulinmolekylen har förändrats en aning.
Du får diabetes (sockersjuka) om din bukspottkörtel inte producerar tillräckligt mycket insulin.
Liprolog ersätter ditt eget insulin och används för att kontrollera glukosnivån i blodet under en längre tid.
Det verkar mycket snabbt och under en kortare tid än lösligt insulin (2- 5 timmar).
Du skall normalt ta Liprolog inom 15 minuter före eller efter en måltid.
Din läkare talar om för dig om du skall använda Liprolog Pen tillsammans med ett längre verkande humaninsulin.
Varje insulinsort har sin egen användarinformation.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Var mycket försiktig om du byter insulin.
Liprolog kan ges både till barn och vuxna.
Liprolog kan användas till barn om det förväntas ge fördelar i jämförelse med kortverkande (regular) insulin, t ex när det gäller tiden för injektion i förhållande till måltid.
2.
INNAN DU ANVÄNDER LIPROLOG PEN
Använd inte Liprolog Pen
- om du tycker att en så kallad insulinkänning (lågt blodsocker) börjar.
Längre fram i
denna användarinformation finns instruktioner om hur du skall göra vid en lindrig insulinkänning.
- om du är allergisk (överkänslig) mot insulin lispro eller något av övriga innehållsämnen i
Liprolog Pen.
Var särskilt försiktig med Liprolog Pen • Är ditt blodsocker under god kontroll med ditt nuvarande insulin kanske du inte känner av varningssignalerna när ditt blodsocker blir för lågt.
Varningssignaler finns uppräknade längre fram i denna användarinformation.
Du bör noga hålla reda på när du skall äta, hur ofta du skall motionera och hur mycket du skall arbeta.
Du bör också noga kontrollera din blodsockernivå genom att testa ditt blodsocker ofta.
203 • Vissa personer som har haft insulinkänningar efter byte från djurinsulin till humaninsulin har rapporterat att de tidiga varningssymptomen varit mindre tydliga eller annorlunda.
Om du ofta har insulinkänningar eller har svårt att känna igen dem, tala med din läkare om detta. • Om du svarar JA på någon av följande frågor, tala med din läkare, apotekspersonal eller din diabetessköterska.
- Har du nyligen blivit sjuk?
- Har du problem med lever eller njurar?
- Tränar du mer än vanligt?
• Mängden insulin som du behöver kan förändras vid alkoholintag. • Du bör också tala med din läkare, apotekspersonal eller din diabetessköterska om du tänker resa utomlands.
Tidsskillnaden mellan länder kan innebära att du måste ta dina injektioner och äta på andra tider än när du är hemma.
Användning av andra läkemedel Ditt insulinbehov kan förändras om du tar p- piller, kortison, medel för sköldkörtelsjukdom, tabletter för behandling av diabetes, acetylsalicylsyra, sulfaantibiotika, oktreotid, beta2- stimulerare (t ex ritodrin, salbutamol eller terbutalin), betablockerare, vissa medel mot depression (monoaminoxidashämmare), danazol eller vissa angiotensinomvandlande (ACE) enzymhämmare (t ex kaptopril, enalapril).
Tala om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Är du gravid eller planerar att bli gravid eller ammar du?
Insulinbehovet avtar vanligtvis under de 3 första månaderna av graviditeten och ökar sedan under de återstående sex månaderna.
Om du ammar kan justering av insulindos eller diet vara nödvändig.
Rådfråga din läkare.
Körförmåga och användning av maskiner Din koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Tänk på detta i alla situationer där du kan utsätta dig själv eller andra för risker (t ex vid bilkörning eller då du använder maskiner).
Kontakta din läkare angående lämpligheten av att köra bil om • du ofta drabbas av hypoglykemi • dina varningssignaler på hypoglykemi är försvagade eller uteblir helt
3.
HUR DU ANVÄNDER LIPROLOG PEN
Kontrollera alltid förpackningen och den förfyllda pennans etikett så att namn och insulintyp stämmer när du får den från apoteket.
Försäkra dig om att du fått den Liprolog Pen som din läkare har ordinerat.
Använd alltid Liprolog Pen enligt läkarens anvisningar.
Rådfråga läkare om du är osäker.
Doseringsanvisning • Normalt skall du injicera Liprolog inom 15 minuter före en måltid.
Om du behöver kan du injicera strax efter måltiden.
Dosen bestäms av din läkare som anpassar den individuellt för dig.
Dessa instruktioner är personliga och bara till för dig.
Följ dem exakt och besök din diabetesklinik regelbundet. • Om du byter insulinsort (t ex från djurinsulin eller annat humaninsulin till en Liprologprodukt) behöver du kanske ta mer eller mindre än tidigare.
Detta kan visa sig vid den första injektionen eller också kan det vara en gradvis förändring över flera veckor eller månader. • Injicera Liprolog under huden.
Du skall injicera det i en muskel endast om din läkare har sagt det.
204 Förberedelse av Liprolog Pen • Liprolog är redan löst i vatten så du behöver inte blanda till det.
Du får endast använda det om det ser ut som vatten.
Lösningen skall vara klar, färglös och inte innehålla fasta partiklar.
Kontrollera detta före varje injektion.
Förberedelse av injektionspennan (se bruksanvisningen) • Tvätta händerna. • Läs bruksanvisningen som beskriver hur man använder den förfyllda insulinpennan.
Följ instruktionerna noggrant.
Tänk på följande: • Använd en ren kanyl (kanyler ingår inte i förpackningen). • Kontrollera insulinflödet (ta bort luftbubblor) före varje injektion.
Det kan fortfarande finnas små luftbubblor kvar i injektionspennan.
Dessa är ofarliga men om luftbubblorna är för stora kan de påverka insulindosen.
Injektion med Liprolog Pen • Tvätta injektionsstället så som du blivit anvisad.
Injicera under huden (subkutant) som du blivit visad.
Injicera inte direkt i ett blodkärl.
Vänta 5 sekunder efter avslutad injektion innan du drar ut kanylen, då är du säker på att du fått hela dosen.
Massera ej injektionsstället.
Försäkra dig om att du har minst 1 cm marginal till förra injektionsstället och att du skiftar injektionsställe som du har blivit anvisad.
Liprolog injektion verkar snabbare än kortverkande (regular) insulin oavsett injektionsställe (överarm, lår, skinka eller buk). • Du skall inte injicera Liprolog intravenöst.
Injicera Liprolog enligt din läkares eller diabetessköterskas anvisningar.
Endast din läkare kan ge Liprolog intravenöst.
Han gör detta endast under särskilda omständigheter som operationer eller om du är sjuk och dina blodsockervärden är för höga.
Efter injektion • Skruva av kanylen med hjälp av det yttre kanylskyddet omedelbart efter avslutad injektion.
På så sätt förblir lösningen steril och läckage förhindras.
Det hindrar även att luft kommer in i pennan och att kanylen täpps igen.
Dela aldrig kanyler eller injektionspenna med någon annan.
Sätt på skyddshatten på pennan.
Ytterligare injektioner • Varje gång du använder pennan måste du använda en ny kanyl.
Ta bort luftbubblor före varje injektion.
Du kan se hur mycket insulin som finns kvar genom att hålla pennan så att kanylen pekar nedåt.
Skalan på ampullen visar ungefär hur många enheter som finns kvar. • Blanda aldrig annat insulin i din engångspenna.
När pennan är tom skall den inte användas igen.
Apotekspersonal eller din diabetessköterska kan tala om hur.
Så används Liprolog i en infusionspump • Endast vissa CE- märkta insulinpumpar kan användas för att infundera insulin lispro.
Innan insulin lispro infunderas bör tillverkarens instruktion läsas igenom för att kontrollera att pumpen ifråga är ändamålsenlig.
Läs och följ instruktionerna som du fått tillsammans med infusionspumpen. • Kontrollera att du använder rätt reservoir och kateter för din pump. • Byt infusionsset vartannat dygn.
Aseptisk teknik skall användas när man ansluter infusionssetet. • I händelse av en hypoglykemisk reaktion skall infusionen avbrytas tills reaktionen är hävd.
Vid upprepade eller allvarligt låga blodsockernivåer kontakta din läkare eller diabetesmottagning och överväg behovet av att avbryta eller minska insulininfusionen. • En dåligt fungerande pump eller en tilltäppning i infusionssetet kan orsaka en snabb stegring av blodsockernivån.
Om man misstänker en störning i insulinflödet skall instruktionerna i bruksanvisningen följas och, om det bedöms som nödvändigt, läkare eller diabetesmottagning kontaktas. • Vid användning i en insulinpump får Liprolog ej blandas med något annat insulin.
205 Om du har tagit för stor mängd av Liprolog Du kan få lågt blodsocker om du tagit för mycket Liprolog.
Kontrollera ditt blodsocker.
Om ditt blodsocker är lågt, ta glukostabletter, socker eller en söt dryck.
Ta sedan frukt, kex eller en smörgås enligt din läkares anvisningar och vila dig en stund.
Ofta försvinner en svag insulinkänning eller en lätt överdos av insulin med denna behandling.
Om du blir sämre, får andnöd och blir blek, kontakta genast din läkare.
Ganska allvarlig hypoglykemi kan behandlas med en glukagoninjektion.
Ät glukos eller socker efter glukagoninjektionen.
Om du inte förbättras av glukagon bör du behandlas på sjukhus.
Be din läkare berätta om glukagon.
Om du har glömt att använda Liprolog Du kan få högt blodsocker om du tagit för lite Liprolog.
Kontrollera ditt blodsocker.
Om en hypoglykemi (lågt blodsocker) eller hyperglykemi (högt blodsocker) inte behandlas kan det få allvarliga konsekvenser och medföra huvudvärk, illamående, kräkningar, uttorkning, medvetslöshet, koma och till och med död (se A och B i avsnitt 4 ” Eventuella biverkningar ”). • Ha alltid en reservspruta och reservflaska Liprolog med dig, eller en reservpenna och cylinderampull, om du skulle tappa eller skada din Liprolog Pen. • Bär alltid någonting med dig som visar att du är diabetiker. • Ha alltid socker med dig.
Om du slutar att använda Liprolog Du kan få högt blodsocker om du tagit för lite Liprolog.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Liprolog orsaka biverkningar men alla användare behöver inte få dem.
Lokal allergi är vanligt (≥1/ 100 till < 1/ 10).
Vissa personer får rodnad, svullnad eller klåda vid injektionsstället.
Detta upphör i regel efter några dagar eller några veckor.
Om du får något av dessa symptom, tala med din läkare.
Allmän allergi är sällsynt (≥1/ 10000 till < 1/ 1000).
Symptomen är • • • •
klåda över hela kroppen andningssvårigheter väsande andning
• •
blodtrycksfall hjärtklappning svettning
Om du tror att du har denna form av insulinallergi, tala genast med din läkare.
Lipodystrofi (förtjockad eller skrovlig hud) är mindre vanligt (≥1/ 1000 till < 1/ 100).
Om du märker att huden vid injektionsstället blir förtjockad eller skrovlig tala med din läkare.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Vanliga problem vid diabetes
A.
Hypoglykemi Hypoglykemi (lågt blodsocker) innebär att det inte är tillräckligt med socker i blodet.
Detta kan orsakas av: • att du tar för mycket Liprolog eller annat insulin • att du hoppar över eller senarelägger måltider eller ändrar din diet • att du tränar eller arbetar för hårt precis före eller efter en måltid
206 • att du har en infektion eller är sjuk (speciellt vid diarré eller kräkningar) • att ditt behov av insulin har förändrats, eller • att du har problem med njurar eller lever som blivit värre
Alkohol och vissa mediciner kan påverka blodsockerhalten.
De första symptomen på låg blodsockerhalt visar sig vanligen snabbt och innebär • • • •
trötthet nervositet och skakningar huvudvärk
• •
hjärtklappning illamående kallsvettning
Om du inte är säker på att känna igen varningssymptomen undvik situationer, t ex bilkörning, där du kan utsätta dig själv eller andra för risker p g a hypoglykemi.
B.
Hyperglykemi och diabetisk ketoacidos Hyperglykemi (för mycket socker i blodet) innebär att din kropp inte har tillräckligt med insulin.
Hyperglykemi kan uppträda om • du inte tagit ditt Liprolog eller annat insulin • du har tagit mindre insulin än vad din läkare sagt • du ätit mer än vad din diet tillåter, eller • du har feber, infektion eller är emotionellt stressad
Hyperglykemi kan leda till diabetisk ketoacidos.
De första symptomen kommer smygande under flera timmar eller dagar.
De är • • • •
sömnighet ansiktsrodnad törst
• •
ingen aptit fruktlukt från andedräkten illamående eller kräkningar
Allvarliga symptom är tung andning och snabb puls.
Sök medicinsk hjälp omedelbart.
C.
Vid sjukdom Om du är sjuk, särskilt om du känner dig illamående eller kräks, kan ditt insulinbehov förändras.
Även om du inte äter normalt behöver du fortfarande insulin.
Testa urin eller blod, följ anvisningarna beträffande din sjukdom, tala med din läkare.
5.
HUR LIPROLOG PEN SKA FÖRVARAS
Liprolog Pen skall förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Den penna som du för tillfället använder skall förvaras i rumstemperatur (högst 30°C) och användas inom 28 dagar.
Utsätt den inte för stark värme eller solljus.
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Använd inte Liprolog Pen om lösningen är färgad eller innehåller fasta partiklar.
Du får endast använda den om lösningen ser ut som vatten.
Kontrollera detta före varje injektion.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
207 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration för Liprolog Pen 100 U/ ml injektionsvätska, lösning
- Den aktiva substansen är insulin lispro.
Insulin lispro är tillverkat i laboratorium med hjälp av
rekombinant DNA- teknik.
Det är en förändrad form av humaninsulin och skiljer sig därför från andra human - och djurinsuliner.
Insulin lispro är nära besläktat med humaninsulin, ett naturligt hormon som produceras i bukspottkörteln.
- Övriga innehållsämnen är m- kresol, glycerol, dinatriumfosfat 7 H2O, zinkoxid och vatten för
injektionsvätskor.
Natriumhydroxid eller saltsyra kan ha tillsatts för att justera surhetsgraden.
Varje penna innehåller 300 enheter (3 milliliter).
Liprolog Pen finns i följande förpackningsstorlekar:
5 pennor och multipack med 2 x 5 pennor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Liprolog i Liprolog Pen är samma Liprolog som finns i separata cylinderampuller.
I Liprolog Pen har cylinderampullen helt enkelt byggts in i pennan.
När pennan är tom kan den inte användas igen.
Innehavare av godkännande för försäljning och tillverkare Liprolog Pen 100 U/ ml injektionsvätska, lösning tillverkas av • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrike.
Marknadsföringstillståndet innehas av Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nederländerna.
208 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Česká republika ELI LILLY ČR, s. r. o.
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00
Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A..
Tel: + 34- 91 663 50 00 France Lilly France SAS.
Tél: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited.
Tel: + 353 - (0) 1 661 4377 Ísland Icepharma hf.
Sími +354 540 8000 Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Tel: + 43 - (0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 (2) 59224 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
BRUKSANVISNING
Se bruksanvisningstext längre fram.
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. eu. int /.
209 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Liprolog Mix25 Pen 100 U/ ml injektionsvätska, suspension (insulin lispro)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Liprolog Mix25 Pen är och vad det används för 2.
Innan du använder Liprolog Mix25 Pen 3.
Hur du använder Liprolog Mix25 Pen 4.
Hur Liprolog Mix25 Pen ska förvaras 6.
Övriga upplysningar
1.
VAD LIPROLOG MIX25 PEN ÄR OCH VAD DET ANVÄNDS FÖR
Liprolog Mix25 Pen används för behandling av diabetes (sockersjuka).
Det är en färdigblandad suspension.
Den aktiva substansen är insulin lispro.
25% av insulin lispro i Liprolog Mix25 Pen är upplöst i vatten, det verkar snabbare än normalt humaninsulin eftersom insulinmolekylen har förändrats en aning.
75% av insulin lispro i Liprolog Mix25 Pen finns i en suspension med protaminsulfat, vilket gör att effekten förlängs.
Du får diabetes (sockersjuka) om din bukspottkörtel inte producerar tillräckligt mycket insulin.
Liprolog Mix25 ersätter ditt eget insulin och används för att kontrollera glukosnivån i blodet under en längre tid.
Liprolog Mix25 verkar mycket snabbt och under längre tid än lösligt insulin.
Du skall normalt ta Liprolog Mix25 inom 15 minuter före eller efter en måltid.
Din läkare talar om för dig om du skall ta Liprolog Mix25 Pen tillsammans med ett längre verkande humaninsulin.
Varje insulinsort har sin egen användarinformation.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Var mycket försiktig om du byter insulin.
2.
INNAN DU ANVÄNDER LIPROLOG MIX25 PEN
Använd inte Liprolog Mix25 Pen
- om du tycker att en så kallad insulinkänning (lågt blodsocker) börjar.
Längre fram i
denna användarinformation finns instruktioner om hur du skall göra vid en lindrig insulinkänning.
- om du är allergisk (överkänslig) mot insulin lispro eller något av övriga innehållsämnen i
Liprolog Mix25 Pen.
Var särskilt försiktig med Liprolog Mix25 Pen • Är ditt blodsocker under god kontroll med ditt nuvarande insulin kanske du inte känner av varningssignalerna när ditt blodsocker blir för lågt.
Varningssignaler finns uppräknade längre fram i denna användarinformation.
Du bör noga hålla reda på när du skall äta, hur ofta du skall motionera och hur mycket du skall arbeta.
Du bör också noga kontrollera din blodsockernivå genom att testa ditt blodsocker ofta.
210 • Vissa personer som har haft insulinkänningar efter byte från djurinsulin till humaninsulin har rapporterat att de tidiga varningssymptomen varit mindre tydliga eller annorlunda.
Om du ofta har insulinkänningar eller har svårt att känna igen dem, tala med din läkare om detta. • Om du svarar JA på någon av följande frågor, tala med din läkare, apotekspersonal eller din diabetessköterska.
- Har du nyligen blivit sjuk?
- Har du problem med lever eller njurar?
- Tränar du mer än vanligt?
• Mängden insulin som du behöver kan förändras vid alkoholintag. • Du bör också tala med din läkare, apotekspersonal eller din diabetessköterska om du tänker resa utomlands.
Tidsskillnaden mellan länder kan innebära att du måste ta dina injektioner och äta på andra tider än när du är hemma.
Användning av andra läkemedel Ditt insulinbehov kan förändras om du tar p- piller, kortison, medel för sköldkörtelsjukdom, tabletter för behandling av diabetes, acetylsalicylsyra, sulfaantibiotika, oktreotid, beta2- stimulerare (t ex ritodrin, salbutamol eller terbutalin), betablockerare, vissa medel mot depression (monoaminoxidashämmare), danazol eller vissa angiotensinomvandlande (ACE) enzymhämmare (t ex kaptopril, enalapril).
Tala om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Är du gravid eller planerar att bli gravid eller ammar du?
Insulinbehovet avtar vanligtvis under de 3 första månaderna av graviditeten och ökar sedan under de återstående sex månaderna.
Om du ammar kan justering av insulindos eller diet vara nödvändig.
Rådfråga din läkare.
Körförmåga och användning av maskiner Din koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Tänk på detta i alla situationer där du kan utsätta dig själv eller andra för risker (t ex vid bilkörning eller då du använder maskiner).
Kontakta din läkare angående lämpligheten av att köra bil om • du ofta drabbas av hypoglykemi • dina varningssignaler på hypoglykemi är försvagade eller uteblir helt
3.
HUR DU ANVÄNDER LIPROLOG MIX25 PEN
Kontrollera alltid förpackningen och den förfyllda pennans etikett så att namn och insulintyp stämmer när du får den från apoteket.
Försäkra dig om att du fått den Liprolog Mix25 Pen som din läkare har ordinerat.
Använd alltid Liprolog Mix25 Pen enligt läkarens anvisningar.
Rådfråga läkare om du är osäker.
Doseringsanvisning • Normalt skall du injicera Liprolog Mix25 inom 15 minuter före en måltid.
Om du behöver kan du injicera strax efter måltiden.
Dosen bestäms av din läkare som anpassar den individuellt för dig.
Dessa instruktioner är personliga och bara till för dig.
Följ dem exakt och besök din diabetesklinik regelbundet. • Om du byter insulinsort (t ex från djurinsulin eller annat humaninsulin till en Liprologprodukt) behöver du kanske ta mer eller mindre än tidigare.
Detta kan visa sig vid den första injektionen eller också kan det vara en gradvis förändring över flera veckor eller månader. • Injicera Liprolog Mix25 under huden.
Det får inte injiceras på något annat sätt.
Liprolog Mix25 får under inga omständigheter injiceras intravenöst.
211 Förberedelse av Liprolog Mix25 Pen • Pennan skall rullas fram och tillbaka mellan handflatorna 10 gånger och vändas 180° 10 gånger omedelbart före användning så att insulinet blandas ordentligt och blir jämnt grumligt eller mjölkaktigt.
Om innehållet i ampullen inte får rätt utseende upprepas proceduren tills en jämn blandning erhålls.
Ampullen innehåller en liten glaspärla för att underlätta blandning.
Skaka inte kraftigt, då kan det bildas skum vilket kan påverka doseringsnoggrannheten.
Cylinderampullerna skall kontrolleras ofta och skall inte användas om de innehåller klumpar eller om fasta, vita partiklar fastnar på botten eller väggarna av ampullen och ger ett frostigt utseende.
Kontrollera före varje injektion.
Förberedelse av injektionspennan (se bruksanvisningen) • Tvätta händerna. • Läs bruksanvisningen som beskriver hur man använder den förfyllda insulinpennan.
Följ instruktionerna noggrant.
Tänk på följande: • Använd en ren kanyl (kanyler ingår inte i förpackningen). • Kontrollera insulinflödet (ta bort luftbubblor) före varje injektion.
Det kan fortfarande finnas små luftbubblor kvar i injektionspennan.
Dessa är ofarliga men om luftbubblorna är för stora kan de påverka insulindosen.
Injektion med Liprolog Mix25 Pen • Tvätta injektionsstället så som du blivit anvisad.
Injicera under huden (subkutant) som du blivit visad.
Injicera inte direkt i ett blodkärl.
Vänta 5 sekunder efter avslutad injektion innan du drar ut kanylen, då är du säker på att du fått hela dosen.
Massera ej injektionsstället.
Försäkra dig om att du har minst 1 cm marginal till förra injektionsstället och att du skiftar injektionsställe som du har blivit anvisad.
Efter injektion • Skruva av kanylen med hjälp av det yttre kanylskyddet omedelbart efter avslutad injektion.
På så sätt förblir suspensionen steril och läckage förhindras.
Det hindrar även att luft kommer in i pennan och att kanylen täpps igen.
Dela aldrig kanyler eller injektionspenna med någon annan.
Sätt på skyddshatten på pennan.
Ytterligare injektioner • Varje gång du använder pennan måste du använda en ny kanyl.
Ta bort luftbubblor före varje injektion.
Du kan se hur mycket insulin som finns kvar genom att hålla pennan så att kanylen pekar nedåt.
Skalan på ampullen visar ungefär hur många enheter som finns kvar. • Blanda aldrig annat insulin i din engångspenna.
När pennan är tom skall den inte användas igen.
Apotekspersonal eller din diabetessköterska kan tala om hur.
Om du har tagit för stor mängd av Liprolog Mix25 Du kan få lågt blodsocker om du tagit för mycket Liprolog Mix25.
Kontrollera ditt blodsocker.
Om ditt blodsocker är lågt, ta glukostabletter, socker eller en söt dryck.
Ta sedan frukt, kex eller en smörgås enligt din läkares anvisningar och vila dig en stund.
Ofta försvinner en svag insulinkänning eller en lätt överdos av insulin med denna behandling.
Om du blir sämre, får andnöd och blir blek, kontakta genast din läkare.
Ganska allvarlig hypoglykemi kan behandlas med en glukagoninjektion.
Ät glukos eller socker efter glukagoninjektionen.
Om du inte förbättras av glukagon bör du behandlas på sjukhus.
Be din läkare berätta om glukagon.
Om du har glömt att använda Liprolog Mix25 Du kan få högt blodsocker om du tagit för lite Liprolog Mix25.
Kontrollera ditt blodsocker.
Om en hypoglykemi (lågt blodsocker) eller hyperglykemi (högt blodsocker) inte behandlas kan det få allvarliga konsekvenser och medföra huvudvärk, illamående, kräkningar, uttorkning, medvetslöshet, koma och till och med död (se A och B i avsnitt 4 ” Eventuella biverkningar ”).
Om du slutar att använda Liprolog Mix25 Du kan få högt blodsocker om du tagit för lite Liprolog Mix25.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Liprolog Mix25 orsaka biverkningar men alla användare behöver inte få dem.
Lokal allergi är vanligt (≥1/ 100 till < 1/ 10).
Vissa personer får rodnad, svullnad eller klåda vid injektionsstället.
Detta upphör i regel efter några dagar eller några veckor.
Om du får något av dessa symptom, tala med din läkare.
Allmän allergi är sällsynt (≥1/ 10000 till < 1/ 1000).
Symptomen är • • • •
klåda över hela kroppen andningssvårigheter väsande andning
• •
blodtrycksfall hjärtklappning svettning
Om du tror att du har denna form av insulinallergi, tala genast med din läkare.
Lipodystrofi (förtjockad eller skrovlig hud) är mindre vanligt (≥1/ 1000 till < 1/ 100).
Om du märker att huden vid injektionsstället blir förtjockad eller skrovlig tala med din läkare.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Vanliga problem vid diabetes
A.
Hypoglykemi Hypoglykemi (lågt blodsocker) innebär att det inte är tillräckligt med socker i blodet.
Detta kan orsakas av: • att du tar för mycket Liprolog Mix25 eller annat insulin • att du hoppar över eller senarelägger måltider eller ändrar din diet • att du tränar eller arbetar för hårt precis före eller efter en måltid • att du har en infektion eller är sjuk (speciellt vid diarré eller kräkningar) • att ditt behov av insulin har förändrats, eller • att du har problem med njurar eller lever som blivit värre
Alkohol och vissa mediciner kan påverka blodsockerhalten.
De första symptomen på låg blodsockerhalt visar sig vanligen snabbt och innebär • • • •
trötthet nervositet och skakningar huvudvärk
• •
hjärtklappning illamående kallsvettning
Om du inte är säker på att känna igen varningssymptomen undvik situationer, t ex bilkörning, där du kan utsätta dig själv eller andra för risker p g a hypoglykemi.
213 B.
Hyperglykemi och diabetisk ketoacidos Hyperglykemi (för mycket socker i blodet) innebär att din kropp inte har tillräckligt med insulin.
Hyperglykemi kan uppträda om • du inte tagit ditt Liprolog Mix25 eller annat insulin • du har tagit mindre insulin än vad din läkare sagt • du ätit mer än vad din diet tillåter, eller • du har feber, infektion eller är emotionellt stressad
Hyperglykemi kan leda till diabetisk ketoacidos.
De första symptomen kommer smygande under flera timmar eller dagar.
De är • • • •
sömnighet ansiktsrodnad törst
• •
ingen aptit fruktlukt från andedräkten illamående eller kräkningar
Allvarliga symptom är tung andning och snabb puls.
Sök medicinsk hjälp omedelbart.
C.
Vid sjukdom Om du är sjuk, särskilt om du känner dig illamående eller kräks, kan ditt insulinbehov förändras.
Även om du inte äter normalt behöver du fortfarande insulin.
Testa urin eller blod, följ anvisningarna beträffande din sjukdom, tala med din läkare.
5.
HUR LIPROLOG MIX25 PEN SKA FÖRVARAS
Liprolog Mix25 Pen skall förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Den penna som du för tillfället använder skall förvaras i rumstemperatur (högst 30°C) och användas inom 28 dagar.
Utsätt den inte för stark värme eller solljus.
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Använd inte Liprolog Mix25 Pen om klumpar eller fasta, vita partiklar fastnar på botten eller väggarna i cylinderampullen och ger ett frostigt utseende.
Kontrollera detta före varje injektion.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration för Liprolog Mix25 Pen injektionsvätska, suspension
- Den aktiva substansen är insulin lispro.
Insulin lispro är tillverkat i laboratorium med hjälp av
rekombinant DNA- teknik.
Det är en förändrad form av humaninsulin och skiljer sig därför från andra human - och djurinsuliner.
Insulin lispro är nära besläktat med humaninsulin, ett naturligt hormon som produceras i bukspottkörteln.
- Övriga innehållsämnen är protaminsulfat, m- kresol, fenol, glycerol, dinatriumfosfat 7 H2O,
zinkoxid och vatten för injektionsvätskor.
Natriumhydroxid eller saltsyra kan ha tillsatts för att justera surhetsgraden.
214 Läkemedlets utseende och förpackningsstorlekar Liprolog Mix25 Pen 100 U/ ml injektionsvätska, suspension är en vit, steril suspension som innehåller 100 enheter insulin lispro i varje milliliter injektionsvätska (100 U/ ml).
25% av insulin lispro i Liprolog Mix25 är upplöst i vatten.
Varje penna innehåller 300 enheter (3 milliliter).
Liprolog Mix25 Pen finns i följande förpackningsstorlekar:
5 pennor och multipack med 2 x 5 pennor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Liprolog Mix25 i pennan är samma Liprolog Mix25 som finns i separata cylinderampuller.
I Liprolog Mix25 Pen har cylinderampullen helt enkelt byggts in i pennan.
När pennan är tom kan den inte användas igen.
Innehavare av godkännande för försäljning och tillverkare Liprolog Mix25 Pen 100 U/ ml injektionsvätska, suspension tillverkas av • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrike.
Marknadsföringstillståndet innehas av Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nederländerna.
215 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Česká republika ELI LILLY ČR, s. r. o.
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00
Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A..
Tel: + 34- 91 663 50 00 France Lilly France SAS.
Tél: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited.
Tel: + 353 - (0) 1 661 4377 Ísland Icepharma hf.
Sími +354 540 8000 Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Tel: + 43 - (0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 (2) 59224 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
BRUKSANVISNING
Se bruksanvisningstext längre fram.
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. eu. int /.
216 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Liprolog Mix50 Pen 100 U/ ml injektionsvätska, suspension (insulin lispro)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Liprolog Mix50 Pen är och vad det används för 2.
Innan du använder Liprolog Mix50 Pen 3.
Hur du använder Liprolog Mix50 Pen 4.
Hur Liprolog Mix50 Pen ska förvaras 6.
Övriga upplysningar
1.
VAD LIPROLOG MIX50 PEN ÄR OCH VAD DET ANVÄNDS FÖR
Liprolog Mix50 Pen används för behandling av diabetes (sockersjuka).
Det är en färdigblandad suspension.
Den aktiva substansen är insulin lispro.
50% av insulin lispro i Liprolog Mix50 Pen är upplöst i vatten, det verkar snabbare än normalt humaninsulin eftersom insulinmolekylen har förändrats en aning.
50% av insulin lispro i Liprolog Mix50 Pen finns i en suspension med protaminsulfat, vilket gör att effekten förlängs.
Du får diabetes (sockersjuka) om din bukspottkörtel inte producerar tillräckligt mycket insulin.
Liprolog Mix50 ersätter ditt eget insulin och används för att kontrollera glukosnivån i blodet under en längre tid.
Liprolog Mix50 verkar mycket snabbt och under längre tid än lösligt insulin.
Du skall normalt ta Liprolog Mix50 inom 15 minuter före eller efter en måltid.
Din läkare talar om för dig om du skall ta Liprolog Mix50 Pen tillsammans med ett längre verkande humaninsulin.
Varje insulinsort har sin egen användarinformation.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Var mycket försiktig om du byter insulin.
2.
INNAN DU ANVÄNDER LIPROLOG MIX50 PEN
Använd inte Liprolog Mix50 Pen
- om du tycker att en så kallad insulinkänning (lågt blodsocker) börjar.
Längre fram i
denna användarinformation finns instruktioner om hur du skall göra vid en lindrig insulinkänning.
- om du är allergisk (överkänslig) mot insulin lispro eller något av övriga innehållsämnen i
Liprolog Mix50 Pen.
Var särskilt försiktig med Liprolog Mix50 Pen • Är ditt blodsocker under god kontroll med ditt nuvarande insulin kanske du inte känner av varningssignalerna när ditt blodsocker blir för lågt.
Varningssignaler finns uppräknade längre fram i denna användarinformation.
Du bör noga hålla reda på när du skall äta, hur ofta du skall motionera och hur mycket du skall arbeta.
Du bör också noga kontrollera din blodsockernivå genom att testa ditt blodsocker ofta.
217 • Vissa personer som har haft insulinkänningar efter byte från djurinsulin till humaninsulin har rapporterat att de tidiga varningssymptomen varit mindre tydliga eller annorlunda.
Om du ofta har insulinkänningar eller har svårt att känna igen dem, tala med din läkare om detta. • Om du svarar JA på någon av följande frågor, tala med din läkare, apotekspersonal eller din diabetessköterska.
- Har du nyligen blivit sjuk?
- Har du problem med lever eller njurar?
- Tränar du mer än vanligt?
• Mängden insulin som du behöver kan förändras vid alkoholintag. • Du bör också tala med din läkare, apotekspersonal eller din diabetessköterska om du tänker resa utomlands.
Tidsskillnaden mellan länder kan innebära att du måste ta dina injektioner och äta på andra tider än när du är hemma.
Användning av andra läkemedel Ditt insulinbehov kan förändras om du tar p- piller, kortison, medel för sköldkörtelsjukdom, tabletter för behandling av diabetes, acetylsalicylsyra, sulfaantibiotika, oktreotid, beta2- stimulerare (t ex ritodrin, salbutamol eller terbutalin), betablockerare, vissa medel mot depression (monoaminoxidashämmare), danazol eller vissa angiotensinomvandlande (ACE) enzymhämmare (t ex kaptopril, enalapril).
Tala om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Är du gravid eller planerar att bli gravid eller ammar du?
Insulinbehovet avtar vanligtvis under de 3 första månaderna av graviditeten och ökar sedan under de återstående sex månaderna.
Om du ammar kan justering av insulindos eller diet vara nödvändig.
Rådfråga din läkare.
Körförmåga och användning av maskiner Din koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Tänk på detta i alla situationer där du kan utsätta dig själv eller andra för risker (t ex vid bilkörning eller då du använder maskiner).
Kontakta din läkare angående lämpligheten av att köra bil om • du ofta drabbas av hypoglykemi • dina varningssignaler på hypoglykemi är försvagade eller uteblir helt
3.
HUR DU ANVÄNDER LIPROLOG MIX50 PEN
Kontrollera alltid förpackningen och den förfyllda pennans etikett så att namn och insulintyp stämmer när du får den från apoteket.
Försäkra dig om att du fått den Liprolog Mix50 Pen som din läkare har ordinerat.
Använd alltid Liprolog Mix50 Pen enligt läkarens anvisningar.
Rådfråga läkare om du är osäker.
Doseringsanvisning • Normalt skall du injicera Liprolog Mix50 inom 15 minuter före en måltid.
Om du behöver kan du injicera strax efter måltiden.
Dosen bestäms av din läkare som anpassar den individuellt för dig.
Dessa instruktioner är personliga och bara till för dig.
Följ dem exakt och besök din diabetesklinik regelbundet. • Om du byter insulinsort (t ex från djurinsulin eller annat humaninsulin till en Liprologprodukt) behöver du kanske ta mer eller mindre än tidigare.
Detta kan visa sig vid den första injektionen eller också kan det vara en gradvis förändring över flera veckor eller månader. • Injicera Liprolog Mix50 under huden.
Det får inte injiceras på något annat sätt.
Liprolog Mix50 får under inga omständigheter injiceras intravenöst.
218 Förberedelse av Liprolog Mix50 Pen • Pennan skall rullas fram och tillbaka mellan handflatorna 10 gånger och vändas 180° 10 gånger omedelbart före användning så att insulinet blandas ordentligt och blir jämnt grumligt eller mjölkaktigt.
Om innehållet i ampullen inte får rätt utseende upprepas proceduren tills en jämn blandning erhålls.
Ampullen innehåller en liten glaspärla för att underlätta blandning.
Skaka inte kraftigt, då kan det bildas skum vilket kan påverka doseringsnoggrannheten.
Cylinderampullerna skall kontrolleras ofta och skall inte användas om de innehåller klumpar eller om fasta, vita partiklar fastnar på botten eller väggarna av ampullen och ger ett frostigt utseende.
Kontrollera före varje injektion.
Förberedelse av injektionspennan (se bruksanvisningen) • Tvätta händerna. • Läs bruksanvisningen som beskriver hur man använder den förfyllda insulinpennan.
Följ instruktionerna noggrant.
Tänk på följande: • Använd en ren kanyl (kanyler ingår inte i förpackningen). • Kontrollera insulinflödet (ta bort luftbubblor) före varje injektion.
Det kan fortfarande finnas små luftbubblor kvar i injektionspennan.
Dessa är ofarliga men om luftbubblorna är för stora kan de påverka insulindosen.
Injektion med Liprolog Mix50 Pen • Tvätta injektionsstället så som du blivit anvisad.
Injicera under huden (subkutant) som du blivit visad.
Injicera inte direkt i ett blodkärl.
Vänta 5 sekunder efter avslutad injektion innan du drar ut kanylen, då är du säker på att du fått hela dosen.
Massera ej injektionsstället.
Försäkra dig om att du har minst 1 cm marginal till förra injektionsstället och att du skiftar injektionsställe som du har blivit anvisad.
Efter injektion • Skruva av kanylen med hjälp av det yttre kanylskyddet omedelbart efter avslutad injektion.
På så sätt förblir suspensionen steril och läckage förhindras.
Det hindrar även att luft kommer in i pennan och att kanylen täpps igen.
Dela aldrig kanyler eller injektionspenna med någon annan.
Sätt på skyddshatten på pennan.
Ytterligare injektioner • Varje gång du använder pennan måste du använda en ny kanyl.
Ta bort luftbubblor före varje injektion.
Du kan se hur mycket insulin som finns kvar genom att hålla pennan så att kanylen pekar nedåt.
Skalan på ampullen visar ungefär hur många enheter som finns kvar. • Blanda aldrig annat insulin i din engångspenna.
När pennan är tom skall den inte användas igen.
Apotekspersonal eller din diabetessköterska kan tala om hur.
Om du har tagit för stor mängd av Liprolog Mix50 Du kan få lågt blodsocker om du tagit för mycket Liprolog Mix50.
Kontrollera ditt blodsocker.
Om ditt blodsocker är lågt, ta glukostabletter, socker eller en söt dryck.
Ta sedan frukt, kex eller en smörgås enligt din läkares anvisningar och vila dig en stund.
Ofta försvinner en svag insulinkänning eller en lätt överdos av insulin med denna behandling.
Om du blir sämre, får andnöd och blir blek, kontakta genast din läkare.
Ganska allvarlig hypoglykemi kan behandlas med en glukagoninjektion.
Ät glukos eller socker efter glukagoninjektionen.
Om du inte förbättras av glukagon bör du behandlas på sjukhus.
Be din läkare berätta om glukagon.
Om du har glömt att använda Liprolog Mix50 Du kan få högt blodsocker om du tagit för lite Liprolog Mix50.
Kontrollera ditt blodsocker.
Om en hypoglykemi (lågt blodsocker) eller hyperglykemi (högt blodsocker) inte behandlas kan det få allvarliga konsekvenser och medföra huvudvärk, illamående, kräkningar, uttorkning, medvetslöshet, koma och till och med död (se A och B i avsnitt 4 ” Eventuella biverkningar ”).
Om du slutar att använda Liprolog Mix50 Du kan få högt blodsocker om du tagit för lite Liprolog Mix50.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Liprolog Mix50 orsaka biverkningar men alla användare behöver inte få dem.
Lokal allergi är vanligt (≥1/ 100 till < 1/ 10).
Vissa personer får rodnad, svullnad eller klåda vid injektionsstället.
Detta upphör i regel efter några dagar eller några veckor.
Om du får något av dessa symptom, tala med din läkare.
Allmän allergi är sällsynt (≥1/ 10000 till < 1/ 1000).
Symptomen är • • • •
klåda över hela kroppen andningssvårigheter väsande andning
• •
blodtrycksfall hjärtklappning svettning
Om du tror att du har denna form av insulinallergi, tala genast med din läkare.
Lipodystrofi (förtjockad eller skrovlig hud) är mindre vanligt (≥1/ 1000 till < 1/ 100).
Om du märker att huden vid injektionsstället blir förtjockad eller skrovlig tala med din läkare.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Vanliga problem vid diabetes
A.
Hypoglykemi Hypoglykemi (lågt blodsocker) innebär att det inte är tillräckligt med socker i blodet.
Detta kan orsakas av: • att du tar för mycket Liprolog Mix50 eller annat insulin • att du hoppar över eller senarelägger måltider eller ändrar din diet • att du tränar eller arbetar för hårt precis före eller efter en måltid • att du har en infektion eller är sjuk (speciellt vid diarré eller kräkningar) • att ditt behov av insulin har förändrats, eller • att du har problem med njurar eller lever som blivit värre
Alkohol och vissa mediciner kan påverka blodsockerhalten.
De första symptomen på låg blodsockerhalt visar sig vanligen snabbt och innebär • • • •
trötthet nervositet och skakningar huvudvärk
• •
hjärtklappning illamående kallsvettning
Om du inte är säker på att känna igen varningssymptomen undvik situationer, t ex bilkörning, där du kan utsätta dig själv eller andra för risker p g a hypoglykemi.
220 B.
Hyperglykemi och diabetisk ketoacidos Hyperglykemi (för mycket socker i blodet) innebär att din kropp inte har tillräckligt med insulin.
Hyperglykemi kan uppträda om • du inte tagit ditt Liprolog Mix50 eller annat insulin • du har tagit mindre insulin än vad din läkare sagt • du ätit mer än vad din diet tillåter, eller • du har feber, infektion eller är emotionellt stressad
Hyperglykemi kan leda till diabetisk ketoacidos.
De första symptomen kommer smygande under flera timmar eller dagar.
De är • • • •
sömnighet ansiktsrodnad törst
• •
ingen aptit fruktlukt från andedräkten illamående eller kräkningar
Allvarliga symptom är tung andning och snabb puls.
Sök medicinsk hjälp omedelbart.
C.
Vid sjukdom Om du är sjuk, särskilt om du känner dig illamående eller kräks, kan ditt insulinbehov förändras.
Även om du inte äter normalt behöver du fortfarande insulin.
Testa urin eller blod, följ anvisningarna beträffande din sjukdom, tala med din läkare.
5.
HUR LIPROLOG MIX50 PEN SKA FÖRVARAS
Liprolog Mix50 Pen skall förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Den penna som du för tillfället använder skall förvaras i rumstemperatur (högst 30°C) och användas inom 28 dagar.
Utsätt den inte för stark värme eller solljus.
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Använd inte Liprolog Mix50 Pen om klumpar eller fasta, vita partiklar fastnar på botten eller väggarna i cylinderampullen och ger ett frostigt utseende.
Kontrollera detta före varje injektion.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration för Liprolog Mix50 Pen 100 U/ ml injektionsvätska, suspension
- Den aktiva substansen är insulin lispro.
Insulin lispro är tillverkat i laboratorium med hjälp av
rekombinant DNA- teknik.
Det är en förändrad form av humaninsulin och skiljer sig därför från andra human - och djurinsuliner.
Insulin lispro är nära besläktat med humaninsulin, ett naturligt hormon som produceras i bukspottkörteln.
- Övriga innehållsämnen är protaminsulfat, m- kresol, fenol, glycerol, dinatriumfosfat 7 H2O,
zinkoxid och vatten för injektionsvätskor.
Natriumhydroxid eller saltsyra kan ha tillsatts för att justera surhetsgraden.
Läkemedlets utseende och förpackningsstorlekar Liprolog Mix50 Pen 100 U/ ml injektionsvätska, suspension är en vit, steril suspension som innehåller 100 enheter insulin lispro i varje milliliter injektionsvätska (100 U/ ml).
50% av insulin lispro i Liprolog Mix50 är upplöst i vatten.
Varje penna innehåller 300 enheter (3 milliliter).
221 Liprolog Mix50 Pen finns i följande förpackningsstorlekar:
5 pennor och multipack med 2 x 5 pennor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Liprolog Mix50 i pennan är samma Liprolog Mix50 som finns i separata cylinderampuller.
I Liprolog Mix50 Pen har cylinderampullen helt enkelt byggts in i pennan.
När pennan är tom kan den inte användas igen.
Innehavare av godkännande för försäljning och tillverkare Liprolog Mix50 Pen 100 U/ ml injektionsvätska, suspension tillverkas av • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrike.
Marknadsföringstillståndet innehas av Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nederländerna.
222 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Česká republika ELI LILLY ČR, s. r. o.
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00
Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A..
Tel: + 34- 91 663 50 00 France Lilly France SAS.
Tél: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited.
Tel: + 353 - (0) 1 661 4377 Ísland Icepharma hf.
Sími +354 540 8000 Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Tel: + 43 - (0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 (2) 59224 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
BRUKSANVISNING
Se bruksanvisningstext längre fram.
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. eu. int /.
223 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Liprolog Basal Pen 100 E/ ml injektionsvätska, suspension (insulin lispro)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Liprolog Basal Pen är och vad det används för 2.
Innan du använder Liprolog Basal Pen 3.
Hur du använder Liprolog Basal Pen 4.
Hur Liprolog Basal Pen ska förvaras 6.
Övriga upplysningar
1.
VAD LIPROLOG BASAL ÄR OCH VAD DET ANVÄNDS FÖR
Liprolog Basal Pen används för behandling av diabetes (sockersjuka).
Den aktiva substansen är insulin lispro.
Insulin lispro i Liprolog Basal Pen föreligger som en suspension med protaminsulfat, vilket gör att effekten förlängs.
Du får diabetes (sockersjuka) om din bukspottkörtel inte producerar tillräckligt mycket insulin.
Liprolog Basal ersätter ditt eget insulin och används för att kontrollera glukosnivån i blodet under en längre tid.
Liprolog Basal har en längre verkningstid än lösligt insulin.
Din läkare talar om för dig om du skall ta Liprolog Basal samt ett snabbverkande humaninsulin.
Varje insulinsort har sin egen användarinformation.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Var mycket försiktig om du byter insulin.
2.
INNAN DU ANVÄNDER LIPROLOG BASAL PEN
Använd inte Liprolog Basal Pen
- om du tycker att en så kallad insulinkänning (lågt blodsocker) börjar.
Längre fram i
denna användarinformation finns instruktioner om hur du skall göra vid en lindrig insulinkänning.
- om du är allergisk (överkänslig) mot insulin lispro eller något av övriga innehållsämnen i
Liprolog Basal Pen.
Var särskilt försiktig med Liprolog Basal Pen • Är ditt blodsocker under god kontroll med ditt nuvarande insulin kanske du inte känner av varningssignalerna när ditt blodsocker blir för lågt.
Varningssignaler finns uppräknade längre fram i denna användarinformation.
Du bör noga hålla reda på när du skall äta, hur ofta du skall motionera och hur mycket du skall arbeta.
Du bör också noga kontrollera din blodsockernivå genom att testa ditt blodsocker ofta. • Vissa personer som har haft insulinkänningar efter byte från djurinsulin till humaninsulin har rapporterat att de tidiga varningssymptomen varit mindre tydliga eller annorlunda.
Om du ofta har insulinkänningar eller har svårt att känna igen dem, tala med din läkare om detta.
224 • Om du svarar JA på någon av följande frågor, tala med din läkare, apotekspersonal eller din diabetessköterska.
- - -
Har du nyligen blivit sjuk?
Har du problem med lever eller njurar?
Tränar du mer än vanligt?
• Mängden insulin som du behöver kan förändras vid alkoholintag. • Du bör också tala med din läkare, apotekspersonal eller din diabetessköterska om du tänker resa utomlands.
Tidsskillnaden mellan länder kan innebära att du måste ta dina injektioner och äta på andra tider än när du är hemma.
Användning av andra läkemedel Ditt insulinbehov kan förändras om du tar p- piller, kortison, medel för sköldkörtelsjukdom, tabletter för behandling av diabetes, acetylsalicylsyra, sulfaantibiotika, oktreotid, beta2- stimulerare (t ex ritodrin, salbutamol eller terbutalin), betablockerare, vissa medel mot depression (monoaminoxidashämmare), danazol, vissa angiotensinomvandlande (ACE) enzymhämmare (t ex kaptopril, enalapril) och angiotensin II- receptorblockerare.
Tala om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Är du gravid eller planerar att bli gravid eller ammar du?
Insulinbehovet avtar vanligtvis under de 3 första månaderna av graviditeten och ökar sedan under de återstående sex månaderna.
Om du ammar kan justering av insulindos eller diet vara nödvändig.
Rådfråga din läkare.
Körförmåga och användning av maskiner Din koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Tänk på detta i alla situationer där du kan utsätta dig själv eller andra för risker (t ex vid bilkörning eller då du använder maskiner).
Kontakta din läkare angående lämpligheten av att köra bil om • du ofta drabbas av hypoglykemi • dina varningssignaler på hypoglykemi är försvagade eller uteblir helt
3.
HUR DU ANVÄNDER LIPROLOG BASAL PEN
Kontrollera alltid förpackningen och den förfyllda pennans etikett så att namn och insulintyp stämmer när du får den från apoteket.
Försäkra dig om att du fått den Liprolog Basal Pen som din läkare har ordinerat.
Använd alltid Liprolog Basal Pen enligt läkarens anvisningar.
Rådfråga läkare om du är osäker.
Doseringsanvisning • Normalt skall du injicera Liprolog Basal som ett basinsulin.
Dosen bestäms av din läkare som anpassar den individuellt för dig.
Dessa instruktioner är personliga och bara till för dig.
Följ dem exakt och besök din diabetesklinik regelbundet. • Om du byter insulinsort (t ex från djurinsulin eller annat humaninsulin till en Liprologprodukt) behöver du kanske ta mer eller mindre än tidigare.
Detta kan visa sig vid den första injektionen eller också kan det vara en gradvis förändring över flera veckor eller månader. • Injicera Liprolog Basal under huden.
Det får inte injiceras på något annat sätt.
Liprolog Basal får under inga omständigheter injiceras intravenöst.
Förberedelse av Liprolog Basal Pen • Pennan skall rullas fram och tillbaka mellan handflatorna 10 gånger och vändas 180° 10 gånger omedelbart före användning så att insulinet blandas ordentligt och blir jämnt grumligt eller mjölkaktigt.
Om innehållet i ampullen inte får rätt utseende upprepas proceduren tills en jämn blandning erhålls.
Ampullen innehåller en liten glaspärla för att underlätta blandning.
Skaka inte kraftigt, då kan det bildas skum vilket kan påverka doseringsnoggrannheten.
225 Cylinderampullerna skall kontrolleras ofta och skall inte användas om de innehåller klumpar eller om fasta, vita partiklar fastnar på botten eller väggarna av ampullen och ger ett frostigt utseende.
Kontrollera före varje injektion.
Förberedelse av injektionspennan (se bruksanvisningen) • Tvätta händerna. • Läs bruksanvisningen som beskriver hur man använder den förfyllda insulinpennan.
Följ instruktionerna noggrant.
Tänk på följande: • Använd en ren kanyl (kanyler ingår inte i förpackningen). • Kontrollera insulinflödet (ta bort luftbubblor) före varje injektion.
Det kan fortfarande finnas små luftbubblor kvar i injektionspennan.
Dessa är ofarliga men om luftbubblorna är för stora kan de påverka insulindosen.
Injektion med Liprolog Basal Pen • Tvätta injektionsstället så som du blivit anvisad.
Injicera under huden (subkutant) som du blivit visad.
Injicera inte direkt i ett blodkärl.
Vänta 5 sekunder efter avslutad injektion innan du drar ut kanylen, då är du säker på att du fått hela dosen.
Massera ej injektionsstället.
Försäkra dig om att du har minst 1 cm marginal till förra injektionsstället och att du skiftar injektionsställe som du har blivit anvisad.
Efter injektion • Skruva av kanylen med hjälp av det yttre kanylskyddet omedelbart efter avslutad injektion.
På så sätt förblir suspensionen steril och läckage förhindras.
Det hindrar även att luft kommer in i pennan och att kanylen täpps igen.
Dela aldrig kanyler eller injektionspenna med någon annan.
Sätt på skyddshatten på pennan.
Ytterligare injektioner • Varje gång du använder pennan måste du använda en ny kanyl.
Ta bort luftbubblor före varje injektion.
Du kan se hur mycket insulin som finns kvar genom att hålla pennan så att kanylen pekar nedåt.
Skalan på ampullen visar ungefär hur många enheter som finns kvar. • Blanda aldrig annat insulin i din engångspenna.
När pennan är tom skall den inte användas igen.
Apotekspersonal eller din diabetessköterska kan tala om hur.
Om du har tagit för stor mängd av Liprolog Basal Du kan få lågt blodsocker om du tagit för mycket Liprolog Basal.
Kontrollera ditt blodsocker.
Om ditt blodsocker är lågt, ta glukostabletter, socker eller en söt dryck.
Ta sedan frukt, kex eller en smörgås enligt din läkares anvisningar och vila dig en stund.
Ofta försvinner en svag insulinkänning eller en lätt överdos av insulin med denna behandling.
Om du blir sämre, får andnöd och blir blek, kontakta genast din läkare.
Ganska allvarlig hypoglykemi kan behandlas med en glukagoninjektion.
Ät glukos eller socker efter glukagoninjektionen.
Om du inte förbättras av glukagon bör du behandlas på sjukhus.
Be din läkare berätta om glukagon.
Om du har glömt att använda Liprolog Basal Du kan få högt blodsocker om du tagit för lite Liprolog Basal.
Kontrollera ditt blodsocker.
Om en hypoglykemi (lågt blodsocker) eller hyperglykemi (högt blodsocker) inte behandlas kan det få allvarliga konsekvenser och medföra huvudvärk, illamående, kräkningar, uttorkning, medvetslöshet, koma och till och med död (se A och B i avsnitt 4 ” Eventuella biverkningar ”). • Ha alltid en reservspruta och reservflaska Liprolog Basal med dig, eller en reservpenna och cylinderampull, om du skulle tappa eller skada din Liprolog Basal Pen. • Bär alltid någonting med dig som visar att du är diabetiker. • Ha alltid socker med dig.
226 Om du slutar att använda Liprolog Basal Du kan få högt blodsocker om du tagit för lite Liprolog Basal.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Liprolog Basal orsaka biverkningar men alla användare behöver inte få dem.
Lokal allergi är vanligt (≥1/ 100 till < 1/ 10).
Vissa personer får rodnad, svullnad eller klåda vid injektionsstället.
Detta upphör i regel efter några dagar eller några veckor.
Om du får något av dessa symptom, tala med din läkare.
Allmän allergi är sällsynt (≥1/ 10000 till < 1/ 1000).
Symptomen är • • • •
klåda över hela kroppen andningssvårigheter väsande andning
• •
blodtrycksfall hjärtklappning svettning
Om du tror att du har denna form av insulinallergi, tala genast med din läkare.
Lipodystrofi (förtjockad eller skrovlig hud) är mindre vanligt (≥1/ 1000 till < 1/ 100).
Om du märker att huden vid injektionsstället blir förtjockad eller skrovlig tala med din läkare.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Vanliga problem vid diabetes
A.
Hypoglykemi Hypoglykemi (lågt blodsocker) innebär att det inte är tillräckligt med socker i blodet.
Detta kan orsakas av: • att du tar för mycket Liprolog Basal eller annat insulin • att du hoppar över eller senarelägger måltider eller ändrar din diet • att du tränar eller arbetar för hårt precis före eller efter en måltid • att du har en infektion eller är sjuk (speciellt vid diarré eller kräkningar) • att ditt behov av insulin har förändrats, eller • att du har problem med njurar eller lever som blivit värre
Alkohol och vissa mediciner kan påverka blodsockerhalten.
De första symptomen på låg blodsockerhalt visar sig vanligen snabbt och innebär • • • •
trötthet nervositet och skakningar huvudvärk
• •
hjärtklappning illamående kallsvettning
Om du inte är säker på att känna igen varningssymptomen undvik situationer, t ex bilkörning, där du kan utsätta dig själv eller andra för risker p g a hypoglykemi.
227 B.
Hyperglykemi och diabetisk ketoacidos Hyperglykemi (för mycket socker i blodet) innebär att din kropp inte har tillräckligt med insulin.
Hyperglykemi kan uppträda om • du inte tagit ditt Liprolog Basal eller annat insulin • du har tagit mindre insulin än vad din läkare sagt • du ätit mer än vad din diet tillåter, eller • du har feber, infektion eller är emotionellt stressad
Hyperglykemi kan leda till diabetisk ketoacidos.
De första symptomen kommer smygande under flera timmar eller dagar.
De är • • • •
sömnighet ansiktsrodnad törst
• •
ingen aptit fruktlukt från andedräkten illamående eller kräkningar
Allvarliga symptom är tung andning och snabb puls.
Sök medicinsk hjälp omedelbart.
C.
Vid sjukdom Om du är sjuk, särskilt om du känner dig illamående eller kräks, kan ditt insulinbehov förändras.
Även om du inte äter normalt behöver du fortfarande insulin.
Testa urin eller blod, följ anvisningarna beträffande din sjukdom, tala med din läkare.
5.
HUR LIPROLOG BASAL PEN SKA FÖRVARAS
Liprolog Basal Pen skall förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Den penna som du för tillfället använder skall förvaras i rumstemperatur (högst 30°C) och användas inom 21 dagar.
Utsätt den inte för stark värme eller solljus.
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Använd inte Liprolog Basal Pen om klumpar eller fasta, vita partiklar fastnar på botten eller väggarna i cylinderampullen och ger ett frostigt utseende.
Kontrollera detta före varje injektion.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration för Liprolog Basal Pen 100 E/ ml injektionsvätska, suspension
- Den aktiva substansen är insulin lispro.
Insulin lispro är tillverkat i laboratorium med hjälp av
rekombinant DNA- teknik.
Det är en förändrad form av humaninsulin och skiljer sig därför från andra human - och djurinsuliner.
Insulin lispro är nära besläktat med humaninsulin, ett naturligt hormon som produceras i bukspottkörteln.
- Övriga innehållsämnen är protaminsulfat, m- kresol, fenol, glycerol, dinatriumfosfat 7 H2O,
zinkoxid och vatten för injektionsvätskor.
Natriumhydroxid eller saltsyra kan ha tillsatts för att justera surhetsgraden.
Läkemedlets utseende och förpackningsstorlekar Liprolog Basal Pen 100 E/ ml injektionsvätska, suspension är en vit, steril suspension som innehåller 100 enheter insulin lispro i varje milliliter injektionsvätska (100 E/ ml).
Varje penna innehåller 300 enheter (3 milliliter).
Liprolog Basal Pen finns i följande förpackningsstorlekar:
5 pennor och multipack med 2 x 5 pennor.
228 Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Liprolog Basal i pennan är samma Liprolog Basal som finns i separata cylinderampuller.
I Liprolog Basal Pen har cylinderampullen helt enkelt byggts in i pennan.
När pennan är tom kan den inte användas igen.
Innehavare av godkännande för försäljning och tillverkare Liprolog Basal Pen 100 E/ ml injektionsvätska, suspension tillverkas av • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrike.
Marknadsföringstillståndet innehas av Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nederländerna.
229 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A.
Tel: + 34- 91 663 50 00 France Lilly France S. A. S.
Tél: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353 - (0) 1 661 4377 Ísland Icepharma hf.
Polska Eli Lilly Polska Sp. z o. o.
Tel: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351- 21- 4126600 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
BRUKSANVISNING
Se bruksanvisningstext längre fram.
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
230 Bruksanvisning
Användaranvisningar Läs och följ bruksanvisningen noga.
Om du inte följer instruktionerna helt riskerar du att få för mycket eller för lite insulin.
Varje gång du skall injicera: • Sätt på en ny kanyl • Kontrollera insulinflödet innan du ställer in dosen • Försäkra dig om att du fått hela dosen
Läs även bifogad bipacksedel.
Egenskaper • En flerdos, förfylld penna som är avsedd för engångsbruk.
231 Pennans delar
Injektionsknapp Doserings -
Upphöjning
knapp Upphöjning
Etikett Insulinampull
Doserings - fönster Skyddshatt
Genomskinlig ampullhållare
Gummi - förslutning
Pappers - Kanyl flik
Yttre kanylskydd
Inre kanylskydd
232 Viktigt att komma ihåg
• Läs och följ bruksanvisningen noga.
Om du inte följer instruktionerna helt riskerar du att få för mycket eller för lite insulin.
• Sätt på en ny kanyl före varje injektion.
• Se till att kanylen är ordentligt påsatt innan du kontrollerar insulinflödet, ställer in dosen och injicerar.
• Kontrollera insulinflödet före varje injektion.
• Insulinflödet skall kontrolleras före varje injektion för att säkerställa att insulin kommer ut när injektionsknappen trycks ned och att luftbubblor, som kan ansamlas i cylinderampullen vid normal användning, tas bort.
Se avsnitt ” III.
Kontroll av insulinflödet ”.
• Om insulinflödet inte kontrolleras riskerar du att få för mycket eller för lite insulin.
• Försäkra dig om att du fått hela dosen.
• Kontrollera att injektionsknappen är helt intryckt och att en romb (♦) eller pil (→) syns mitt i doseringsfönstret.
Se avsnitt ” VI.
Efter injektion ”.
• Skalan på den genomskinliga ampullhållaren visar ungefär hur mycket insulin som finns kvar i ampullen.
Använd inte denna skala för att dosera insulin.
• Dela inte injektionspenna med någon annan.
• Förvara din injektionspenna utom syn - och räckhåll för barn.
• Pennor som inte används skall förvaras i kylskåp, men får ej frysas.
Se Bipacksedeln för fullständiga förvaringsanvisningar.
• Förvara inte din penna med kanylen påsatt.
Om du gör det kan insulin läcka ut och luftbubblor bildas i ampullen.
Med insulinsuspensioner (mjölkaktig lösning) kan också insulinkristaller täppa igen kanylen.
• Ha alltid med dig en reservpenna, om du skulle förlora eller skada den penna du använder.
• Kasta den tomma pennan, utan kanyl, så som du blivit anvisad av din läkare/ diabetessköterska eller av apoteket.
• Denna penna rekommenderas inte att användas av blinda eller synskadade personer, såvida de inte får hjälp av en person som tränats i att använda pennan på korrekt sätt.
• Dessa instruktioner för hantering av kanyler gäller, såvida inte din läkare/ diabetessköterska eller ditt apotek meddelat annat.
Byt inte insulin utan att först ha kontaktat din läkare.
233 I.
Färdigställande av pennan
1.
För information om insulinets utseende, se Bipacksedeln.
2.
Kontrollera att pennan innehåller det insulin som din läkare föreskrivit (se etikett).
3.
Tvätta alltid händerna innan du förbereder pennan för användning.
4.
Ta av skyddshatten.
5.
Om du använder en insulinsuspension (mjölkaktig lösning) skall du:
Rulla pennan fram och tillbaka 10 gånger.
Vända pennan försiktigt upp och ner 10 gånger så att insulinet blandas ordentligt.
Cylinderampuller med suspensioner (mjölkaktiga lösningar) innehåller en liten pärla för att underlätta blandning.
234 6.
Torka av pennans gummiförslutning så som du blivit anvisad.
Påsättning av kanylen
Becton Dickinsons Pennkanyl är lämplig att använda till denna penna.
1.
Sätt alltid på en ny kanyl före varje injektion.
Tryck inte på injektionsknappen om kanyl inte är påsatt.
Om du förvarar pennan med kanylen påsatt kan insulin läcka ut och luftbubblor bildas i ampullen.
2.
Riv av pappersfliken på kanylen.
3.
Kanylskydden skall sitta på.
4.
kanylskyddet och spara det.
Det behövs senare för att skruva loss kanylen.
5.
Ta av det inre kanylskyddet och kasta det.
Kontroll av insulinflödet
Kontrollera att det kommer ett flöde av insulin (inte bara enstaka droppar) från pennan före varje injektion, så att rätt dos kan ställas in.
• På en ny penna kan man behöva trycka ner injektionsknappen upp till sex gånger innan det kommer ett flöde av insulin.
• Om insulinflödet inte kontrolleras riskerar du att få för mycket eller för lite insulin.
• Sätt alltid på en ny kanyl före varje injektion.
1.
Kontrollera att det finns en pil (→) mitt i doseringsfönstret, såsom visas på bilden.
2.
Om pilen inte syns mitt i doseringsfönstret, tryck in injektionsknappen helt och vrid doseringsknappen tills pilen kommer fram mitt i doseringsfönstret.
237 3.
När pilen syns mitt i doseringsfönstret, dra ut doseringsknappen (i pilens riktning) tills siffran ” 0 ” kommer fram i doseringsfönstret.
4.
Vrid doseringsknappen medurs tills siffran “ 2 ” kommer fram i doseringsfönstret.
5.
Håll pennan så att kanylen pekar rakt upp.
Knacka lätt med fingret på den genomskinliga ampullhållaren, så att eventuella luftbubblor samlas högst upp i ampullen.
Använd om möjligt tummen för att trycka in injektionsknappen helt, håll knappen intryckt och räkna sakta till fem.
Du skall nu kunna se en stråle insulin komma ut genom kanylspetsen.
Om det inte kommer en stråle insulin, upprepa steg 1– 5.
Om du efter detta fortfarande inte kan få ut insulin från kanylen, använd inte pennan utan kontakta apoteket.
238 6.
När du är klar med kontrollen av insulinflödet skall en romb (♦) synas mitt i doseringsfönstret.
Om det inte syns någon romb, fortsätt att trycka in injektionsknappen tills romben kommer fram mitt i doseringsfönstret.
Rätt
OBS:
En liten luftbubbla kan finnas kvar i cylinderampullen.
Om insulinflödet kontrollerats på rätt sätt kommer den inte att påverka din insulindos.
7.
Se nästa avsnitt.
239 IV.
Inställning av dosen
• Sätt alltid på en ny kanyl före varje injektion.
Om du förvarar pennan med kanylen påsatt kan insulin läcka ut och luftbubblor bildas i ampullen.
• Tryck inte in injektionsknappen medan du ställer in dosen.
Om instruktionerna inte följs noggrant kan det leda till att du får för mycket eller för lite insulin.
Om du av misstag trycker på injektionsknappen när du ställer in din dos måste du kontrollera insulinflödet igen, se avsnitt ” III.
Kontroll av insulinflödet ”.
1.
En romb (♦) skall synas mitt i doseringsfönstret.
Rätt
Om du inte ser någon romb mitt i doseringsfönstret, måste du kontrollera insulinflödet igen, innan du ställer in dosen.
2.
Vrid doseringsknappen medurs tills du ser pilen (→) mitt i doseringsfönstret och tills de båda upphöjningarna på pennan och doseringsknappen är i linje.
240 3.
När pilen syns mitt i doseringsfönstret skall du dra ut doseringsknappen (i pilens riktning) tills siffran ” 0 ” kommer fram i doseringsfönstret.
Dosen kan inte ställas in om inte doseringsknappen är utdragen.
4.
Vrid doseringsknappen medurs tills rätt dos kommer fram i doseringsfönstret.
Om du ställt in en för hög dos kan du vrida tillbaka doseringsknappen (moturs) tills rätt dos kommer fram i fönstret.
5.
Om du inte kan ställa in hela dosen, se “ Frågor och Svar ”, fråga 5.
241 V.
Injektion
• Sätt alltid på en ny kanyl före varje injektion.
Om du förvarar pennan med kanylen påsatt kan insulin läcka ut och luftbubblor bildas i ampullen.
Dosen kan inte ändras när du börjat trycka in injektionsknappen.
Om inte instruktionerna följs noggrant kan det leda till att du får för mycket eller för lite insulin.
• Du kan behöva trycka hårdare på injektionsknappen mot slutet av injektionen.
Om du inte kan trycka in knappen helt, se ” Frågor och Svar ”, fråga 7.
Annars riskerar du att få för mycket eller för lite insulin.
• Om du ställt in en dos och tryckt in injektionsknappen utan att kanylen var påsatt, eller om det inte kommer ut något insulin genom kanylen, se “ Frågor och Svar ”, fråga 1 och 2.
1.
Tvätta händerna och rengör huden.
Injicera så som du blivit anvisad.
2.
Stick in kanylen under huden.
Injicera insulinet genom att med tummen, om möjligt, trycka in injektionsknappen helt.
3.
Håll injektionsknappen intryckt och räkna sakta till 5.
242 4.
När injektionen avslutats skall en romb (♦) eller pil (→) synas mitt i doseringsfönstret som bekräftelse på att du fått hela dosen.
Om du inte ser romben eller pilen har du inte fått hela dosen.
Kontakta då din läkare eller diabetessköterska för ytterligare information.
Rätt
Rätt
243 VI.
Efter injektion
1.
Försäkra dig om att du fått hela dosen genom att kontrollera att injektionsknappen är helt intryckt och att en romb (♦) eller en pil (→) kommer fram mitt i doseringsfönstret.
Du har inte erhållit hela dosen om inte en romb eller en pil syns mitt i doseringsfönstret.
Kontakta då din läkare eller diabetessköterska för ytterligare information.
2.
Sätt på det yttre kanylskyddet ordentligt så som du blivit anvisad av din läkare/ diabetessköterska eller apoteket.
3.
Avlägsna kanylen genom att skruva moturs och lägg den i en engångsbehållare som inte kan punkteras.
Kasta behållaren på ett säkert sätt så som du blivit anvisad.
4.
Sätt på skyddshatten på pennan.
5.
Den penna som du för tillfället använder skall förvaras vid högst 30°C och inte utsättas för värme eller solljus.
Därefter skall pennan kasseras, även om den fortfarande innehåller insulin.
Förvara eller kasta inte pennan med kanylen påsatt.
Om du gör det kan insulin läcka ut och luftbubblor bildas i cylinderampullen.
244 Frågor och svar
Problem
Åtgärd
1.
Du har ställt in dosen och
För att erhålla rätt dos måste du:
tryckt in injektionsknappen utan att ha satt på kanylen.
Sätta på en ny kanyl.
Efter att dosen är injicerad skall en romb (♦) eller en pil (→) synas mitt i doseringsfönstret.
3.
Kontrollera insulinflödet.
2.
För att erhålla rätt dos måste du:
2.
Sätta på en ny kanyl.
injicerad skall en romb (♦) eller en pil (→) synas mitt i doseringsfönstret.
3.
Kontrollera insulinflödet.
Se avsnitt ” III.
Kontroll av insulinflödet. ”
3.
doseringsknappen framåt eller bakåt för att ställa in rätt dos.
4.
Hur mycket insulin finns det
Håll pennan så att kanylen pekar neråt.
kvar i cylinderampullen?
enheter mellan varje streck) på den genomskinliga ampullhållaren visar ungefär hur många enheter som finns kvar.
Denna skala skall inte användas för att dosera insulin.
5.
Det går inte att ställa in en större dos än det antal
enheter som återstår i cylinderampullen.
Om du t ex behöver 31 enheter och bara 25 enheter återstår, går det inte att ställa in fler än 25 enheter.
(Det insulin som återstår är inte avsett att användas och finns förutom de 300 enheterna.) Om bara en del av en dos återstår i pennan kan du antingen:
1.
Injicera den del av dosen som återstår i pennan och injicera resten av dosen med en ny penna; eller 2.
Injicera hela dosen med en ny penna.
245 6.
trots att det finns lite insulin kvar i cylinderampullen.
300 enheter insulin har redan erhållits från pennan.
7.
Du kan inte trycka in injektionsknappen helt när du skall kontrollera insulinflödet eller injicera en dos.
1.
Sätt på en ny kanyl. b.
Tryck in injektionsknappen helt (även om siffran “ 0 ” syns i doseringsfönstret) tills en romb (♦) eller en pil (→) kommer fram mitt i doseringsfönstret. c.
Kontrollera insulinflödet.
2.
Om du är säker på att det kommer ut insulin genom kanylen, tryck långsammare på injektionsknappen för att minska trycket och håll detta tryck tills injektionsknappen är helt nere.
INFORMATION TILL ANVÄNDAREN
Liprolog 100 U/ ml KwikPen injektionsvätska, lösning (insulin lispro)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Liprolog KwikPen är och vad det används för 2.
Innan du använder Liprolog KwikPen 3.
Hur du använder Liprolog KwikPen 4.
Hur Liprolog KwikPen ska förvaras 6.
Övriga upplysningar
1.
VAD LIPROLOG KWIKPEN ÄR OCH VAD DET ANVÄNDS FÖR
Liprolog KwikPen används för behandling av diabetes (sockersjuka).
Det verkar snabbare än normalt humaninsulin eftersom insulinmolekylen har förändrats en aning.
Du får diabetes (sockersjuka) om din bukspottkörtel inte producerar tillräckligt mycket insulin.
Liprolog ersätter ditt eget insulin och används för att kontrollera glukosnivån i blodet under en längre tid.
Det verkar mycket snabbt och under en kortare tid än lösligt insulin (2- 5 timmar).
Du skall normalt ta Liprolog inom 15 minuter före eller efter en måltid.
Din läkare talar om för dig om du skall använda Liprolog KwikPen tillsammans med ett längre verkande humaninsulin.
Varje insulinsort har sin egen användarinformation.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Var mycket försiktig om du byter insulin.
Liprolog kan ges både till barn och vuxna.
Liprolog kan användas till barn om det förväntas ge fördelar i jämförelse med kortverkande (regular) insulin, t ex när det gäller tiden för injektion i förhållande till måltid.
2.
INNAN DU ANVÄNDER LIPROLOG KWIKPEN
Använd inte Liprolog KwikPen
- om du tycker att en så kallad insulinkänning (lågt blodsocker) börjar.
Längre fram i
denna användarinformation finns instruktioner om hur du skall göra vid en lindrig insulinkänning.
- om du är allergisk (överkänslig) mot insulin lispro eller något av övriga innehållsämnen i
Liprolog KwikPen.
Var särskilt försiktig med Liprolog KwikPen • Är ditt blodsocker under god kontroll med ditt nuvarande insulin kanske du inte känner av varningssignalerna när ditt blodsocker blir för lågt.
Varningssignaler finns uppräknade längre fram i denna användarinformation.
Du bör noga hålla reda på när du skall äta, hur ofta du skall motionera och hur mycket du skall arbeta.
Du bör också noga kontrollera din blodsockernivå genom att testa ditt blodsocker ofta.
247 • Vissa personer som har haft insulinkänningar efter byte från djurinsulin till humaninsulin har rapporterat att de tidiga varningssymptomen varit mindre tydliga eller annorlunda.
Om du ofta har insulinkänningar eller har svårt att känna igen dem, tala med din läkare om detta. • Om du svarar JA på någon av följande frågor, tala med din läkare, apotekspersonal eller din diabetessköterska.
- Har du nyligen blivit sjuk?
- Har du problem med lever eller njurar?
- Tränar du mer än vanligt?
• Mängden insulin som du behöver kan förändras vid alkoholintag. • Du bör också tala med din läkare, apotekspersonal eller din diabetessköterska om du tänker resa utomlands.
Tidsskillnaden mellan länder kan innebära att du måste ta dina injektioner och äta på andra tider än när du är hemma.
Användning av andra läkemedel Ditt insulinbehov kan förändras om du tar p- piller, kortison, medel för sköldkörtelsjukdom, tabletter för behandling av diabetes, acetylsalicylsyra, sulfaantibiotika, oktreotid, beta2- stimulerare (t ex ritodrin, salbutamol eller terbutalin), betablockerare, vissa medel mot depression (monoaminoxidashämmare), danazol eller vissa angiotensinomvandlande (ACE) enzymhämmare (t ex kaptopril, enalapril).
Tala om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Är du gravid eller planerar att bli gravid eller ammar du?
Insulinbehovet avtar vanligtvis under de 3 första månaderna av graviditeten och ökar sedan under de återstående sex månaderna.
Om du ammar kan justering av insulindos eller diet vara nödvändig.
Rådfråga din läkare.
Körförmåga och användning av maskiner Din koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Tänk på detta i alla situationer där du kan utsätta dig själv eller andra för risker (t ex vid bilkörning eller då du använder maskiner).
Kontakta din läkare angående lämpligheten av att köra bil om • du ofta drabbas av hypoglykemi • dina varningssignaler på hypoglykemi är försvagade eller uteblir helt
3.
HUR DU ANVÄNDER LIPROLOG KWIKPEN
Kontrollera alltid förpackningen och den förfyllda pennans etikett så att namn och insulintyp stämmer när du får den från apoteket.
Försäkra dig om att du fått den Liprolog KwikPen som din läkare har ordinerat.
Använd alltid Liprolog KwikPen enligt läkarens anvisningar.
Rådfråga läkare om du är osäker.
Doseringsanvisning • Normalt skall du injicera Liprolog inom 15 minuter före en måltid.
Om du behöver kan du injicera strax efter måltiden.
Dosen bestäms av din läkare som anpassar den individuellt för dig.
Dessa instruktioner är personliga och bara till för dig.
Följ dem exakt och besök din diabetesklinik regelbundet. • Om du byter insulinsort (t ex från djurinsulin eller annat humaninsulin till en Liprologprodukt) behöver du kanske ta mer eller mindre än tidigare.
Detta kan visa sig vid den första injektionen eller också kan det vara en gradvis förändring över flera veckor eller månader. • Injicera Liprolog under huden.
Du skall injicera det i en muskel endast om din läkare har sagt det.
248 Förberedelse av Liprolog KwikPen • Liprolog är redan löst i vatten så du behöver inte blanda till det.
Du får endast använda det om det ser ut som vatten.
Lösningen skall vara klar, färglös och inte innehålla fasta partiklar.
Kontrollera detta före varje injektion.
Förberedelse av injektionspennan (se bruksanvisningen) • Tvätta händerna. • Läs bruksanvisningen som beskriver hur man använder den förfyllda insulinpennan.
Följ instruktionerna noggrant.
Tänk på följande: • Använd en ren kanyl (kanyler ingår inte i förpackningen). • Kontrollera insulinflödet (ta bort luftbubblor) före varje injektion.
Det kan fortfarande finnas små luftbubblor kvar i injektionspennan.
Dessa är ofarliga men om luftbubblorna är för stora kan de påverka insulindosen.
Injektion med Liprolog KwikPen • Tvätta injektionsstället så som du blivit anvisad.
Injicera under huden (subkutant) som du blivit visad.
Injicera inte direkt i ett blodkärl.
Vänta 5 sekunder efter avslutad injektion innan du drar ut kanylen, då är du säker på att du fått hela dosen.
Massera ej injektionsstället.
Försäkra dig om att du har minst 1 cm marginal till förra injektionsstället och att du skiftar injektionsställe som du har blivit anvisad.
Liprolog injektion verkar snabbare än kortverkande (regular) insulin oavsett injektionsställe (överarm, lår, skinka eller buk). • Du skall inte injicera Liprolog intravenöst.
Injicera Liprolog enligt din läkares eller diabetessköterskas anvisningar.
Endast din läkare kan ge Liprolog intravenöst.
Han gör detta endast under särskilda omständigheter som operationer eller om du är sjuk och dina blodsockervärden är för höga.
Efter injektion • Skruva av kanylen med hjälp av det yttre kanylskyddet omedelbart efter avslutad injektion.
På så sätt förblir lösningen steril och läckage förhindras.
Det hindrar även att luft kommer in i pennan och att kanylen täpps igen.
Dela aldrig kanyler eller injektionspenna med någon annan.
Sätt på skyddshatten på pennan.
Ytterligare injektioner • Varje gång du använder pennan måste du använda en ny kanyl.
Ta bort luftbubblor före varje injektion.
Du kan se hur mycket insulin som finns kvar genom att hålla pennan så att kanylen pekar nedåt.
Skalan på ampullen visar ungefär hur många enheter som finns kvar. • Blanda aldrig annat insulin i din engångspenna.
När pennan är tom skall den inte användas igen.
Apotekspersonal eller din diabetessköterska kan tala om hur.
Så används Liprolog i en infusionspump • Endast vissa CE- märkta insulinpumpar kan användas för att infundera insulin lispro.
Innan insulin lispro infunderas bör tillverkarens instruktion läsas igenom för att kontrollera att pumpen ifråga är ändamålsenlig.
Läs och följ instruktionerna som du fått tillsammans med infusionspumpen. • Kontrollera att du använder rätt reservoir och kateter för din pump. • Byt infusionsset vartannat dygn.
Aseptisk teknik skall användas när man ansluter infusionssetet. • I händelse av en hypoglykemisk reaktion skall infusionen avbrytas tills reaktionen är hävd.
Vid upprepade eller allvarligt låga blodsockernivåer kontakta din läkare eller diabetesmottagning och överväg behovet av att avbryta eller minska insulininfusionen. • En dåligt fungerande pump eller en tilltäppning i infusionssetet kan orsaka en snabb stegring av blodsockernivån.
Om man misstänker en störning i insulinflödet skall instruktionerna i bruksanvisningen följas och, om det bedöms som nödvändigt, läkare eller diabetesmottagning kontaktas. • Vid användning i en insulinpump får Liprolog ej blandas med något annat insulin.
249 Om du har tagit för stor mängd av Liprolog Du kan få lågt blodsocker om du tagit för mycket Liprolog.
Kontrollera ditt blodsocker.
Om ditt blodsocker är lågt, ta glukostabletter, socker eller en söt dryck.
Ta sedan frukt, kex eller en smörgås enligt din läkares anvisningar och vila dig en stund.
Ofta försvinner en svag insulinkänning eller en lätt överdos av insulin med denna behandling.
Om du blir sämre, får andnöd och blir blek, kontakta genast din läkare.
Ganska allvarlig hypoglykemi kan behandlas med en glukagoninjektion.
Ät glukos eller socker efter glukagoninjektionen.
Om du inte förbättras av glukagon bör du behandlas på sjukhus.
Be din läkare berätta om glukagon.
Om du har glömt att använda Liprolog Du kan få högt blodsocker om du tagit för lite Liprolog.
Kontrollera ditt blodsocker.
Om en hypoglykemi (lågt blodsocker) eller hyperglykemi (högt blodsocker) inte behandlas kan det få allvarliga konsekvenser och medföra huvudvärk, illamående, kräkningar, uttorkning, medvetslöshet, koma och till och med död (se A och B i avsnitt 4 ” Eventuella biverkningar ”). • Ha alltid en reservspruta och reservflaska Liprolog med dig, eller en reservpenna och cylinderampull, om du skulle tappa eller skada din Liprolog KwikPen. • Bär alltid någonting med dig som visar att du är diabetiker. • Ha alltid socker med dig.
Om du slutar att använda Liprolog Du kan få högt blodsocker om du tagit för lite Liprolog.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Liprolog orsaka biverkningar men alla användare behöver inte få dem.
Lokal allergi är vanligt (≥1/ 100 till < 1/ 10).
Vissa personer får rodnad, svullnad eller klåda vid injektionsstället.
Detta upphör i regel efter några dagar eller några veckor.
Om du får något av dessa symptom, tala med din läkare.
Allmän allergi är sällsynt (≥1/ 10000 till < 1/ 1000).
Symptomen är • • • •
klåda över hela kroppen andningssvårigheter väsande andning
• •
blodtrycksfall hjärtklappning svettning
Om du tror att du har denna form av insulinallergi, tala genast med din läkare.
Lipodystrofi (förtjockad eller skrovlig hud) är mindre vanligt (≥1/ 1000 till < 1/ 100).
Om du märker att huden vid injektionsstället blir förtjockad eller skrovlig tala med din läkare.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Vanliga problem vid diabetes
A.
Hypoglykemi Hypoglykemi (lågt blodsocker) innebär att det inte är tillräckligt med socker i blodet.
Detta kan orsakas av: • att du tar för mycket Liprolog eller annat insulin • att du hoppar över eller senarelägger måltider eller ändrar din diet • att du tränar eller arbetar för hårt precis före eller efter en måltid
250 • att du har en infektion eller är sjuk (speciellt vid diarré eller kräkningar) • att ditt behov av insulin har förändrats, eller • att du har problem med njurar eller lever som blivit värre
Alkohol och vissa mediciner kan påverka blodsockerhalten.
De första symptomen på låg blodsockerhalt visar sig vanligen snabbt och innebär • • • •
trötthet nervositet och skakningar huvudvärk
• •
hjärtklappning illamående kallsvettning
Om du inte är säker på att känna igen varningssymptomen undvik situationer, t ex bilkörning, där du kan utsätta dig själv eller andra för risker p g a hypoglykemi.
B.
Hyperglykemi och diabetisk ketoacidos Hyperglykemi (för mycket socker i blodet) innebär att din kropp inte har tillräckligt med insulin.
Hyperglykemi kan uppträda om • du inte tagit ditt Liprolog eller annat insulin • du har tagit mindre insulin än vad din läkare sagt • du ätit mer än vad din diet tillåter, eller • du har feber, infektion eller är emotionellt stressad
Hyperglykemi kan leda till diabetisk ketoacidos.
De första symptomen kommer smygande under flera timmar eller dagar.
De är • • • •
sömnighet ansiktsrodnad törst
• •
ingen aptit fruktlukt från andedräkten illamående eller kräkningar
Allvarliga symptom är tung andning och snabb puls.
Sök medicinsk hjälp omedelbart.
C.
Vid sjukdom Om du är sjuk, särskilt om du känner dig illamående eller kräks, kan ditt insulinbehov förändras.
Även om du inte äter normalt behöver du fortfarande insulin.
Testa urin eller blod, följ anvisningarna beträffande din sjukdom, tala med din läkare.
5.
HUR LIPROLOG KWIKPEN SKA FÖRVARAS
Liprolog KwikPen skall förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Den penna som du för tillfället använder skall förvaras i rumstemperatur (högst 30°C) och användas inom 28 dagar.
Utsätt den inte för stark värme eller solljus.
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Använd inte Liprolog KwikPen om lösningen är färgad eller innehåller fasta partiklar.
Du får endast använda den om lösningen ser ut som vatten.
Kontrollera detta före varje injektion.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
251 Innehållsdeklaration för Liprolog KwikPen 100 U/ ml injektionsvätska, lösning
- Den aktiva substansen är insulin lispro.
Insulin lispro är tillverkat i laboratorium med hjälp av
rekombinant DNA- teknik.
Det är en förändrad form av humaninsulin och skiljer sig därför från andra human - och djurinsuliner.
Insulin lispro är nära besläktat med humaninsulin, ett naturligt hormon som produceras i bukspottkörteln.
- Övriga innehållsämnen är m- kresol, glycerol, dinatriumfosfat 7 H2O, zinkoxid och vatten för
injektionsvätskor.
Natriumhydroxid eller saltsyra kan ha tillsatts för att justera surhetsgraden.
Varje penna innehåller 300 enheter (3 milliliter).
Liprolog KwikPen finns i följande förpackningsstorlekar:
5 pennor och multipack med 2 x 5 pennor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Liprolog i Liprolog KwikPen är samma Liprolog som finns i separata cylinderampuller.
I Liprolog KwikPen har cylinderampullen helt enkelt byggts in i pennan.
När pennan är tom kan den inte användas igen.
Innehavare av godkännande för försäljning och tillverkare Liprolog KwikPen 100 U/ ml injektionsvätska, lösning tillverkas av • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrike. • Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, Tyskland.
Marknadsföringstillståndet innehas av Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nederländerna.
252 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Česká republika ELI LILLY ČR, s. r. o.
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00
Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A..
Tel: + 34- 91 663 50 00 France Lilly France SAS.
Tél: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited.
Tel: + 353 - (0) 1 661 4377 Ísland Icepharma hf.
Sími +354 540 8000 Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Tel: + 43 - (0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 (2) 59224 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
BRUKSANVISNING
Se bruksanvisningstext längre fram.
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. eu. int /.
253 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Liprolog Mix25 KwikPen 100 U/ ml injektionsvätska, suspension (insulin lispro)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Liprolog Mix25 KwikPen är och vad det används för 2.
Innan du använder Liprolog Mix25 KwikPen 3.
Hur du använder Liprolog Mix25 KwikPen 4.
Hur Liprolog Mix25 KwikPen ska förvaras 6.
Övriga upplysningar
1.
VAD LIPROLOG MIX25 KWIKPEN ÄR OCH VAD DET ANVÄNDS FÖR
Liprolog Mix25 KwikPen används för behandling av diabetes (sockersjuka).
Det är en färdigblandad suspension.
Den aktiva substansen är insulin lispro.
25% av insulin lispro i Liprolog Mix25 KwikPen är upplöst i vatten, det verkar snabbare än normalt humaninsulin eftersom insulinmolekylen har förändrats en aning.
75% av insulin lispro i Liprolog Mix25 KwikPen finns i en suspension med protaminsulfat, vilket gör att effekten förlängs.
Du får diabetes (sockersjuka) om din bukspottkörtel inte producerar tillräckligt mycket insulin.
Liprolog Mix25 ersätter ditt eget insulin och används för att kontrollera glukosnivån i blodet under en längre tid.
Liprolog Mix25 verkar mycket snabbt och under längre tid än lösligt insulin.
Du skall normalt ta Liprolog Mix25 inom 15 minuter före eller efter en måltid.
Din läkare talar om för dig om du skall ta Liprolog Mix25 KwikPen tillsammans med ett längre verkande humaninsulin.
Varje insulinsort har sin egen användarinformation.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Var mycket försiktig om du byter insulin.
2.
INNAN DU ANVÄNDER LIPROLOG MIX25 KWIKPEN
Använd inte Liprolog Mix25 KwikPen
- om du tycker att en så kallad insulinkänning (lågt blodsocker) börjar.
Längre fram i
denna användarinformation finns instruktioner om hur du skall göra vid en lindrig insulinkänning.
- om du är allergisk (överkänslig) mot insulin lispro eller något av övriga innehållsämnen i
Liprolog Mix25 KwikPen.
Var särskilt försiktig med Liprolog Mix25 KwikPen • Är ditt blodsocker under god kontroll med ditt nuvarande insulin kanske du inte känner av varningssignalerna när ditt blodsocker blir för lågt.
Varningssignaler finns uppräknade längre fram i denna användarinformation.
Du bör noga hålla reda på när du skall äta, hur ofta du skall motionera och hur mycket du skall arbeta.
Du bör också noga kontrollera din blodsockernivå genom att testa ditt blodsocker ofta.
254 • Vissa personer som har haft insulinkänningar efter byte från djurinsulin till humaninsulin har rapporterat att de tidiga varningssymptomen varit mindre tydliga eller annorlunda.
Om du ofta har insulinkänningar eller har svårt att känna igen dem, tala med din läkare om detta. • Om du svarar JA på någon av följande frågor, tala med din läkare, apotekspersonal eller din diabetessköterska.
- Har du nyligen blivit sjuk?
- Har du problem med lever eller njurar?
- Tränar du mer än vanligt?
• Mängden insulin som du behöver kan förändras vid alkoholintag. • Du bör också tala med din läkare, apotekspersonal eller din diabetessköterska om du tänker resa utomlands.
Tidsskillnaden mellan länder kan innebära att du måste ta dina injektioner och äta på andra tider än när du är hemma.
Användning av andra läkemedel Ditt insulinbehov kan förändras om du tar p- piller, kortison, medel för sköldkörtelsjukdom, tabletter för behandling av diabetes, acetylsalicylsyra, sulfaantibiotika, oktreotid, beta2- stimulerare (t ex ritodrin, salbutamol eller terbutalin), betablockerare, vissa medel mot depression (monoaminoxidashämmare), danazol eller vissa angiotensinomvandlande (ACE) enzymhämmare (t ex kaptopril, enalapril).
Tala om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Är du gravid eller planerar att bli gravid eller ammar du?
Insulinbehovet avtar vanligtvis under de 3 första månaderna av graviditeten och ökar sedan under de återstående sex månaderna.
Om du ammar kan justering av insulindos eller diet vara nödvändig.
Rådfråga din läkare.
Körförmåga och användning av maskiner Din koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Tänk på detta i alla situationer där du kan utsätta dig själv eller andra för risker (t ex vid bilkörning eller då du använder maskiner).
Kontakta din läkare angående lämpligheten av att köra bil om • du ofta drabbas av hypoglykemi • dina varningssignaler på hypoglykemi är försvagade eller uteblir helt
3.
HUR DU ANVÄNDER LIPROLOG MIX25 KWIKPEN
Kontrollera alltid förpackningen och den förfyllda pennans etikett så att namn och insulintyp stämmer när du får den från apoteket.
Försäkra dig om att du fått den Liprolog Mix25 KwikPen som din läkare har ordinerat.
Använd alltid Liprolog Mix25 KwikPen enligt läkarens anvisningar.
Rådfråga läkare om du är osäker.
Doseringsanvisning • Normalt skall du injicera Liprolog Mix25 inom 15 minuter före en måltid.
Om du behöver kan du injicera strax efter måltiden.
Dosen bestäms av din läkare som anpassar den individuellt för dig.
Dessa instruktioner är personliga och bara till för dig.
Följ dem exakt och besök din diabetesklinik regelbundet. • Om du byter insulinsort (t ex från djurinsulin eller annat humaninsulin till en Liprologprodukt) behöver du kanske ta mer eller mindre än tidigare.
Detta kan visa sig vid den första injektionen eller också kan det vara en gradvis förändring över flera veckor eller månader. • Injicera Liprolog Mix25 under huden.
Det får inte injiceras på något annat sätt.
Liprolog Mix25 får under inga omständigheter injiceras intravenöst.
255 Förberedelse av Liprolog Mix25 KwikPen • Pennan skall rullas fram och tillbaka mellan handflatorna 10 gånger och vändas 180° 10 gånger omedelbart före användning så att insulinet blandas ordentligt och blir jämnt grumligt eller mjölkaktigt.
Om innehållet i ampullen inte får rätt utseende upprepas proceduren tills en jämn blandning erhålls.
Ampullen innehåller en liten glaspärla för att underlätta blandning.
Skaka inte kraftigt, då kan det bildas skum vilket kan påverka doseringsnoggrannheten.
Cylinderampullerna skall kontrolleras ofta och skall inte användas om de innehåller klumpar eller om fasta, vita partiklar fastnar på botten eller väggarna av ampullen och ger ett frostigt utseende.
Kontrollera före varje injektion.
Förberedelse av injektionspennan (se bruksanvisningen) • Tvätta händerna. • Läs bruksanvisningen som beskriver hur man använder den förfyllda insulinpennan.
Följ instruktionerna noggrant.
Tänk på följande: • Använd en ren kanyl (kanyler ingår inte i förpackningen). • Kontrollera insulinflödet (ta bort luftbubblor) före varje injektion.
Det kan fortfarande finnas små luftbubblor kvar i injektionspennan.
Dessa är ofarliga men om luftbubblorna är för stora kan de påverka insulindosen.
Injektion med Liprolog Mix25 KwikPen • Tvätta injektionsstället så som du blivit anvisad.
Injicera under huden (subkutant) som du blivit visad.
Injicera inte direkt i ett blodkärl.
Vänta 5 sekunder efter avslutad injektion innan du drar ut kanylen, då är du säker på att du fått hela dosen.
Massera ej injektionsstället.
Försäkra dig om att du har minst 1 cm marginal till förra injektionsstället och att du skiftar injektionsställe som du har blivit anvisad.
Efter injektion • Skruva av kanylen med hjälp av det yttre kanylskyddet omedelbart efter avslutad injektion.
På så sätt förblir suspensionen steril och läckage förhindras.
Det hindrar även att luft kommer in i pennan och att kanylen täpps igen.
Dela aldrig kanyler eller injektionspenna med någon annan.
Sätt på skyddshatten på pennan.
Ytterligare injektioner • Varje gång du använder pennan måste du använda en ny kanyl.
Ta bort luftbubblor före varje injektion.
Du kan se hur mycket insulin som finns kvar genom att hålla pennan så att kanylen pekar nedåt.
Skalan på ampullen visar ungefär hur många enheter som finns kvar. • Blanda aldrig annat insulin i din engångspenna.
När pennan är tom skall den inte användas igen.
Apotekspersonal eller din diabetessköterska kan tala om hur.
Om du har tagit för stor mängd av Liprolog Mix25 Du kan få lågt blodsocker om du tagit för mycket Liprolog Mix25.
Kontrollera ditt blodsocker.
Om ditt blodsocker är lågt, ta glukostabletter, socker eller en söt dryck.
Ta sedan frukt, kex eller en smörgås enligt din läkares anvisningar och vila dig en stund.
Ofta försvinner en svag insulinkänning eller en lätt överdos av insulin med denna behandling.
Om du blir sämre, får andnöd och blir blek, kontakta genast din läkare.
Ganska allvarlig hypoglykemi kan behandlas med en glukagoninjektion.
Ät glukos eller socker efter glukagoninjektionen.
Om du inte förbättras av glukagon bör du behandlas på sjukhus.
Be din läkare berätta om glukagon.
Om du har glömt att använda Liprolog Mix25 Du kan få högt blodsocker om du tagit för lite Liprolog Mix25.
Kontrollera ditt blodsocker.
Om en hypoglykemi (lågt blodsocker) eller hyperglykemi (högt blodsocker) inte behandlas kan det få allvarliga konsekvenser och medföra huvudvärk, illamående, kräkningar, uttorkning, medvetslöshet, koma och till och med död (se A och B i avsnitt 4 ” Eventuella biverkningar ”).
Om du slutar att använda Liprolog Mix25 Du kan få högt blodsocker om du tagit för lite Liprolog Mix25.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Liprolog Mix25 orsaka biverkningar men alla användare behöver inte få dem.
Lokal allergi är vanligt (≥1/ 100 till < 1/ 10).
Vissa personer får rodnad, svullnad eller klåda vid injektionsstället.
Detta upphör i regel efter några dagar eller några veckor.
Om du får något av dessa symptom, tala med din läkare.
Allmän allergi är sällsynt (≥1/ 10000 till < 1/ 1000).
Symptomen är • • • •
klåda över hela kroppen andningssvårigheter väsande andning
• •
blodtrycksfall hjärtklappning svettning
Om du tror att du har denna form av insulinallergi, tala genast med din läkare.
Lipodystrofi (förtjockad eller skrovlig hud) är mindre vanligt (≥1/ 1000 till < 1/ 100).
Om du märker att huden vid injektionsstället blir förtjockad eller skrovlig tala med din läkare.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Vanliga problem vid diabetes
A.
Hypoglykemi Hypoglykemi (lågt blodsocker) innebär att det inte är tillräckligt med socker i blodet.
Detta kan orsakas av: • att du tar för mycket Liprolog Mix25 eller annat insulin • att du hoppar över eller senarelägger måltider eller ändrar din diet • att du tränar eller arbetar för hårt precis före eller efter en måltid • att du har en infektion eller är sjuk (speciellt vid diarré eller kräkningar) • att ditt behov av insulin har förändrats, eller • att du har problem med njurar eller lever som blivit värre
Alkohol och vissa mediciner kan påverka blodsockerhalten.
De första symptomen på låg blodsockerhalt visar sig vanligen snabbt och innebär • • • •
trötthet nervositet och skakningar huvudvärk
• •
hjärtklappning illamående kallsvettning
Om du inte är säker på att känna igen varningssymptomen undvik situationer, t ex bilkörning, där du kan utsätta dig själv eller andra för risker p g a hypoglykemi.
257 B.
Hyperglykemi och diabetisk ketoacidos Hyperglykemi (för mycket socker i blodet) innebär att din kropp inte har tillräckligt med insulin.
Hyperglykemi kan uppträda om • du inte tagit ditt Liprolog Mix25 eller annat insulin • du har tagit mindre insulin än vad din läkare sagt • du ätit mer än vad din diet tillåter, eller • du har feber, infektion eller är emotionellt stressad
Hyperglykemi kan leda till diabetisk ketoacidos.
De första symptomen kommer smygande under flera timmar eller dagar.
De är • • • •
sömnighet ansiktsrodnad törst
• •
ingen aptit fruktlukt från andedräkten illamående eller kräkningar
Allvarliga symptom är tung andning och snabb puls.
Sök medicinsk hjälp omedelbart.
C.
Vid sjukdom Om du är sjuk, särskilt om du känner dig illamående eller kräks, kan ditt insulinbehov förändras.
Även om du inte äter normalt behöver du fortfarande insulin.
Testa urin eller blod, följ anvisningarna beträffande din sjukdom, tala med din läkare.
5.
HUR LIPROLOG MIX25 KWIKPEN SKA FÖRVARAS
Liprolog Mix25 KwikPen skall förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Den penna som du för tillfället använder skall förvaras i rumstemperatur (högst 30°C) och användas inom 28 dagar.
Utsätt den inte för stark värme eller solljus.
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Använd inte Liprolog Mix25 KwikPen om klumpar eller fasta, vita partiklar fastnar på botten eller väggarna i cylinderampullen och ger ett frostigt utseende.
Kontrollera detta före varje injektion.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration för Liprolog Mix25 KwikPen injektionsvätska, suspension
- Den aktiva substansen är insulin lispro.
Insulin lispro är tillverkat i laboratorium med hjälp av
rekombinant DNA- teknik.
Det är en förändrad form av humaninsulin och skiljer sig därför från andra human - och djurinsuliner.
Insulin lispro är nära besläktat med humaninsulin, ett naturligt hormon som produceras i bukspottkörteln.
- Övriga innehållsämnen är protaminsulfat, m- kresol, fenol, glycerol, dinatriumfosfat 7 H2O,
zinkoxid och vatten för injektionsvätskor.
Natriumhydroxid eller saltsyra kan ha tillsatts för att justera surhetsgraden.
Läkemedlets utseende och förpackningsstorlekar Liprolog Mix25 KwikPen 100 U/ ml injektionsvätska, suspension är en vit, steril suspension som innehåller 100 enheter insulin lispro i varje milliliter injektionsvätska (100 U/ ml).
25% av insulin
75% av insulin lispro i Liprolog Mix25 finns i en suspension med protaminsulfat.
Liprolog Mix25 KwikPen finns i följande förpackningsstorlekar:
5 pennor och multipack med 2 x 5 pennor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Liprolog Mix25 i pennan är samma Liprolog Mix25 som finns i separata cylinderampuller.
I Liprolog Mix25 KwikPen har cylinderampullen helt enkelt byggts in i pennan.
När pennan är tom kan den inte användas igen.
Innehavare av godkännande för försäljning och tillverkare Liprolog Mix25 Pen 100 U/ ml injektionsvätska, suspension tillverkas av • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrike. • Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, Tyskland.
Marknadsföringstillståndet innehas av Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nederländerna.
259 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Česká republika ELI LILLY ČR, s. r. o.
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00
Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A..
Tel: + 34- 91 663 50 00 France Lilly France SAS.
Tél: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited.
Tel: + 353 - (0) 1 661 4377 Ísland Icepharma hf.
Sími +354 540 8000 Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Tel: + 43 - (0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 (2) 59224 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
BRUKSANVISNING
Se bruksanvisningstext längre fram.
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. eu. int /.
260 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Liprolog Mix50 KwikPen 100 U/ ml injektionsvätska, suspension (insulin lispro)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Liprolog Mix50 KwikPen är och vad det används för 2.
Innan du använder Liprolog Mix50 KwikPen 3.
Hur du använder Liprolog Mix50 KwikPen 4.
Hur Liprolog Mix50 KwikPen ska förvaras 6.
Övriga upplysningar
1.
VAD LIPROLOG MIX50 KWIKPEN ÄR OCH VAD DET ANVÄNDS FÖR
Liprolog Mix50 KwikPen används för behandling av diabetes (sockersjuka).
Det är en färdigblandad suspension.
Den aktiva substansen är insulin lispro.
50% av insulin lispro i Liprolog Mix50 KwikPen är upplöst i vatten, det verkar snabbare än normalt humaninsulin eftersom insulinmolekylen har förändrats en aning.
50% av insulin lispro i Liprolog Mix50 Pen finns i en suspension med protaminsulfat, vilket gör att effekten förlängs.
Du får diabetes (sockersjuka) om din bukspottkörtel inte producerar tillräckligt mycket insulin.
Liprolog Mix50 ersätter ditt eget insulin och används för att kontrollera glukosnivån i blodet under en längre tid.
Liprolog Mix50 verkar mycket snabbt och under längre tid än lösligt insulin.
Du skall normalt ta Liprolog Mix50 inom 15 minuter före eller efter en måltid.
Din läkare talar om för dig om du skall ta Liprolog Mix50 KwikPen tillsammans med ett längre verkande humaninsulin.
Varje insulinsort har sin egen användarinformation.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Var mycket försiktig om du byter insulin.
2.
INNAN DU ANVÄNDER LIPROLOG MIX50 KWIKPEN
Använd inte Liprolog Mix50 KwikPen
- om du tycker att en så kallad insulinkänning (lågt blodsocker) börjar.
Längre fram i
denna användarinformation finns instruktioner om hur du skall göra vid en lindrig insulinkänning.
- om du är allergisk (överkänslig) mot insulin lispro eller något av övriga innehållsämnen i
Liprolog Mix50 KwikPen.
Var särskilt försiktig med Liprolog Mix50 KwikPen • Är ditt blodsocker under god kontroll med ditt nuvarande insulin kanske du inte känner av varningssignalerna när ditt blodsocker blir för lågt.
Varningssignaler finns uppräknade längre fram i denna användarinformation.
Du bör noga hålla reda på när du skall äta, hur ofta du skall motionera och hur mycket du skall arbeta.
Du bör också noga kontrollera din blodsockernivå genom att testa ditt blodsocker ofta.
261 • Vissa personer som har haft insulinkänningar efter byte från djurinsulin till humaninsulin har rapporterat att de tidiga varningssymptomen varit mindre tydliga eller annorlunda.
Om du ofta har insulinkänningar eller har svårt att känna igen dem, tala med din läkare om detta. • Om du svarar JA på någon av följande frågor, tala med din läkare, apotekspersonal eller din diabetessköterska.
- Har du nyligen blivit sjuk?
- Har du problem med lever eller njurar?
- Tränar du mer än vanligt?
• Mängden insulin som du behöver kan förändras vid alkoholintag. • Du bör också tala med din läkare, apotekspersonal eller din diabetessköterska om du tänker resa utomlands.
Tidsskillnaden mellan länder kan innebära att du måste ta dina injektioner och äta på andra tider än när du är hemma.
Användning av andra läkemedel Ditt insulinbehov kan förändras om du tar p- piller, kortison, medel för sköldkörtelsjukdom, tabletter för behandling av diabetes, acetylsalicylsyra, sulfaantibiotika, oktreotid, beta2- stimulerare (t ex ritodrin, salbutamol eller terbutalin), betablockerare, vissa medel mot depression (monoaminoxidashämmare), danazol eller vissa angiotensinomvandlande (ACE) enzymhämmare (t ex kaptopril, enalapril).
Tala om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Är du gravid eller planerar att bli gravid eller ammar du?
Insulinbehovet avtar vanligtvis under de 3 första månaderna av graviditeten och ökar sedan under de återstående sex månaderna.
Om du ammar kan justering av insulindos eller diet vara nödvändig.
Rådfråga din läkare.
Körförmåga och användning av maskiner Din koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Tänk på detta i alla situationer där du kan utsätta dig själv eller andra för risker (t ex vid bilkörning eller då du använder maskiner).
Kontakta din läkare angående lämpligheten av att köra bil om • du ofta drabbas av hypoglykemi • dina varningssignaler på hypoglykemi är försvagade eller uteblir helt
3.
HUR DU ANVÄNDER LIPROLOG MIX50 KWIKPEN
Kontrollera alltid förpackningen och den förfyllda pennans etikett så att namn och insulintyp stämmer när du får den från apoteket.
Försäkra dig om att du fått den Liprolog Mix50 KwikPen som din läkare har ordinerat.
Använd alltid Liprolog Mix50 KwikPen enligt läkarens anvisningar.
Rådfråga läkare om du är osäker.
Doseringsanvisning • Normalt skall du injicera Liprolog Mix50 inom 15 minuter före en måltid.
Om du behöver kan du injicera strax efter måltiden.
Dosen bestäms av din läkare som anpassar den individuellt för dig.
Dessa instruktioner är personliga och bara till för dig.
Följ dem exakt och besök din diabetesklinik regelbundet. • Om du byter insulinsort (t ex från djurinsulin eller annat humaninsulin till en Liprologprodukt) behöver du kanske ta mer eller mindre än tidigare.
Detta kan visa sig vid den första injektionen eller också kan det vara en gradvis förändring över flera veckor eller månader. • Injicera Liprolog Mix50 under huden.
Det får inte injiceras på något annat sätt.
Liprolog Mix50 får under inga omständigheter injiceras intravenöst.
262 Förberedelse av Liprolog Mix50 KwikPen • Pennan skall rullas fram och tillbaka mellan handflatorna 10 gånger och vändas 180° 10 gånger omedelbart före användning så att insulinet blandas ordentligt och blir jämnt grumligt eller mjölkaktigt.
Om innehållet i ampullen inte får rätt utseende upprepas proceduren tills en jämn blandning erhålls.
Ampullen innehåller en liten glaspärla för att underlätta blandning.
Skaka inte kraftigt, då kan det bildas skum vilket kan påverka doseringsnoggrannheten.
Cylinderampullerna skall kontrolleras ofta och skall inte användas om de innehåller klumpar eller om fasta, vita partiklar fastnar på botten eller väggarna av ampullen och ger ett frostigt utseende.
Kontrollera före varje injektion.
Förberedelse av injektionspennan (se bruksanvisningen) • Tvätta händerna. • Läs bruksanvisningen som beskriver hur man använder den förfyllda insulinpennan.
Följ instruktionerna noggrant.
Tänk på följande: • Använd en ren kanyl (kanyler ingår inte i förpackningen). • Kontrollera insulinflödet (ta bort luftbubblor) före varje injektion.
Det kan fortfarande finnas små luftbubblor kvar i injektionspennan.
Dessa är ofarliga men om luftbubblorna är för stora kan de påverka insulindosen.
Injektion med Liprolog Mix50 KwikPen • Tvätta injektionsstället så som du blivit anvisad.
Injicera under huden (subkutant) som du blivit visad.
Injicera inte direkt i ett blodkärl.
Vänta 5 sekunder efter avslutad injektion innan du drar ut kanylen, då är du säker på att du fått hela dosen.
Massera ej injektionsstället.
Försäkra dig om att du har minst 1 cm marginal till förra injektionsstället och att du skiftar injektionsställe som du har blivit anvisad.
Efter injektion • Skruva av kanylen med hjälp av det yttre kanylskyddet omedelbart efter avslutad injektion.
På så sätt förblir suspensionen steril och läckage förhindras.
Det hindrar även att luft kommer in i pennan och att kanylen täpps igen.
Dela aldrig kanyler eller injektionspenna med någon annan.
Sätt på skyddshatten på pennan.
Ytterligare injektioner • Varje gång du använder pennan måste du använda en ny kanyl.
Ta bort luftbubblor före varje injektion.
Du kan se hur mycket insulin som finns kvar genom att hålla pennan så att kanylen pekar nedåt.
Skalan på ampullen visar ungefär hur många enheter som finns kvar. • Blanda aldrig annat insulin i din engångspenna.
När pennan är tom skall den inte användas igen.
Apotekspersonal eller din diabetessköterska kan tala om hur.
Om du har tagit för stor mängd av Liprolog Mix50 Du kan få lågt blodsocker om du tagit för mycket Liprolog Mix50.
Kontrollera ditt blodsocker.
Om ditt blodsocker är lågt, ta glukostabletter, socker eller en söt dryck.
Ta sedan frukt, kex eller en smörgås enligt din läkares anvisningar och vila dig en stund.
Ofta försvinner en svag insulinkänning eller en lätt överdos av insulin med denna behandling.
Om du blir sämre, får andnöd och blir blek, kontakta genast din läkare.
Ganska allvarlig hypoglykemi kan behandlas med en glukagoninjektion.
Ät glukos eller socker efter glukagoninjektionen.
Om du inte förbättras av glukagon bör du behandlas på sjukhus.
Be din läkare berätta om glukagon.
Om du har glömt att använda Liprolog Mix50 Du kan få högt blodsocker om du tagit för lite Liprolog Mix50.
Kontrollera ditt blodsocker.
Om en hypoglykemi (lågt blodsocker) eller hyperglykemi (högt blodsocker) inte behandlas kan det få allvarliga konsekvenser och medföra huvudvärk, illamående, kräkningar, uttorkning, medvetslöshet, koma och till och med död (se A och B i avsnitt 4 ” Eventuella biverkningar ”).
Om du slutar att använda Liprolog Mix50 Du kan få högt blodsocker om du tagit för lite Liprolog Mix50.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Liprolog Mix50 orsaka biverkningar men alla användare behöver inte få dem.
Lokal allergi är vanligt (≥1/ 100 till < 1/ 10).
Vissa personer får rodnad, svullnad eller klåda vid injektionsstället.
Detta upphör i regel efter några dagar eller några veckor.
Om du får något av dessa symptom, tala med din läkare.
Allmän allergi är sällsynt (≥1/ 10000 till < 1/ 1000).
Symptomen är • • • •
klåda över hela kroppen andningssvårigheter väsande andning
• •
blodtrycksfall hjärtklappning svettning
Om du tror att du har denna form av insulinallergi, tala genast med din läkare.
Lipodystrofi (förtjockad eller skrovlig hud) är mindre vanligt (≥1/ 1000 till < 1/ 100).
Om du märker att huden vid injektionsstället blir förtjockad eller skrovlig tala med din läkare.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Vanliga problem vid diabetes
A.
Hypoglykemi Hypoglykemi (lågt blodsocker) innebär att det inte är tillräckligt med socker i blodet.
Detta kan orsakas av: • att du tar för mycket Liprolog Mix50 eller annat insulin • att du hoppar över eller senarelägger måltider eller ändrar din diet • att du tränar eller arbetar för hårt precis före eller efter en måltid • att du har en infektion eller är sjuk (speciellt vid diarré eller kräkningar) • att ditt behov av insulin har förändrats, eller • att du har problem med njurar eller lever som blivit värre
Alkohol och vissa mediciner kan påverka blodsockerhalten.
De första symptomen på låg blodsockerhalt visar sig vanligen snabbt och innebär • • • •
trötthet nervositet och skakningar huvudvärk
• •
hjärtklappning illamående kallsvettning
Om du inte är säker på att känna igen varningssymptomen undvik situationer, t ex bilkörning, där du kan utsätta dig själv eller andra för risker p g a hypoglykemi.
264 B.
Hyperglykemi och diabetisk ketoacidos Hyperglykemi (för mycket socker i blodet) innebär att din kropp inte har tillräckligt med insulin.
Hyperglykemi kan uppträda om • du inte tagit ditt Liprolog Mix50 eller annat insulin • du har tagit mindre insulin än vad din läkare sagt • du ätit mer än vad din diet tillåter, eller • du har feber, infektion eller är emotionellt stressad
Hyperglykemi kan leda till diabetisk ketoacidos.
De första symptomen kommer smygande under flera timmar eller dagar.
De är • • • •
sömnighet ansiktsrodnad törst
• •
ingen aptit fruktlukt från andedräkten illamående eller kräkningar
Allvarliga symptom är tung andning och snabb puls.
Sök medicinsk hjälp omedelbart.
C.
Vid sjukdom Om du är sjuk, särskilt om du känner dig illamående eller kräks, kan ditt insulinbehov förändras.
Även om du inte äter normalt behöver du fortfarande insulin.
Testa urin eller blod, följ anvisningarna beträffande din sjukdom, tala med din läkare.
5.
HUR LIPROLOG MIX50 KWIKPEN SKA FÖRVARAS
Liprolog Mix50 KwikPen skall förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Den penna som du för tillfället använder skall förvaras i rumstemperatur (högst 30°C) och användas inom 28 dagar.
Utsätt den inte för stark värme eller solljus.
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Använd inte Liprolog Mix50 KwikPen om klumpar eller fasta, vita partiklar fastnar på botten eller väggarna i cylinderampullen och ger ett frostigt utseende.
Kontrollera detta före varje injektion.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration för Liprolog Mix50 KwikPen 100 U/ ml injektionsvätska, suspension
- Den aktiva substansen är insulin lispro.
Insulin lispro är tillverkat i laboratorium med hjälp av
rekombinant DNA- teknik.
Det är en förändrad form av humaninsulin och skiljer sig därför från andra human - och djurinsuliner.
Insulin lispro är nära besläktat med humaninsulin, ett naturligt hormon som produceras i bukspottkörteln.
- Övriga innehållsämnen är protaminsulfat, m- kresol, fenol, glycerol, dinatriumfosfat 7 H2O,
zinkoxid och vatten för injektionsvätskor.
Natriumhydroxid eller saltsyra kan ha tillsatts för att justera surhetsgraden.
50% av insulin
265 lispro i Liprolog Mix50 är upplöst i vatten.
Varje penna innehåller 300 enheter (3 milliliter).
Liprolog Mix50 KwikPen finns i följande förpackningsstorlekar:
5 pennor och multipack med 2 x 5 pennor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Liprolog Mix50 i pennan är samma Liprolog Mix50 som finns i separata cylinderampuller.
I Liprolog Mix50 KwikPen har cylinderampullen helt enkelt byggts in i pennan.
När pennan är tom kan den inte användas igen.
Innehavare av godkännande för försäljning och tillverkare Liprolog Mix50 Pen 100 U/ ml injektionsvätska, suspension tillverkas av • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrike. • Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, Tyskland.
Marknadsföringstillståndet innehas av Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nederländerna.
266 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Česká republika ELI LILLY ČR, s. r. o.
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00
Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A..
Tel: + 34- 91 663 50 00 France Lilly France SAS.
Tél: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited.
Tel: + 353 - (0) 1 661 4377 Ísland Icepharma hf.
Sími +354 540 8000 Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Tel: + 43 - (0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 (2) 59224 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
BRUKSANVISNING
Se bruksanvisningstext längre fram.
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. eu. int /.
267 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Liprolog Basal KwikPen 100 E/ ml injektionsvätska, suspension (insulin lispro)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Liprolog Basal KwikPen är och vad det används för 2.
Innan du använder Liprolog Basal KwikPen 3.
Hur du använder Liprolog Basal KwikPen 4.
Hur Liprolog Basal KwikPen ska förvaras 6.
Övriga upplysningar
1.
VAD LIPROLOG BASAL KWIKPEN ÄR OCH VAD DET ANVÄNDS FÖR
Liprolog Basal KwikPen används för behandling av diabetes (sockersjuka).
Den aktiva substansen är insulin lispro.
Insulin lispro i Liprolog Basal KwikPen föreligger som en suspension med protaminsulfat, vilket gör att effekten förlängs.
Du får diabetes (sockersjuka) om din bukspottkörtel inte producerar tillräckligt mycket insulin.
Liprolog Basal ersätter ditt eget insulin och används för att kontrollera glukosnivån i blodet under en längre tid.
Liprolog Basal har en längre verkningstid än lösligt insulin.
Din läkare talar om för dig om du skall ta Liprolog Basal samt ett snabbverkande humaninsulin.
Varje insulinsort har sin egen användarinformation.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Var mycket försiktig om du byter insulin.
2.
INNAN DU ANVÄNDER LIPROLOG BASAL KWIKPEN
Använd inte Liprolog Basal KwikPen
- om du tycker att en så kallad insulinkänning (lågt blodsocker) börjar.
Längre fram i
denna användarinformation finns instruktioner om hur du skall göra vid en lindrig insulinkänning.
- om du är allergisk (överkänslig) mot insulin lispro eller något av övriga innehållsämnen i
Liprolog Basal KwikPen.
Var särskilt försiktig med Liprolog Basal KwikPen • Är ditt blodsocker under god kontroll med ditt nuvarande insulin kanske du inte känner av varningssignalerna när ditt blodsocker blir för lågt.
Varningssignaler finns uppräknade längre fram i denna användarinformation.
Du bör noga hålla reda på när du skall äta, hur ofta du skall motionera och hur mycket du skall arbeta.
Du bör också noga kontrollera din blodsockernivå genom att testa ditt blodsocker ofta. • Vissa personer som har haft insulinkänningar efter byte från djurinsulin till humaninsulin har rapporterat att de tidiga varningssymptomen varit mindre tydliga eller annorlunda.
Om du ofta har insulinkänningar eller har svårt att känna igen dem, tala med din läkare om detta.
268 • Om du svarar JA på någon av följande frågor, tala med din läkare, apotekspersonal eller din diabetessköterska.
- - -
Har du nyligen blivit sjuk?
Har du problem med lever eller njurar?
Tränar du mer än vanligt?
• Mängden insulin som du behöver kan förändras vid alkoholintag. • Du bör också tala med din läkare, apotekspersonal eller din diabetessköterska om du tänker resa utomlands.
Tidsskillnaden mellan länder kan innebära att du måste ta dina injektioner och äta på andra tider än när du är hemma.
Användning av andra läkemedel Ditt insulinbehov kan förändras om du tar p- piller, kortison, medel för sköldkörtelsjukdom, tabletter för behandling av diabetes, acetylsalicylsyra, sulfaantibiotika, oktreotid, beta2- stimulerare (t ex ritodrin, salbutamol eller terbutalin), betablockerare, vissa medel mot depression (monoaminoxidashämmare), danazol, vissa angiotensinomvandlande (ACE) enzymhämmare (t ex kaptopril, enalapril) och angiotensin II- receptorblockerare.
Tala om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Är du gravid eller planerar att bli gravid eller ammar du?
Insulinbehovet avtar vanligtvis under de 3 första månaderna av graviditeten och ökar sedan under de återstående sex månaderna.
Om du ammar kan justering av insulindos eller diet vara nödvändig.
Rådfråga din läkare.
Körförmåga och användning av maskiner Din koncentrations - och reaktionsförmåga kan försämras vid hypoglykemi.
Tänk på detta i alla situationer där du kan utsätta dig själv eller andra för risker (t ex vid bilkörning eller då du använder maskiner).
Kontakta din läkare angående lämpligheten av att köra bil om • du ofta drabbas av hypoglykemi • dina varningssignaler på hypoglykemi är försvagade eller uteblir helt
3.
HUR DU ANVÄNDER LIPROLOG BASAL KWIKPEN
Kontrollera alltid förpackningen och den förfyllda pennans etikett så att namn och insulintyp stämmer när du får den från apoteket.
Försäkra dig om att du fått den Liprolog Basal KwikPen som din läkare har ordinerat.
Använd alltid Liprolog Basal KwikPen enligt läkarens anvisningar.
Rådfråga läkare om du är osäker.
Doseringsanvisning • Normalt skall du injicera Liprolog Basal som ett basinsulin.
Dosen bestäms av din läkare som anpassar den individuellt för dig.
Dessa instruktioner är personliga och bara till för dig.
Följ dem exakt och besök din diabetesklinik regelbundet. • Om du byter insulinsort (t ex från djurinsulin eller annat humaninsulin till en Liprologprodukt) behöver du kanske ta mer eller mindre än tidigare.
Detta kan visa sig vid den första injektionen eller också kan det vara en gradvis förändring över flera veckor eller månader. • Injicera Liprolog Basal under huden.
Det får inte injiceras på något annat sätt.
Liprolog Basal får under inga omständigheter injiceras intravenöst.
Förberedelse av Liprolog Basal KwikPen • Pennan skall rullas fram och tillbaka mellan handflatorna 10 gånger och vändas 180° 10 gånger omedelbart före användning så att insulinet blandas ordentligt och blir jämnt grumligt eller mjölkaktigt.
Om innehållet i ampullen inte får rätt utseende upprepas proceduren tills en jämn blandning erhålls.
Ampullen innehåller en liten glaspärla för att underlätta blandning.
Skaka inte kraftigt, då kan det bildas skum vilket kan påverka doseringsnoggrannheten.
269 Cylinderampullerna skall kontrolleras ofta och skall inte användas om de innehåller klumpar eller om fasta, vita partiklar fastnar på botten eller väggarna av ampullen och ger ett frostigt utseende.
Kontrollera före varje injektion.
Förberedelse av injektionspennan (se bruksanvisningen) • Tvätta händerna. • Läs bruksanvisningen som beskriver hur man använder den förfyllda insulinpennan.
Följ instruktionerna noggrant.
Tänk på följande: • Använd en ren kanyl (kanyler ingår inte i förpackningen). • Kontrollera insulinflödet (ta bort luftbubblor) före varje injektion.
Det kan fortfarande finnas små luftbubblor kvar i injektionspennan.
Dessa är ofarliga men om luftbubblorna är för stora kan de påverka insulindosen.
Injektion med Liprolog Basal KwikPen • Tvätta injektionsstället så som du blivit anvisad.
Injicera under huden (subkutant) som du blivit visad.
Injicera inte direkt i ett blodkärl.
Vänta 5 sekunder efter avslutad injektion innan du drar ut kanylen, då är du säker på att du fått hela dosen.
Massera ej injektionsstället.
Försäkra dig om att du har minst 1 cm marginal till förra injektionsstället och att du skiftar injektionsställe som du har blivit anvisad.
Efter injektion • Skruva av kanylen med hjälp av det yttre kanylskyddet omedelbart efter avslutad injektion.
På så sätt förblir suspensionen steril och läckage förhindras.
Det hindrar även att luft kommer in i pennan och att kanylen täpps igen.
Dela aldrig kanyler eller injektionspenna med någon annan.
Sätt på skyddshatten på pennan.
Ytterligare injektioner • Varje gång du använder pennan måste du använda en ny kanyl.
Ta bort luftbubblor före varje injektion.
Du kan se hur mycket insulin som finns kvar genom att hålla pennan så att kanylen pekar nedåt.
Skalan på ampullen visar ungefär hur många enheter som finns kvar. • Blanda aldrig annat insulin i din engångspenna.
När pennan är tom skall den inte användas igen.
Apotekspersonal eller din diabetessköterska kan tala om hur.
Om du har tagit för stor mängd av Liprolog Basal Du kan få lågt blodsocker om du tagit för mycket Liprolog Basal.
Kontrollera ditt blodsocker.
Om ditt blodsocker är lågt, ta glukostabletter, socker eller en söt dryck.
Ta sedan frukt, kex eller en smörgås enligt din läkares anvisningar och vila dig en stund.
Ofta försvinner en svag insulinkänning eller en lätt överdos av insulin med denna behandling.
Om du blir sämre, får andnöd och blir blek, kontakta genast din läkare.
Ganska allvarlig hypoglykemi kan behandlas med en glukagoninjektion.
Ät glukos eller socker efter glukagoninjektionen.
Om du inte förbättras av glukagon bör du behandlas på sjukhus.
Be din läkare berätta om glukagon.
Om du har glömt att använda Liprolog Basal Du kan få högt blodsocker om du tagit för lite Liprolog Basal.
Kontrollera ditt blodsocker.
Om en hypoglykemi (lågt blodsocker) eller hyperglykemi (högt blodsocker) inte behandlas kan det få allvarliga konsekvenser och medföra huvudvärk, illamående, kräkningar, uttorkning, medvetslöshet, koma och till och med död (se A och B i avsnitt 4 ” Eventuella biverkningar ”). • Ha alltid en reservspruta och reservflaska Liprolog Basal med dig, eller en reservpenna och cylinderampull, om du skulle tappa eller skada din Liprolog Basal KwikPen. • Bär alltid någonting med dig som visar att du är diabetiker. • Ha alltid socker med dig.
270 Om du slutar att använda Liprolog Basal Du kan få högt blodsocker om du tagit för lite Liprolog Basal.
Byt inte insulin om inte din läkare har sagt till dig att göra det.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Liprolog Basal orsaka biverkningar men alla användare behöver inte få dem.
Lokal allergi är vanligt (≥1/ 100 till < 1/ 10).
Vissa personer får rodnad, svullnad eller klåda vid injektionsstället.
Detta upphör i regel efter några dagar eller några veckor.
Om du får något av dessa symptom, tala med din läkare.
Allmän allergi är sällsynt (≥1/ 10000 till < 1/ 1000).
Symptomen är • • • •
klåda över hela kroppen andningssvårigheter väsande andning
• •
blodtrycksfall hjärtklappning svettning
Om du tror att du har denna form av insulinallergi, tala genast med din läkare.
Lipodystrofi (förtjockad eller skrovlig hud) är mindre vanligt (≥1/ 1000 till < 1/ 100).
Om du märker att huden vid injektionsstället blir förtjockad eller skrovlig tala med din läkare.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Vanliga problem vid diabetes
A.
Hypoglykemi Hypoglykemi (lågt blodsocker) innebär att det inte är tillräckligt med socker i blodet.
Detta kan orsakas av: • att du tar för mycket Liprolog Basal eller annat insulin • att du hoppar över eller senarelägger måltider eller ändrar din diet • att du tränar eller arbetar för hårt precis före eller efter en måltid • att du har en infektion eller är sjuk (speciellt vid diarré eller kräkningar) • att ditt behov av insulin har förändrats, eller • att du har problem med njurar eller lever som blivit värre
Alkohol och vissa mediciner kan påverka blodsockerhalten.
De första symptomen på låg blodsockerhalt visar sig vanligen snabbt och innebär • • • •
trötthet nervositet och skakningar huvudvärk
• •
hjärtklappning illamående kallsvettning
Om du inte är säker på att känna igen varningssymptomen undvik situationer, t ex bilkörning, där du kan utsätta dig själv eller andra för risker p g a hypoglykemi.
271 B.
Hyperglykemi och diabetisk ketoacidos Hyperglykemi (för mycket socker i blodet) innebär att din kropp inte har tillräckligt med insulin.
Hyperglykemi kan uppträda om • du inte tagit ditt Liprolog Basal eller annat insulin • du har tagit mindre insulin än vad din läkare sagt • du ätit mer än vad din diet tillåter, eller • du har feber, infektion eller är emotionellt stressad
Hyperglykemi kan leda till diabetisk ketoacidos.
De första symptomen kommer smygande under flera timmar eller dagar.
De är • • • •
sömnighet ansiktsrodnad törst
• •
ingen aptit fruktlukt från andedräkten illamående eller kräkningar
Allvarliga symptom är tung andning och snabb puls.
Sök medicinsk hjälp omedelbart.
C.
Vid sjukdom Om du är sjuk, särskilt om du känner dig illamående eller kräks, kan ditt insulinbehov förändras.
Även om du inte äter normalt behöver du fortfarande insulin.
Testa urin eller blod, följ anvisningarna beträffande din sjukdom, tala med din läkare.
5.
HUR LIPROLOG BASAL KWIKPEN SKA FÖRVARAS
Liprolog Basal KwikPen skall förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Den penna som du för tillfället använder skall förvaras i rumstemperatur (högst 30°C) och användas inom 21 dagar.
Utsätt den inte för stark värme eller solljus.
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Använd inte Liprolog Basal KwikPen om klumpar eller fasta, vita partiklar fastnar på botten eller väggarna i cylinderampullen och ger ett frostigt utseende.
Kontrollera detta före varje injektion.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration för Liprolog Basal KwikPen 100 E/ ml injektionsvätska, suspension
- Den aktiva substansen är insulin lispro.
Insulin lispro är tillverkat i laboratorium med hjälp av
rekombinant DNA- teknik.
Det är en förändrad form av humaninsulin och skiljer sig därför från andra human - och djurinsuliner.
Insulin lispro är nära besläktat med humaninsulin, ett naturligt hormon som produceras i bukspottkörteln.
- Övriga innehållsämnen är protaminsulfat, m- kresol, fenol, glycerol, dinatriumfosfat 7 H2O,
zinkoxid och vatten för injektionsvätskor.
Natriumhydroxid eller saltsyra kan ha tillsatts för att justera surhetsgraden.
Läkemedlets utseende och förpackningsstorlekar Liprolog Basal KwikPen 100 E/ ml injektionsvätska, suspension är en vit, steril suspension som innehåller 100 enheter insulin lispro i varje milliliter injektionsvätska (100 E/ ml).
Varje penna innehåller 300 enheter
Liprolog Basal KwikPen finns i följande förpackningsstorlekar:
5 pennor och multipack med 2 x 5 pennor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Liprolog Basal i pennan är samma Liprolog Basal som finns i separata cylinderampuller.
I Liprolog Basal KwikPen har cylinderampullen helt enkelt byggts in i pennan.
När pennan är tom kan den inte användas igen.
Innehavare av godkännande för försäljning och tillverkare Liprolog Basal Pen 100 E/ ml injektionsvätska, suspension tillverkas av • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrike. • Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, Tyskland.
Marknadsföringstillståndet innehas av Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nederländerna.
273 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A.
Tel: + 34- 91 663 50 00 France Lilly France S. A. S.
Tél: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353 - (0) 1 661 4377 Ísland Icepharma hf.
Polska Eli Lilly Polska Sp. z o. o.
Tel: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351- 21- 4126600 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
BRUKSANVISNING
Se bruksanvisningstext längre fram.
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
274 BRUKSANVISNING
KwikPen INSULINPENNA
Lilly Introduktion
KwikPen är konstrerad så att den ska vara lätt att använda.
Det är en insulinpenna för engångsbruk som innehåller 3 ml (300 enheter) av U- 100 insulin.
Du kan injicera mellan 1 och 60 enheter vid varje injektion.
Dosen ökas stegvis med en enhet per steg.
Om du har ställt in för många enheter, så kan du korrigera dosen utan att något insulin går till spillo.
Läs hela bruksanvisningen innan du börjar använda KwikPen och följ instruktionerna noga.
Om du inte följer instruktionerna helt riskerar du att få för mycket eller för lite insulin.
ANVÄND inte pennan om någon del är trasig eller den verkar skadad.
Ha alltid med dig en reservpenna, om du skulle förlora eller skada den penna du använder.
Denna penna rekommenderas inte att användas av blinda eller synskadade personer, såvida de inte får hjälp av en person som tränats i att använda pennan på korrekt sätt.
Färdigställande av KwikPen Viktigt
• Läs och följ anvisningarna i bipacksedeln som följer med insulinet. • Kontrollera etiketten på pennan före injektion angående utgångsdatum och för att försäkra dig om att du använder rätt sorts insulin. • Din doktor har ordinerat den insulinsort som passar dig bäst.
Byt inte insulin utan att först ha kontaktat din läkare. • Det är lämpligt att använda Becton Dickinsons kanyler till KwikPen. • Se till att kanylen är ordentligt påsatt innan du börjar använda pennan. • Dela inte injektionspenna eller kanyler med någon annan. • Spara denna anvisning, du kan behöva läsa den senare.
Vanliga frågor angående färdigställande av pennan.
• Hur ska mitt insulin se ut?
Vissa insuliner är grumliga och vissa är klara, läs bipacksedeln som följer med insulinet angående ditt specifika insulins utseende.
• Varför ska jag använda en ny kanyl vid varje injektion?
Om kanylen återanvänds, kan du få fel mängd insulin, kanylen kan bli tilltäppt, pennan kan hänga upp sig eller så finns det en risk för infektion.
275 Kontroll av insulinflödet
Viktigt
Kontrollera insulinflödet före varje injektion.
En stråle insulin skall komma från pennan för att säkerställa att pennan är klar för användning.
Vanliga frågor kontroll av insulinflödet
Varför ska jag kontrollera insulinflödet före varje dos?
1.
Säkerställer att pennan är klar att använda.
2.
Säkerställer att det kommer en stråle insulin från kanylspetesen när du trycker in doseringsknappen.
3.
Tar bort luft som, vid normal användning, kan finnas i kanylen eller cylinderampullen med insulin.
Vad ska jag göra ifall jag inte kan trycka in injektionsknappen helt när du skall kontrollera insulinflödet?
1.
Sätt på en ny kanyl.
2.
Kontrollera insulinflödet.
Vad ska jag göra ifall jag ser luftbubblor i cylinderampullen?
Du måste kontrollera insulinflödet.
Kom ihåg att inte förvara din penna med kanylen påsatt, eftersom luftbubblor kan bildas i ampullen.
Injektion
Viktigt • Följ instruktionerna för hygienisk injektionsteknik som du har blivit anvisad av din läkare/ diabetessköterska. • Försök inte injicera insulinet genom att vrida på doseringsknappen.
Du får INTE något insulin genom att vrida på doseringsknappen.
Du måste trycka in knappen för att du ska få insulinet. • Försök inte ändra dosen medan du injicerar. • Anvisningarna angående hantering av kanylen ersätter inte lokala regler eller anvisningar från sjukvårdspersonal. • Ta bort kanylen när injektionen är avslutad.
Vanliga frågor om injektionen
är svårt att trycka in injektionsknappen när jag försöker injicera?
1.
Nålen kan vara igentäppt.
Sätt på en ny kanyl.
2.
Om man tycker in doseringsknappen snabbt kan det vara svårare att trycka in den.
Det kan vara lättare om man tycker in doseringsknappen långsamt.
3.
Om man använder en kanyl med store diameter blir det lättare att trycka in doseringsknappen under injektionen.
Diskutera med din läkare/ diabetessköterska för att bestämma vilkan kanylstorlek som är bäst för dig.
4.
Om du har vidtagit alla åtgärder ovan, och det fortfarande är svårt att trycka in doseringsknappen, kanske du måste byta penna.
ska jag göra om min penna är blockerad?
injicera eller ställa in dose.
För att häva blockeringen:
1.
Sätt på en ny kanyl.
2.
Kontrollera insulinflödet.
3.
Ställ in dosen och injicera.
276 • Varför läcker det insulin från kanylen efter injektionen?
Du kan ha dragit ut kanylen för snabbt från huden.
1.
Försäkra dig om att det står 0 i doseringsfönstret.
2.
Vid nästa dos, tryck och håll in doseringsknappen och räkna sakta till 5 sekunder innan du drar ut kanylen.
• Vad ska jag göra om jag har ställt in dosen och oavsiktligt tryckt in doseringskanappen utan att ha satt på en kanyl?
1.
Sätt på en ny kanyl.
2.
Kontrollera insulinflödet.
3.
Ställ in dosen och injicera.
• Vad ska jag göra om jag har ställt in fel dos (för hög eller för låg)?
Vrid doseringsknappen bakåt eller framåt för att ställa in rätt dos.
• Vad ska jag göra om det läcker insulin från kanylen medan jag ställer in eller rättar till dosen?
Injicera inte dosen eftersom du kanske inte får hela din dos.
Vrid tillbaka pennan till noll och kontrollera insulinflödet (se “ Kontrollera insulinflödet ” steg 2 A- D).
Ställ in dosen och injicera.
• Vad ska jag göra om jag inte kan ställa in hela dosen?
Det går inte att ställa in en större dos än det antal enheter som återstår i cylinderampullen.
Om du t ex behöver 31 enheter och bara 25 enheter återstår, går det inte att ställa in fler än 25 enheter.
Försök inte vrida doseringsknappen ytterligare.
Om bara en del av en dos återstår i pennan kan du antingen:
1.
Injicera den del av dosen som återstår I pennan och injicera resten av dosen med en ny penna; eller 2.
Injicera hela dosen med en ny penna.
• Varför kan jag inte ställa in en dos trots att det finns lite insulin kvar i ampullen?
Pennan är konstruerad för att leverera minst 300 enheter insulin.
Den lilla mängd som återstår kan inte doseras exakt.
Förvaring och hantering
Viktigt
• Pennor som inte används ska förvaras i kylskåpet (2°C – 8°C).
Använd inte pennan om den varit frusen. • Förvara din penna i rumstemperatur och i skydd för värme och ljus. • Förvara inte pennan med kanylen påsatt.
Om du gör det kan insulin läcka ut, insulinet kan torka inuti kanylen och täppa igen den, och luftbubblor kan bildas i ampullen. • Läs bipacksedeln för fullständiga förvaringsanvisingar. • När du har använd pennan första gången ska den kasseras efter det tidsintervall som står specificerat i insulinets bipacksedel.
Släng de använda kanylerna i en behållare som inte kan punkteras, eller så som du blivit anvisad av din läkare/ diabetessköterska. • Kasta den tomma pennan, utan kanyl, så som du blivit anvisad av din läkare/ diabetessköterska. • Förvara pennan utom syn - och räckhåll för barn.
Kontakta din läkare/ diabetessköterska om du har frågor eller problem med din KwikPen.
277 Förberedelse
Förvissa
dig om att du har följande:
KwikPen
Alkoholsudd
KwikPen och kanyl∗ montering ∗säljs separat Pennans delar
Kanylens delar
KwikPen pennans delar
(kanyler följer ej med pennan) Pappers flik
Etikett
Dos -
indikator Dos - erings - knapp Yttre
Inre
Kanyl
Skyddshatt
Ampull -
Penna
Doserings -
Gummiförslutning
kanyl - kanyl -
hållare
fönster
skydd skydd
Användning Följ dessa instruktioner före varje injektion 1.
Förberedelse av KwikPen A.
B.
C.
D.
För mjölk - aktigt insulin:
Sätt kanylen rakt på
Rulla
pennan.
Kontrollera insulinet angående:
pennan 10 gånger
från kanylen.
Skruva tills den sitter
och vänd
ordentligt.
• Utgångsdatum
försiktigt
gummiförslutningen i
upp och ner 10 gånger så att insulinet blandas ordentligt.
änden av ampullhållaren.
278 2.
Kontroll av insulinflödet Varning:
Om insulinflödet inte kontrolleras för varje injection riskerar du att få för mycket eller för lite insulin.
A.
B.
C.
D. • Med kanylen pekande uppåt, tyck in doserings - knappen helt tills det tar stopp och 0 syns i
Ta av det yttre
doserings -
kanylskyddet.
kanylen pekar
fönstret.
Knacka lätt på
intryckt och
räkna sakta
kasta det.
till 5 sekunder.
ampullen.
har gjort kontroll av insulinflödet om det kommer en stråle insulin från kanylspetsen.
det inte kommer en stråle insulin, upprepa steg 2B till 2D.
OBS:
Om du inte ser en stråle insulin från kanylspetsen och det är svårt att ställa in dosen, byt kanyl och kontrollera insulinflödet.
279 3.
Doseringsknapp
B.
C.
D.
Vrid doserings - knappen till det
Stick in kanylen under huden med
Håll in doserings - knappen och räkna
Sätt försiktigt på det yttre
Skruva av kanylen och kasta den så
sakta till 5 sekunder
kanylskyddet.
som du blivit
du ska injicera.
anvisad av din
du ställer in för
De udda
anvisad av din läkare/ diabetes - sköterska.
OBS:
Kontollera att du ser 0 i
OBS:
Ta bort kanylen efter varje
doseringsknappen
injection så att det
de jämna siffrorna.
inte kommer in luft
doseringsknappen
Förvara
är helt intryckt.
att du har fått hela dosen.
kanylen påsatt.
Sätt på skyddshatten.
10 enheter visas.
Du kan använda denna funktion för att se hur mycket insulin som återstår om det återstår mindre än 60 enheter.
15 enheter visas.
mängd som återstår i pennan och sedan ta resten av dosen med en ny penna ELLER ta hela dosen med en ny penna.
280
European Medicines Agency
EMEA/ H/ C/ 504
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
LITAK
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är LITAK?
LITAK är en injektionsvätska som innehåller den aktiva substansen kladribin (2 mg/ ml).
Vad används LITAK till?
LITAK används för behandling av patienter över 16 års ålder som lider av hårcellsleukemi.
Detta är en typ av blodcancer som innebär att det produceras för många B- lymfocyter (en typ av vita blodkroppar).
Begreppet ” hårcell ” avser de hårlika utväxter som kan observeras på lymfocyternas yta när de undersöks i mikroskop.
Eftersom antalet patienter med hårcellsleukemi är litet betraktas sjukdomen som sällsynt., Den 18 september 2001 klassificerades LITAK som särläkemedel (ett läkemedel som används vid sällsynta sjukdomar).
Läkemedlet är receptbelagt.
Hur används LITAK?
Behandling med LITAK ska inledas av en specialistläkare med erfarenhet av användning av cancerbehandlingar.
LITAK ska ges som en injektion under huden.
Den rekommenderade dosen är 0, 14 mg per kilogram kroppsvikt, en gång om dagen under fem dagar.
Patienter kan själva injicera LITAK, förutsatt att de har fått lämplig utbildning.
LITAK får inte ges till patienter med måttlig till allvarlig lever - eller njursjukdom.
Hur verkar LITAK?
Den aktiva substansen i LITAK, kladribin, är ett cytotoxiskt läkemedel, ett läkemedel som dödar celler som delar sig, t. ex. cancerceller.
Det tillhör den grupp av läkemedel mot cancer som kallas ” antimetaboliter ”.
Kladribin är en purinanalog, en av de grundläggande kemikalier som DNA är sammansatt av.
I kroppen omvandlas det i lymfocyterna till en kemikalie som kallas Cd- ATP som utövar påverkan på produktionen av nytt DNA.
Detta hindrar cellerna från att dela sig, och hejdar utvecklingen av leukemi.
Kladribin har använts i läkemedel mot cancer sedan 1980- talet, och det har funnits tillgängligt som en intravenös infusion (dropp i en ven) i vissa medlemsstater inom Europeiska unionen sedan 1993.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur har LITAK: s effekt undersökts?
Eftersom kladribin har använts under ett antal år lade företaget fram data från publicerad litteratur.
LITAK har undersökts i en huvudstudie där 63 patienter med hårcellsleukemi ingick.
LITAK jämfördes inte med andra behandlingar i denna studie.
Det viktigaste måttet på effekt var den andel patienter som inte uppvisade några symtom eller bara vissa symtom efter behandling.
Hos patienter utan symtom försvann alla sjukdomstecken, medan blodstatus förbättrades och antalet cancerceller minskade hos patienter med vissa symtom.
Vilken nytta har LITAK visat vid studierna?
I huvudstudien uppvisade 60 (97 procent) av 62 patienter antingen inga symtom eller bara vissa symtom, och 47 (76 procent) uppvisade inga symtom.
Dessa resultat liknade dem som förekommit i andra publicerade studier där intravenös kladribin använts och var bättre än de resultat som iakttagits vid alternativa behandlingar med alfainterferon och pentostatin.
Vilka är riskerna med LITAK?
De vanligaste biverkningarna vid behandling med LITAK (uppträder hos fler än 1 av 10 patienter) är infektioner, pancytopeni eller myelosuppression (lågt antal blodkroppar), purpura (blåmärken), immunsuppression (försvagat immunsystem), minskad aptit, huvudvärk, yrsel, onormala andningsljud och läten i bröstkorgen, hosta, illamående, kräkningar, förstoppning, diarré, hudutslag, perspiration (häftiga svettningar), reaktioner på injektionsstället (smärta och inflammation på injektionsstället), feber, trötthet, frossa och asteni (svaghet).
Förteckningen över samtliga biverkningar som rapporterats för LITAK finns i bipacksedeln.
LITAK ska inte ges till personer som kan vara överkänsliga (allergiska) mot kladribin eller något annat innehållsämne.
LITAK ska inte heller ges under graviditet eller amning, till patienter under 16 år, till patienter med måttlig till allvarlig lever - eller njursjukdom eller i kombination med andra läkemedel som minskar produktionen av blodkroppar.
Varför har LITAK godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med LITAK är större än riskerna vid behandling av hårcellsleukemi.
Kommittén rekommenderade att LITAK skulle godkännas för försäljning.
Mer information om LITAK:
Den 14 april 2004 beviljade Europeiska kommissionen Lipomed GmbH ett godkännande för försäljning av LITAK som gäller i hela Europeiska unionen.
Sammanfattningen av yttrandet om LITAK från Kommittén för särläkemedel finns här.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 02- 2008.
2/ 2
EU- nummer
Fantasinamn
Styrka
Läkemedelsform
Administrerings - sätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 04/ 275/ 001
Litak
2 mg/ ml
Injektionsvätska, lösning
För subkutan användning
Injektionsflaska (glas)
5ml
5ml
5 injektionsflaskor
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
LITAK 2 mg/ ml injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 ml injektionsvätska innehåller 2 mg kladribin (- 2- CdA).
Varje injektionsflaska med LITAK innehåller 10 mg kladribin/ 5 ml lösning.
Beträffande hjälpämnen se 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Klar, färglös lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Hårcellsleukemi.
4. 2 Dosering och administreringssätt
Behandling med LITAK ska initieras av behörig läkare med erfarenhet av cytostatikabehandling.
LITAK levereras som bruksfärdig lösning för injektion.
Den rekommenderade dosen dras upp direkt i spruta och injiceras utan utspädning.
LITAK ska uppnå rumstemperatur innan det ges.
Den rekommenderade behandlingen vid hårcellsleukemi är en engångskur av LITAK administrerad som subkutan bolusinjektion med en dos av 0, 14 mg/ kg kroppsvikt/ dag under 5 på varandra följande dagar.
Avvikelser från den ovan angivna doseringsregimen rekommenderas inte (se 4. 9 Överdosering).
Erfarenhet från patienter över 75 år är begränsad.
Äldre patienter bör behandlas utifrån individuella bedömningar, och med noggrann övervakning av blodvärden samt njur - och leverfunktion.
Riskerna måste bedömas från fall till fall.
Det föreligger inga data från användning av LITAK till patienter med nedsatt njur - eller leverfunktion.
LITAK är kontraindicerat för patienter med måttligt till gravt nedsatt njurfunktion (kreatininclearance ≤ 50 ml/ min) eller med måttligt till gravt nedsatt leverfunktion (Child- Pughvärde ≥ 4) (se 4. 3 Kontraindikationer, 4. 4 Varningar och försiktighetsmått och 5. 2 Farmakokinetiska uppgifter).
Användning till barn LITAK är kontraindicerat för barn som är yngre än 16 år.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
Graviditet och amning.
2 Patienter yngre än 16 år.
Måttligt till gravt nedsatt njurfunktion (kreatininclearance ≤ 50 ml/ min) eller måttligt till gravt nedsatt leverfunktion (Child- Pughvärde ≥ 4) (se 4. 4 Varningar och försiktighetsmått).
Samtidig användning av andra myelosuppressiva läkemedel.
4. 4 Varningar och försiktighetsmått
Kladribin är en antineoplastisk och immunosuppressiv substans som kan ge upphov till påtagligt toxiska effekter såsom myelo - och immunosuppression, långvarig lymfocytopeni och opportunistiska infektioner.
Patienter som behandlas med kladribin ska noggrant kontrolleras med avseende på symptom på hematologisk och icke- hematologisk toxicitet.
Särskild försiktighet tillråds, och för - och nackdelar måste noga vägas mot varandra, om administrering av LITAK övervägs för patienter med ökad infektionsrisk, manifest benmärgshämning eller - infiltration, tidigare myelosuppressiv behandling, eller för patienter med misstänkt eller manifest njur - eller leverinsufficiens.
Patienter med aktiv infektion ska behandlas för underliggande tillstånd före behandling med kladribin.
Antiinfektiv profylax rekommenderas inte generellt, men kan vara fördelaktig för patienter som är immunokomprometterade före behandlingen med kladribin, liksom för patienter med en dokumenterad agranulocytos.
I händelse av svår toxicitet ska läkaren överväga att senarelägga eller avbryta behandlingen tills allvarliga komplikationer inte längre föreligger.
I händelse av infektioner ska behandling med antibiotika sättas in efter behov.
Det rekommenderas att patienter som får kladribin ges strålbehandlade cellulära blodkomponenter/ produkter för att förhindra transfusionsrelaterade transplantat- mot- värdreaktioner (Ta- GVHD).
Sekundär malignitet Liksom för andra nukleosidanaloger är behandling med kladribin associerad med myelosuppression och avsevärd och långvarig immunosuppression.
Behandling med dessa substanser är associerad med förekomst av sekundär malignitet.
Sekundär malignitet kan förväntas hos patienter med hårcellsleukemi.
Frekvensen varierar i hög grad – från 2% - 21%.
Den största risken föreligger 2 år efter det att diagnosen ställts, med ett medianvärde på mellan 40 och 66 månader.
Den kumulativa frekvensen för sekundär malignitet är 5%, 10- 12% och 13- 14% vid 5, 10 respektive 15 år efter det att diagnosen hårcellsleukemi ställts.
Efter behandling med kladribin ligger incidensen för sekundär malignitet på 0% - 9, 5%, efter en medelobservationsperiod på 2, 8 till 8, 5 år.
Frekvensen för sekundär malignitet efter behandling med LITAK var 3, 4% för samtliga 232 patienter med hårcellsleukemi som behandlades under en 10 - årsperiod.
Den högsta incidensen för sekundär malignitet med LITAK var 6, 5% efter en medeluppföljningstid på 8, 4 år.
Patienter som behandlats med kladribin ska därför observeras regelbundet.
Hematologi Myelosuppression är mest märkbar under den första månaden efter behandling, och transfusion med röda blodkroppar eller trombocyter kan vara nödvändig.
Patienter med tecken på benmärgssuppression skall behandlas med försiktighet, eftersom ytterligare suppression av benmärgen kan förväntas.
Terapeutiska för - och nackdelar måste noggrant utvärderas för patienter med aktiv eller misstänkt infektion.
Risken för svår myelotoxicitet och långvarig immunosuppression är förhöjd hos patienter med sjukdomsrelaterad benmärgsinfiltration och hos patienter som tidigare erhållit myelosuppressiv behandling.
I dylika fall krävs dosreduktion och regelbundna kontroller av patienten.
Pancytopeni är normalt reversibel och graden av benmärgsaplasi är dosberoende.
En ökad incidens av opportunistiska infektioner kan förväntas under behandlingen och upp till 6 månader efter behandling med kladribin.
Noggranna och regelbundna kontroller av blodvärden i perifert blod är nödvändiga under behandling och upp till 2 - 4 månader efter behandling med kladribin, för att upptäcka eventuella biverkningar och komplikationer (anemi, neutropeni, trombocytopeni, infektioner, hemolys eller blödningar) samt för att övervaka den hematologiska återhämtningen.
Feber av okänd orsak uppträder ofta hos patienter som behandlas för hårcellsleukemi.
Den förekommer framför allt under de fyra första
Orsaken till feberepisoder skall utredas med lämpliga laboratorie - och röntgenundersökningar.
Mindre än en tredjedel av fallen har samband med en dokumenterad infektion.
I händelse av feber som har samband med infektioner eller agranulocytos är antibiotikabehandling indicerad.
Njur - och leverfunktion Det föreligger inga data från användning av LITAK hos patienter med nedsatt njur - eller leverfunktion.
Den kliniska erfarenheten är mycket begränsad, och säkerheten vid användning av LITAK till sådana patienter är inte fastställd (se 5. 2 Farmakokinetiska uppgifter).
Försiktighet är nödvändig vid behandling av äldre patienter och patienter med känd eller misstänkt njur - eller leverdysfunktion.
För alla patienter som behandlas med LITAK rekommenderas regelbunden bedömning av njur - och leverfunktion utifrån den kliniska bilden.
Förebyggande av tumörlyssyndrom För att reglera serumhalten av urinsyra samt för adekvat eller ökad hydrering hos patienter med stor tumörbörda, ska profylaktisk allopurinolbehandling sättas in 24 timmar innan kemoterapin inleds.
En daglig oral dos på 100 mg allopurinol rekommenderas under en period om 2 veckor.
Om urinsyra ackumuleras så att värdena överstiger det normala intervallet, kan dosen allopurinol ökas till 300 mg/ dag.
Nedsatt fertilitet Män som behandlas med kladribin rekommenderas att inte avla något barn upp till 6 månader efter behandlingen, samt att söka råd om infrysning av sperma före behandlingen, på grund av risken för sterilitet efter behandling med kladribin (se 5. 3 Prekliniska säkerhetsuppgifter).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
På grund av eventuell ökning av hematologisk toxicitet och benmärgssuppression bör kladribin inte användas samtidigt med andra myelosuppressiva medel.
Korsreaktioner med andra antineoplastiska medel in vitro (t. ex. doxorubicin, vinkristin, cytarabin eller cyklofosfamid) eller in vivo har inte observerats.
In vivo- korsreaktion utan förlust av aktivitet har beskrivits för cytarabin.
På grund av likartad intracellulär metabolism kan korsresistans med andra nukleosidanaloger, såsom fludarabin eller 2 ’ - deoxykoformycin, förekomma.
Samtidig tillförsel av kladribin och nukleosidanaloger kan därför inte rekommenderas.
Kortikosteroider har visats öka risken för svåra infektioner vid användning i kombination med kladribin och ska därför inte ges samtidigt med kladribin.
Eftersom interaktioner kan förväntas med adenosinupptagshämmare och läkemedel som är föremål för intracellulär fosforylering, såsom antivirala medel, rekommenderas inte samtidig användning med kladribin.
4. 6 Graviditet och amning
Kladribin framkallar svåra medfödda missbildningar vid tillförsel under graviditet.
Djurstudier och in vitro- studier på humana cellinjer har visat på teratogena och mutagena egenskaper hos kladribin.
Kladribin är kontraindicerat under graviditet.
Kvinnor i fertil ålder måste använda effektiv preventivmetod under behandling med kladribin.
Om en graviditet inträffar under behandling med kladribin ska kvinnan informeras om de tänkbara riskerna för fostret.
Det är inte känt om kladribin utsöndras i modersmjölken.
På grund av risken för allvarliga biverkningar hos det ammade barnet är kladribin kontraindicerat under amning.
Därför ska mödrar inte amma under eller efter behandling med kladribin.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Kladribin kan påtagligt försämra patientens prestationsförmåga.
Vid dåsighet eller yrsel bör framförande av fordon och användning av maskiner undvikas.
4. 8 Biverkningar
4 Mycket vanliga biverkningar som observerats vid de tre mest relevanta kliniska prövningarna med LITAK (279 patienter som behandlats på olika indikationer och 62 patienter med hårcellsleukemi (HCL)) är myelosuppression, särskilt svår neutropeni (41% (113/ 279), 98% (HCL, 61/ 62)), svår trombocytopeni (21% (58/ 279), 50% (HCL, 31/ 62)) och svår anemi (14% (21/ 150), 55% (HCL, 34/ 62)), liksom svår immunosuppression/ lymfopeni (63% (176/ 279), 95% (HCL, 59/ 62)), infektioner (39% (110/ 279), 58% (HCL, 36/ 62)) och feber (upp till 64%).
Odlingsnegativ feber efter behandling med kladribin uppträder hos 10- 40% av patienter med hårcellsleukemi, men ses sällan hos patienter med andra neoplastiska störningar.
Hudutslag (2- 31%) beskrivs framför allt hos patienter med annan samtidig medicinering som är känd för att orsaka utslag (antibiotika och/ eller allopurinol).
Gastrointestinala biverkningar såsom illamående (5- 28%), kräkningar (1- 13%) och diarré (3- 12%), liksom trötthet (2- 48%), huvudvärk (1- 23%) och försämrad aptit (1- 22%), har rapporterats under pågående behandling med kladribin.
Lindrig och övergående alopeci under några få dagar observerades hos 4/ 523 patienter under behandling med LITAK, men kunde inte med säkerhet associeras med kladribin.
Biverkningar som rapporterats listas i tabellen nedan tillsammans med uppgifter om frekvens.
Mycket vanliga (> 1/ 10), vanliga (> 1/ 100, < 1/ 10), mindre vanliga (> 1/ 1 000, < 1/ 100), sällsynta (> 1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000) inklusive enstaka rapporter.
Allvarlighetsgrader framgår av texten efter tabellen.
5 Infektioner och infestationer Benigna och maligna neoplasier och ospecificerade
Mycket vanliga: infektioner * (t. ex. pneumoni *, septikemi *) Vanliga: sekundära maligniteter *
Blodkärl
Mycket vanliga: pancytopeni/ myelosuppression *, purpura Vanliga: petekier, blödningar *
Immunsystemet
Mycket vanliga: immunosuppression * Mindre vanliga: hemolytisk anemi * Mycket sällsynta: transplantat- mot- värdreaktion *, tumörlyssyndrom *
Metabolism och nutrition Centrala och perifera nervsystemet
Mycket vanliga: försämrad aptit Mycket vanliga: huvudvärk, yrsel Vanliga: sömnsvårigheter, ångest Mindre vanliga: somnolens, parestesi, svaghetskänsla, letargi, polyneuropati, förvirring, ataxi Mycket sällsynta: depression, epileptiska anfall
Ögon
Mindre vanliga: konjunktivit Mycket sällsynta: blefarit
Hjärtat
Vanliga: takykardi, blåsljud, hypotension, näsblod, myokard - ischemi *
Andningsvägar, bröstkorg och mediastinum
Mycket vanliga: onormala andningsljud, onormala bröstljud, hosta.
Vanliga: andfåddhet, interstitiella lunginfiltrat oftast beroende på infektiös etiologi, mukosit Mindre vanliga: faryngit Mycket sällsynta: lungemboli
Magtarmkanalen
Mycket vanliga: illamående, kräkningar, förstoppning, diarré Vanliga: gastrointestinala smärtor, flatulens
Lever och gallvägar
Vanliga: reversibel, oftast lindrig ökning av bilirubin och transaminaser Mycket sällsynta: kolecystit
Hud och subkutan vävnad
Mycket vanliga: utslag, lokalt exantem, diafores Vanliga: pruritus, hudsmärtor, erytem, urtikaria Mindre vanliga: flebit
Muskuloskeletala systemet och bindväv
Vanliga: myalgi, artralgi, artrit, skelettsmärtor
Allmäna symptom och/ eller symptom vid administreringsstället * se beskrivningen nedan.
Mycket vanliga: reaktioner vid injiceringsstället, feber, trötthet, frossa, asteni Vanliga: ödem, olust, smärta Mindre vanliga: kakexi Mycket sällsynta: amyloidos
De icke- hematologiska biverkningarna är i regel lindriga till måttliga.
Behandling av illamående med antiemetika är oftast inte nödvändig.
Biverkningar relaterade till hud och subkutan vävnad är normalt lindriga till medelsvåra och övergående, och försvinner vanligen inom 30 dagar.
Eftersom patienter med aktiv hårcellsleukemi oftast har låga blodvärden, särskilt neutrofilantal, har mer än 90% av dessa patienter övergående svår neutropeni (< 1, 0 x 109/ l).
Användning av hematopoietiska tillväxtfaktorer förbättrar varken neutrofilantalet eller minskar förekomsten av feber.
Svår trombocytopeni (< 50 x 109/ l) observeras hos cirka 20% till 30% av alla patienter.
Lymfocytopeni som varar i flera månader och immunosuppression med ökad risk för infektioner kan förväntas.
Återbildning av cytotoxiska T- lymfocyter och naturliga mördarceller sker mellan 3 och 12 månader efter behandling.
En fullständig normalisering av antalet T- hjälpareller och B- lymfocyter kan dröja i upp till 2 år.
6 Kladribin framkallar en påtaglig och långvarig minskning av antalet T- lymfocyter av typ CD4+ och CD8+.
För närvarande saknas erfarenhet av eventuella långtidseffekter av denna immunosuppression.
Av och till rapporteras om svåra långvariga lymfocytopenier, som emellertid inte kan kopplas till sena infektiösa komplikationer.
De vanligaste svåra komplikationerna, vilka ibland har dödlig utgång, är opportunistiska infektioner (med t. ex. pneumocystis carinii, toxoplasma gondii, listeria, candida, herpesvirus, cytomegalovirus och atypiska mykobakterier).
Fyrtio procent av de patienter som behandlades med LITAK i en dos på 0, 7 mg/ kg kroppsvikt per behandlingscykel drabbades av infektioner.
Dessa var i genomsnitt allvarligare än de infektioner som uppträdde hos 27% av alla patienter som fick en minskad dos på 0, 5 mg/ kg kroppsvikt per behandlingscykel.
Fyrtiotre procent av patienterna med hårcellsleukemi fick komplikationer i form av infektioner av en standarddos.
En tredjedel av dessa infektioner måste betraktas som allvarliga (t. ex. septikemi, pneumoni).
Minst 10 fall av akut autoimmun hemolytisk anemi är kända.
Alla patienter har framgångsrikt behandlats med kortikosteroider.
Allvarliga komplikationer såsom ileus, svår leversvikt, njursvikt, hjärtsvikt, förmaksflimmer, hjärtinkompensation, apoplexi, neurologiska tal - och sväljstörningar, tumörlyssyndrom med akut njursvikt, transfusionsrelaterad transplantat- mot- värdreaktion, Stevens- Johnsons syndrom/ Lyells syndrom (toxisk epidermal nekrolys), hemolytisk anemi, hypereosinofili (med huderytem, pruritus och facialt ödem) är sällsynta.
De flesta dödsfall som relaterats till LITAK var en följd av infektiösa komplikationer.
Vid ytterligare sällsynta fall med dödlig utgång, som rapporterats i samband med LITAK- kemoterapi, förelåg sekundär malignitet, cerebroinfarkt, kardiovaskulär infarkt, transplantat- mot- värdreaktion förorsakad av upprepade transfusioner med ej strålbehandlat blod, tumörlyssyndrom med hyperurikemi, metabolisk acidos och akut njursvikt.
4. 9 Överdosering
Vanliga symptom efter överdosering är illamående, kräkningar, diarré, svår benmärgssuppression (med anemi, trombocytopeni, leukopeni och agranulocytos), akut njurinsufficiens samt irreversibel neurotoxicitet (parapares/ quadripares), Guillain- Barrés syndrom och Brown- Séquards syndrom.
Akut, irreversibel neuro - och nefrotoxicitet har beskrivits för enstaka patienter som behandlats med en dos som var ≥ 4 gånger högre än den som rekommenderas för behandling av hårcellsleukemi.
Ingen specifik antidot finns.
Vid överdosering ska behandling med kladribin omedelbart avbrytas.
Hematologisk uppföljning i minst fyra veckor bör utföras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Purinanalog (cytostatika)
ATC- kod:
L01BB04
LITAK innehåller den aktiva substansen kladribin, som är en purinnukleosidanalog som verkar som antimetabolit.
Substitution av en väteatom med en kloratom i ställning 2 i molekylen skiljer kladribin från dess naturliga motsvarighet 2 '- deoxyadenosin och gör molekylen resistent mot deaminering av adenosindeaminas.
Cellulär resistens och känslighet Kladribin är en prodrug, som snabbt tas upp i celler efter parenteral tillförsel, och fosforyleras intracellulärt till den aktiva nukleotiden 2- klorodeoxyadenosin- 5 '- trifosfat (CdATP) av deoxycytidinkinas (dCK).
En ackumulering av aktiv CdATP observeras framför allt i celler med hög dCK- aktivitet och låg deoxynukleotidasaktivitet, speciellt i lymfocyter och andra hematopoietiska
Kladribins cytotoxicitet är dosberoende.
Icke- hematologisk vävnad tycks inte påverkas, vilket förklarar den låga förekomsten av icke- hematopoietisk toxicitet.
Till skillnad från andra nukleosidanaloger är kladribin toxiskt för både snabbt prolifererande och vilande celler.
Ingen cytotoxisk effekt av kladribin kunde observeras i cellinjer från solida tumörer.
Detta resulterar
NAD( nikotinamiddinukleotid) - koncentrationen och ATP- koncentrationen även i vilande celler.
Dessutom inhiberar CdATP enzymet ribonukleotidreduktas, vilket ansvarar för omvandlingen av ribonukleotider till deoxyribonukleotider.
Celldöd orsakas av energibrist och apoptos.
5. 2 Farmakokinetiska uppgifter
Medelytan under plasmakoncentrations- tid- kurvan (AUC) är jämförbar efter kontinuerlig och intermittent två timmar lång intravenös infusion och efter subkutan injektion.
Distribution Kladribinkoncentrationen i plasma vid steady- state uppgår till cirka 7 ng/ ml och uppnås inom 5- 8 timmar efter påbörjad tvåtimmarsinfusion.
Maximal koncentration i plasma, Cmax, på 48 ng/ ml erhålls i genomsnitt 112 minuter efter infusionens början.
Efter subkutan bolusinjektion nås Cmax på 91 ng/ ml efter i genomsnitt endast 20 minuter (dos 0, 14 mg/ kg kroppsvikt/ dag).
I en annan studie, där man använde en dos på 0, 10 mg/ kg kroppsvikt/ dag, blev Cmax efter kontinuerlig intravenös infusion 5, 1 ng/ ml (tmax:
12 timmar), jämfört med 51 ng/ ml efter subkutan bolusinjektion (tmax:
25 minuter).
Den kliniska relevansen av de olika maxkoncentrationerna i plasma efter intravenös och subkutan tillförsel av kladribin har inte studerats.
plasmakoncentrationen.
Medeldistributionsvolymen för kladribin är 9, 2 l/ kg.
Plasmaproteinbindningen av kladribin uppgår till i genomsnitt 25% med en stor interindividuell variation (5– 50%).
I studier med intravenös tillförsel har de intratekala koncentrationerna av kladribin i genomsnitt uppmätts till 18- 25% av plasmakoncentrationerna.
Maximal koncentration i cerebrospinalvätska på 6 och 2 ng/ ml kunde uppmätas efter intermittent tvåtimmarsinfusion respektive kontinuerlig intravenös infusion (dos:
0. 12 mg/ kg kroppsvikt/ dag).
Hos en enda patient som fick LITAK i form av subkutan bolusdos nådde den intratekala koncentrationen efter två timmar upp till 8, 75% av plasmakoncentrationen, men ytterligare erfarenheter behövs.
Metabolism Intracellulärt kladribin metaboliseras huvudsakligen av deoxycytidinkinas till 2- klorodeoxyadenosin - 5 '- monofosfat, som i sin tur fosforyleras till difosfatet av nukleosidmonofosfatkinas och till den aktiva metaboliten 2- klorodeoxyadenosin- 5' - trifosfat (CdATP) av nukleosiddifosfatkinas.
Eliminering Farmakokinetiska studier på människa visade att plasmakoncentrationskurvan för kladribin följer en 2 - eller 3- kompartmentmodell med α - och β- halveringstider på i genomsnitt 35 minuter respektive 6, 7 timmar.
Den terminala halveringstiden i plasma, t1/ 2, uppgick till 7– 10 timmar efter kontinuerlig intravenös tillförsel i 7 dagar (0, 10 mg/ kg kroppsvikt/ dag) och var i genomsnitt 19, 5 timmar efter intermittent tvåtimmarsinfusion (iv) under 5 på varandra följande dagar (0, 14 mg/ kg kroppsvikt/ dag).
Den intracellulära retentionstiden för
8 kladribinnukleotider in vivo är klart förlängd jämförd med retentionstiden i plasma: halveringstider t1/ 2 på initialt 15 timmar och därefter mer än 30 timmar kunde uppmätas i leukemiceller.
Kladribin elimineras huvudsakligen via njurarna.
Den renala utsöndringen av icke- metaboliserat kladribin inträffar inom 24 timmar och motsvarar 15 och 18% av dosen efter tvåtimmarsinfusion (iv) respektive subkutan tillförsel.
Vad som händer med resten av dosen är okänt.
Genomsnittlig plasmaclearance uppgår till 794 ml/ min efter intravenös infusion och till 814 ml/ min efter subkutan bolusinjektion med en dos på 0, 10 mg/ kg kroppsvikt/ dag.
Farmakokinetik i speciella populationer Det finns inga tillgängliga studier av kladribinhos patienter med njur - eller leversvikt (se 4. 2 Dosering och adminstreringssätt och 4. 4 Varningar och försiktighetsmått).
Den kliniska erfarenheten är mycket begränsad, och säkerheten vid användning av LITAK till dessa patienter är inte fastställd.
LITAK är kontraindicerat för patienter med måttligt till gravt nedsatt njurfunktion eller måttligt till gravt nedsatt leverfunktion.
Användning av LITAK till barn har inte studerats.
Erfarenhet från patienter över 75 år är begränsad.
Äldre patienter bör behandlas utifrån individuella bedömningar, och med noggrann övervakning av blodvärden och av njur - och leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Kladribin är måttligt akut toxiskt i mus, med ett LD50- värde på 150 mg/ kg efter intraperitoneal tillförsel.
I studier med kontinuerlig intravenös infusion under 7- 14 dagar till cynomolgusapor var målorganen immunsystemet (≥ 0, 3 mg/ kg/ dag), benmärg, hud, slemhinnor, nervsystem, testiklar (≥ 0, 6 mg/ kg/ dag) och njurar (≥ 1 mg/ kg/ dag).
I de fall utgången inte var dödlig, tycktes de flesta eller samtliga dessa effekter vara långsamt reversibla då exponeringen upphörde.
Kladribin är teratogent i mus (vid doser på 1, 5- 3, 0 mg/ kg/ dag givna dag 6- 15 under dräktigheten).
Effekter på den sternala benbildningen kunde konstateras vid 1, 5 och 3, 0 mg/ kg/ dag.
En ökad frekvens resorptioner, färre levande avkommor/ kull, reducerade fostervikter och en ökad frekvens missbildningar av huvud, bål och efterbörd kunde konstateras vid 3, 0 mg/ kg/ dag.
Hos kaniner är kladribin teratogent vid doser på 3, 0 mg/ kg/ dag (givna dag 7– 19 under dräktigheten).
Vid denna dosering konstaterades svåra avvikelser på extremiteter liksom en betydande minskning av medelfostervikten.
Reducerad benbildning observerades vid dosen 1, 0 mg/ kg/ dag.
Karcinogenicitet/ mutagenicitet Långtidsstudier på djur för utvärdering av den karcinogena potentialen hos kladribin har inte genomförts.
Baserat på tillgängliga data kan den karcinogena potentialen av kladribin i människa ej bedömas.
Kladribin är ett cytotoxiskt läkemedel, som är mutagent för odlade mammalieceller.
Kladribin inkorporeras i DNA- strängar och hämmar DNA- syntes och - reparation.
Exponering för kladribin inducerar DNA- fragmentering och celldöd i olika normala celler och leukemiska celler och cellinjer vid koncentrationer mellan 5 nM och 20 µM.
Nedsatt fertilitet Kladribins inverkan på fertiliteten har inte studerats i djur.
En toxicitetssudie med cynomolgusapor har emellertid visat att kladribin hämmar mognaden av celler med en snabb delningstakt inklusive testikelceller.
Effekten på humanfertilitet är inte känd.
Antineoplastiska substanser som kladribin, vilka interfererar med DNA -, RNA - och proteinsyntes, kan förväntas ha negativ effekt på human gametogenes (se 4. 4 Varningar och försiktighetsmått).
6.
FARMACEUTISKA UPPGIFTER
9 6. 1 Förteckning över hjälpämnen
Natriumklorid Natriumhydroxid Saltsyra Vatten för injektionsvätskor
6. 2 Blandbarhet
LITAK får inte blandas med andra läkemedel.
6. 3 Hållbarhet
4 år.
LITAK ska användas omedelbart efter öppnande, såvida inte öppning skett på sådant sätt att mikrobiologisk kontaminering kan uteslutas.
Om LITAK inte används omedelbart efter öppnande, är det användaren som ansvarar för användningstiden och förvaringsbetingelserna.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid 2 oC - 8 oC (i kylskåp).
Får ej frysas.
6. 5 Förpackningstyp och innehåll
10 ml glasflaska av typ I med gummipropp (bromobutyl) och aluminiumkapsyl.
1 eller 5 flaskor innehållande 5 ml lösning.
6. 6 Anvisningar för användning och hantering samt destruktion
Rutiner för korrekt hantering och kassering av antineoplastiska läkemedel ska beaktas.
Cytotoxiska läkemedel ska hanteras med försiktighet.
Gravida kvinnor ska undvika kontakt med läkemedlet.
Användning av engångshandskar och skyddskläder rekommenderas vid hantering och administrering av LITAK.
Om LITAK kommer i kontakt med hud eller slemhinnor ska det kontaminerade området omedelbart sköljas med mycket stora mängder vatten.
Parenterala läkemedel ska inspekteras visuellt före administrering med avseende på förekomst av partiklar och missfärgning.
Flaskorna är endast avsedda för engångsbruk.
Produktrester ska kasseras på tillbörligt sätt.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Lipomed GmbH Schönaugasse 11 D- 79713 Bad Säckingen Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
10 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
11 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
12 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Lipomed GmbH Schönaugasse 11 D- 79713 Bad Säckingen Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Produktresumén 4. 2).
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning skall underrätta Europeiska kommissionen om marknadsföringsplanerna för detta läkemedel som godkänts genom detta beslut.
13 BILAGA III
MÄRKNING OCH BIPACKSEDEL
14 A.
MÄRKNING
15 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
YTTRE FÖRPACKNING (FÖRPACKNING FÖR 1 INJEKTIONSFLASKA)
1.
LÄKEMEDLETS NAMN
LITAK 2 mg/ ml, lösning för injektion kladribin
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
5 ml lösning för injektion innehåller 10 mg kladribin (2 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller natriumklorid, natriumhydroxid, saltsyra och vatten för injektion
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska innehållande 5 ml lösning för injektion
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Hanteras varsamt (se bipacksedeln)
Endast för engångsbruk
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
16 Förvaras vid 2°C - 8 °C (i kylskåp)
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 275/ 001
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
Används enligt anvisningar från sjukvårdspersonal
17 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
YTTRE FÖRPACKNING (FÖRPACKNING FÖR 5 INJEKTIONSFLASKOR)
1.
LÄKEMEDLETS NAMN
LITAK 2 mg/ ml, lösning för injektion kladribin
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
5 ml lösning för injektion innehåller 10 mg kladribin (2 mg/ ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller natriumklorid, natriumhydroxid, saltsyra och vatten för injektion
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5 injektionsflaskor innehållande 5 ml lösning för injektion
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Hanteras varsamt (se bipacksedeln)
Endast för engångsbruk
UTGÅNGSDATUM
Utg. dat
18 Förvaras vid 2°C - 8 °C (i kylskåp)
Får ej frysas
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 275/ 002
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
Används enligt anvisningar från sjukvårdspersonal
19 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
INJEKTIONSFLASKANS ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
LITAK 2 mg/ ml, lösning för injektion kladribin
Subkutan användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning
3.
UTGÅNGSDATUM
Utg. dat
4.
NUMMER PÅ TILLVERKNINGSSATS
Sats
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
5 ml
20 B.
BIPACKSEDEL
21 BIPACKSEDEL
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Spar denna bipacksedel.
Du kan behöva läsa den igen.
Om du har ytterligare frågor ska du vända dig till din läkare eller farmaceut.
Du bör inte ge det vidare till andra.
Det kan skada dem, även om de uppvisar symptom som liknar dina.
I denna bipacksedel finner du information om
1.
Vad är LITAK och vad används det för 2.
Innan du använder LITAK 3.
Hur du använder LITAK 4.
Eventuella biverkningar 5.
Förvaring av LITAK 6.
Information om hur man injicerar LITAK
LITAK 2 mg/ ml, lösning för injektion kladribin
Den aktiva substansen är kladribin.
Varje injektionsflaska innehåller 10 mg kladribin i 5 ml lösning (2 mg per ml lösning).
Övriga innehållsämnen är natriumklorid, natriumhydroxid, saltsyra och vatten för injektion.
Innehavare av godkännande för försäljning
Lipomed GmbH Schönaugasse 11 D- 79713 Bad Säckingen Tyskland
Tillverkare
Lipomed GmbH Schönaugasse 11 D- 79713 Bad Säckingen Tyskland
1.
VAD ÄR LITAK OCH VAD ANVÄNDS DET FÖR
Den tillhandahålls i förpackningar med en injektionsflaska eller fem injektionsflaskor innehållande 5 ml lösning.
Lösningen är klar och färglös.
LITAK har ordinerats av din läkare för behandling av hårcellsleukemi, en cancerform i de vita blodkropparna.
2.
INNAN DU ANVÄNDER LITAK
Använd inte LITAK
• om du är överkänslig (allergisk) för kladribin eller något annat av de ingående ämnena,
• om du är gravid eller ammar,
22 • om du är yngre än 16 år,
• om du har medelsvår till svår njur - eller leverdysfunktion,
• om du använder andra mediciner som hämmar blodkroppsproduktionen i benmärg.
Tala med din läkare
om du har eller har haft:
• infektioner,
• feber,
• leversjukdom,
• njursjukdom.
Innan du tar LITAK bör du veta att
- din behandling med LITAK har ordinerats av läkare med erfarenhet av cytostatikabehandling av
cancer.
Om du har en infektion kommer den att behandlas innan behandlingen med LITAK påbörjas.
Om du upplever några tecken på feber eller infektion (exempelvis influensaliknande symptom) under eller efter behandlingen med LITAK, ska du tala med din läkare omedelbart.
Både innan du påbörjar behandling med LITAK och under denna behandling kommer du att få lämna blodprover regelbundet, så att man kan kontrollera att du säkert kan fortsätta med behandlingen.
Dessutom kommer man att kontrollera att lever och njurar fungerar som de ska.
Det kan hända att du får blodtransfusioner eller att du ordineras ett läkemedel som innehåller allopurinol, för att minska ett överskott av urinsyra.
Om du vill skaffa barn ska du tala med din läkare innan behandlingen med LITAK påbörjas.
Du ska inte avla ett barn inom sex månader efter behandling med LITAK.
Tala med din läkare om möjligheten att spara djupfryst sperma.
Graviditet
Du ska inte använda LITAK om du är eller försöker bli gravid, eftersom fostret kan skadas.
Använd lämpliga preventivmedel under hela behandlingen och i minst tre månader efter att du slutat ta LITAK.
Om du blir gravid under behandlingen, måste du tala om det för din läkare omedelbart.
Amning
Du ska inte amma medan du behandlas med LITAK.
Körförmåga och användning av maskiner
LITAK påverkar i hög grad din förmåga att köra motorfordon och använda maskiner, eftersom det kan få dig att känna dig dåsig eller yr.
Om du känner dig dåsig eller yr, ska du inte framföra fordon eller använda maskiner.
Användning av andra läkemedel
Var särskilt försiktig med LITAK om du använder andra läkemedel som påverkar produktionen av blodkroppar (exempelvis andra cancermediciner eller steroider).
Tala med din läkare
23 • om du tar andra läkemedel som ordinerats av annanläkare för något annat tillstånd (exempelvis antivirusläkemedel),
• om du använder några andra läkemedel som du själv köpt utan recept.
3.
HUR DU ANVÄNDER LITAK
LITAK injiceras under huden (subkutan användning).
LITAK ska injiceras vid ungefär samma tidpunkt varje dag.
Doseringen är beroende av din kroppsvikt.
Rekommenderad dos är:
Engångskur med en dos på 0, 14 mg per kg kroppsvikt per dag under fem på varandra följande dagar.
LITAK tillhandahålls som en bruksfärdig lösning för subkutan injektion.
Den rekommenderade dosen dras upp direkt i sprutan och injiceras utan utspädning.
LITAK ska uppnå rumstemperatur innan det injiceras.
Använd endast lösning som är klar och som inte innehåller partiklar.
LITAK ska användas med försiktighet.
Gravida kvinnor ska undvika kontakt med läkemedlet.
Användning av engångshandskar och skyddskläder rekommenderas vid hantering av LITAK.
Skölj omedelbart med mycket stora mängder vatten, om LITAK kommer i kontakt med hud eller ögon.
Om du ska injicera LITAK själv får du instruktioner om hur du ska förbereda och genomföra injiceringen.
Detaljerade anvisningar för subkutan injicering återfinns i slutet av detta informationsblad.
Blanda inte LITAK med andra mediciner.
Om du injicerar en felaktig dos, eller råkar glömma en dos, ska du kontakta din läkare omedelbart.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan LITAK ha biverkningar.
Biverkningarna kan inträffa under eller efter behandlingen.
Din läkare kommer att diskutera biverkningarna med dig och förklara risker och fördelar med behandlingen.
Eventuella biverkningar kan vara:
(Frekvenser definieras på följande sätt: mycket vanlig (mer än 1 person av 10), vanlig (mer än 1 person av 100 men mindre än 1 person av 10), mindre vanlig (mer än 1 person av 1 000 personer men mindre än 1 person av 100), sällsynt (mer än 1 person av 10 000 men mindre än 1 person av 1 000), mycket sällsynt (minde än 1 person av 10 000 inklusive enstaka rapporter))
• Blodet och immunsystemet:
Detta är mycket vanliga biverkningar av LITAK, på grund av dess hämning av blodkroppsbildningen i benmärgen.
Ett minskat antal av vissa blodkroppar (neutrofiler, trombocyter och lymfocyter) kan förekomma.
Blodet kanske inte innehåller tillräckligt många röda blodkroppar (anemi).
Ditt immunförsvar kan försämras (immunosuppression).
Vanliga:
Det minskade antalet trombocyter kan orsaka onormal blödning (till exempel näs - eller hudblödningar).
Förtida destruktion av röda blodkroppar.
Avstötningsreaktion mot blodtransfusioner samt skadliga effekter till följd av tumördestruktion.
Mycket vanliga:
Vanliga:
Sömnlöshet, ångest.
Mycket sällsynta:
Depression, epileptiskt anfall.
Mindre vanliga:
Mycket sällsynta:
Svullnad av ögonlocket.
Vanliga:
Ökad hjärtfrekvens, blåsljud, lågt blodtryck, försämrad blodtillförsel till hjärtmuskeln.
• Andningsvägarna:
Mycket vanliga:
Vanliga:
Andningsbesvär, svullnad (infiltration) i lungvävnad till följd av infektion, mun - och tunginflammation.
Halsont.
Blodpropp i lungan (lungemboli).
• Magtarmkanalen och levern:
Illamående, kräkningar, förstoppning och diarré.
Mindre vanliga:
Kraftigt nedsatt leverfunktion.
Inflammation i gallblåsan.
Mindre vanliga:
Nedsatt njurfunktion.
• Huden:
Vanliga:
Mindre vanliga:
Inflammation i vener (blodkärl).
Hudreaktioner är vanligen lindriga till medelsvåra och försvinner normalt inom några få dagar.
• Allmänna biverkningar:
Trötthet, frossa, nedsatt aptit.
Vävnadssvullnad (ödem), sjukdomskänsla, smärta (muskelsmärta, ledsmärta och bensmärta).
Undernäring.
Reducerad organfunktion till följd av höga halter av en specifik substans som produceras av kroppen (ett glykoprotein).
• Det kan inte uteslutas att cancer uppträder pånytt.
Tala med din läkare om du gör det.
Om du upplever några biverkningar som inte tas upp i denna bipacksedel, ska du tala med din läkare eller farmaceut.
5.
FÖRVARING AV LITAK
25 Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2 °C - 8 °C).
Får ej frysas.
Använd inte LITAK efter det utgångsdatum som anges på etiketten på kartongen.
6.
INFORMATION OM HUR LITAK SKA INJICERAS
Detta avsnitt innehåller information om hur man injicerar LITAK.
Det är viktigt att du inte injicerar själv, om du inte fått instruktioner från din läkare eller sjuksköterska att göra det.
Sprutorna måste kasseras i en punkteringssäker behållare.
Om du har några frågor om hur man injicerar, ska du tala med din läkare eller sjuksköterska.
Hur injicerar jag LITAK själv?
Du måste ge dig en injektion i vävnaden alldeles under huden.
Det kallas för en subkutan injektion.
Din läkare talar om för dig hur mycket LITAK du behöver och hur ofta, och när du själv behöver injicera.
Utrustning som behövs
För att ge dig själv en subkutan injektion behöver du detta:
• en injektionsflaska med LITAK (eller två injektionsflaskor, om du behöver injicera mer än 5 ml),
• en steril spruta (exempelvis en 10 ml LUER- spruta),
• en steril injektionsnål (exempelvis 0, 5 x 19 mm, 25 G x ¾ tum),
• spritkompresser,
• en punkteringssäker behållare för säker kassering av den använda sprutan.
Vad ska jag göra innan jag ger mig själv en subkutan LITAK- injektion?
1.
Låt LITAK värmas upp till rumstemperatur före injiceringen.
2.
Tvätta händerna omsorgsfullt.
3.
Sök upp en bekväm plats med god belysning och placera alla saker du behöver så att du kan nå dem.
Hur förbereder jag injektionen?
Innan du injicerar LITAK måste du göra följande:
1.
Ta av det röda skyddslocket från LITAK- injektionsflaskan.
Ta inte bort injektionsflaskans gummipropp.
Gör ren injektionsflaskans gummiöverdel med en spritkompress.
Ta ut sprutan ur förpackningen utan att vidröra sprutspetsen.
Ta ut injiceringsnålen ur förpackningen och fäst den ordentligt på sprutspetsen.
Ta bort nålskyddet utan att vidröra nålen.
2.
Tryck nålen genom gummiproppen på injektionsflaskan och vänd injektionsflaskan och sprutan uppochned.
Se till att nålspetsen befinner sig i lösningen.
26 3.
Dra upp rätt volym LITAK i sprutan genom att dra tillbaka kolven (din läkare informerar dig om hur många ml LITAK du behöver injicera).
4.
Dra ut nålen ur injektionsflaskan.
5.
Rikta spetsen uppåt och tryck ut luften.
6.
Kontrollera att volymen är den rätta.
7.
Injicera direkt.
Var ska jag ge mig en injektion?
De lämpligaste injektionsställena är följande: högt upp på låren, eller på buken, utom området kring naveln.
Om någon annan ger dig injektionen, kan även utsidan av överarmarna eller skinkorna användas.
Hur ger jag injektionen?
1.
Desinficera huden med en spritkompress och vänta tills huden torkat.
Nyp sedan ihop huden mellan tummen och pekfingret, utan att klämma.
2.
Stick in nålen helt genom huden i circa 45° vinkel, så som visas på bilden.
3.
Dra lätt i kolven för att kontrollera att inget blodkärl har punkterats.
Om du kan se blod i sprutan ska du ta ut sprutan och sätta in den på ett annat ställe.
4.
Injicera vätskan långsamt och jämnt under ungefär en minut med huden hela tiden hopnypt.
5.
Ta bort nålen efter injicering av vätskan.
6.
Placera den använda sprutan i den punkteringssäkra behållaren.
Använd en ny spruta och injiceringsnål för varje injektion.
Injektionsflaskorna är endast avsedda för engångsbruk.
Återlämna eventuella läkemedelsrester till din läkare eller farmaceut för kassering på korrekt sätt.
Kassera använda sprutor
Placera begagnade sprutor i en punkteringssäker behållare utom syn - och räckhåll för barn.
27 Kassera den punkteringssäkra behållaren enligt instruktionerna från din läkare, sjuksköterska eller farmaceut.
Placera inte använda sprutor i det vanliga hushållsavfallet.
Denna instruktion godkändes senast den …………….
28
European Medicines Agency
EMEA/ H/ C/ 630
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
LIVENSA Sammanfattning för EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Livensa?
Livensa är ett transdermalt plåster (ett plåster som avger läkemedel genom huden).
Plåstret friger 300 mikrogram av den aktiva substansen testosteron under 24 timmar.
Vad används Livensa för?
Livensa används vid behandling av kvinnor som fått livmodern och båda äggstockarna bortopererade och som är bekymrade över att de inte har några sexuella tankar och ingen sexuell lust.
Det används på patienter som redan får östrogen (ett kvinnligt könshormon).
Läkemedlet är receptbelagt.
Hur används Livensa?
Livensa används som en fortlöpande behandling med ett plåster två gånger i veckan.
Plåstret sätts fast på torr, ren hud på bukens nederdel (på magen under midjan).
Plåstret sitter kvar på huden i tre eller fyra dagar och byts sedan ut mot ett nytt på en annan plats.
Samma plats får inte användas igen förrän det gått minst sju dagar.
Det kan ta mer än en månad innan patienten upptäcker någon förbättring.
En patient som efter tre till sex månaders behandling inte upptäcker någon förbättring bör kontakta sin läkare för att se över behandlingen.
Hur verkar Livensa?
Den aktiva substansen i Livensa, testosteron, är ett naturligt könshormon som produceras hos män och i mindre omfattning hos kvinnor.
Låga testosteronnivåer har samband med låg sexualdrift, färre sexuella tankar och minskad sexuell upphetsning.
Hos kvinnor som fått livmoder och äggstockar bortopererade halveras mängden producerat testosteron.
Livensa friger testosteron genom huden in i blodomloppet och ger testosteronnivåer som överensstämmer med de nivåer som fanns innan livmodern och äggstockarna togs bort.
Hur har Livensas effekt undersökts?
Eftersom testosteron är en välkänd aktiv substans som redan används i andra läkemedel har företaget använt data från publikationer och utfört studier själva.
De båda huvudstudierna omfattade 1 095 kvinnor med en genomsnittsålder på 49 år som fick Livensa i upp till ett år.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. frågeformulärets poängbedömning jämfört med hur den var före studien och efter sex månaders behandling.
Vilken nytta har Livensa visat vid studierna?
Livensa var effektivare än placebo.
När man tittade på resultaten från de båda studierna tillsammans hade de kvinnor som fick Livensa i genomsnitt 1, 07 fler tillfredsställande sexuella episoder än de kvinnor som fick placebo under en fyraveckorsperiod.
I genomsnitt hade kvinnor som hade tre tillfredsställande sexuella episoder under en fyraveckorsperiod före behandlingen omkring fem episoder under fyra veckor efter att ha använt Livensa i sex månader, medan kvinnor som fick placebo hade omkring fyra episoder under en fyraveckorsperiod efter sex månader.
Vilka är riskerna med Livensa?
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är hirsutism (ökad kroppsbehåring, särskilt på hakan och överläppen) och reaktioner på plåstrets appliceringsställe (rodnad och klåda).
En fullständig förteckning över samtliga biverkningar som rapporterats för Livensa finns i bipacksedeln.
Eftersom testosteron är ett manligt könshormon bör kvinnor som får Livensa kontrolleras för att man ska upptäcka om de utvecklar biverkningar med koppling till ” androgena ” biverkningar (utveckling av manliga drag), t. ex. hårväxt i ansiktet, djupare röst eller håravfall.
Kvinnor som upptäcker sådana effekter bör kontakta läkare.
Livensa ska inte ges till personer som är överkänsliga (allergiska) mot testosteron eller någon annan ingrediens.
Det får inte ges till kvinnor som har eller har haft bröstcancer eller annan östrogenberoende cancer eller har andra tillstånd som innebär att de inte får ta läkemedel som innehåller östrogen.
Kvinnor som använder Livensa bör också ta östrogener, men inte av den typ som kallas ” konjugerade östrogener ” eftersom denna kombination inte är effektiv.
Varför har Livensa godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Livensa är större än riskerna vid behandling av hypoaktiv sexualdriftsrubbning hos kvinnor som fått båda äggstockarna och livmodern bortopererade och får samtidig östrogenbehandling.
Kommittén rekommenderade att Livensa skulle godkännas för försäljning.
Vad görs för att garantera säker användning av Livensa?
Företaget som tillverkar Livensa kommer att kontrollera vissa av Livensas biverkningar noga, t. ex. androgena biverkningar.
Man kommer att granska alla pågående studier med Livensa för att titta på eventuella långvariga risker, bl. a för bröstcancer, livmodercancer, biverkningar för hjärt- kärlsystemet.
De tillhandahåller en utbildningsplan för läkare och patienter.
Mer information om Livensa:
Den 28 juli 2006 beviljade Europeiska kommissionen Procter & Gamble Pharmaceuticals - Germany GmbH ett godkännande för försäljning av Livensa som gäller i hela Europeiska unionen.
Det offentliga utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 05- 2008.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 06/ 351/ 001
Livensa
300 mikrogram/ 24 timmar
Depotplåster
Transdermal användning
Dospåse (papper/ PET/ aluminium/ sampol 2 depotplåster ymer av etylen och metakrylsyra)
EU/ 1/ 06/ 351/ 001
Livensa
300 mikrogram/ 24 timmar
Depotplåster
Transdermal användning
Dospåse (papper/ PET/ aluminium/ sampol 8 depotplåster ymer av etylen och metakrylsyra)
EU/ 1/ 06/ 351/ 001
Livensa
300 mikrogram/ 24 timmar
Depotplåster
Transdermal användning
Dospåse (papper/ PET/ aluminium/ sampol 24 depotplåster ymer av etylen och metakrylsyra)
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Livensa 300 mikrogram/ 24 timmar depotplåster
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje 28 cm2 plåster innehåller 8, 4 mg testosteron och frisätter 300 mikrogram testosteron per dygn.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Depotplåster.
Tunt, genomskinligt, ovalt depotplåster av matrixtyp, bestående av tre skikt: ett genomskinligt ytterskikt, ett adhesivt matrixskikt med läkemedel och en skyddsfilm som avlägsnas före applicering.
Utsidan av varje plåster är stämplad med PG T001.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Livensa är indicerat för behandling av den typ av nedsatt sexuell lust som kallas Hypoactive Sexual Desire Disorder (HSDD) hos kvinnor som genomgått bilateral ooforektomi och hysterektomi (kirurgisk menopaus) och som samtidigt behandlas med östrogen.
4. 2 Dosering och administreringssätt
Den rekommenderade dagliga dosen testosteron är 300 mikrogram.
Denna dos tillförs genom att ett nytt plåster appliceras kontinuerligt två gånger i veckan.
Plåstret ska bytas mot ett nytt plåster var tredje till var fjärde dag.
Applikationsstället ska bytas vid varje applikation och det måste gå minst 7 dagar innan ett visst applikationsställe används på nytt.
Endast ett plåster ska användas i taget.
Plåstrets adhesiva sida ska appliceras på ren, torr hud på nedre buken, nedanför midjan.
Plåster får inte appliceras på brösten eller andra delar av kroppen.
Det rekommenderas att plåstret appliceras på ett hudområde som har så lite rynkor som möjligt och som inte täcks av åtsittande kläder.
Huden får inte vara fet, skadad eller irriterad.
Krämer, lotioner eller puder ska inte appliceras på det hudområde där plåstret ska fästas eftersom detta kan påverka plåstrets häftförmåga.
Plåstret ska appliceras omedelbart efter det att dospåsen har öppnats och båda halvorna av skyddsfilmen har avlägsnats.
Plåstret ska pressas stadigt mot huden i ca 10 sekunder så att det får god hudkontakt, särskilt i kanterna.
Om någon del av plåstret inte fäster, ska den pressas fast.
Om ett plåster lossnar innan det är dags att byta det, kan det sättas fast på nytt.
Om det inte går att sätta fast plåstret igen, ska ett nytt plåster appliceras på ett annat ställe.
I båda fallen ska det ursprungliga schemat för plåsterbyte följas.
Plåstret är gjort så att det ska sitta kvar under dusch, bad, simning och träning.
Samtidig östrogenbehandling Lämplig östrogenbehandling och restriktioner i samband därmed ska övervägas innan behandling med Livensa sätts in och under den rutinmässiga utvärderingen av behandlingen.
Fortsatt användning av Livensa rekommenderas endast om samtidig behandling med östrogen anses vara lämplig (dvs. lägsta verksamma dos under kortast möjliga tid).
2 Patienter som behandlas med konjugerat ekvint östrogen (conjugated equine estrogen, CEE) bör inte använda Livensa, eftersom någon effekt inte har kunnat påvisas hos sådana patienter (se avsnitt 4. 4 och 5. 1).
Behandlingsduration Svaret på behandlingen med Livensa ska utvärderas inom 3– 6 månader från behandlingsstarten och därefter ska beslut fattas om huruvida det är lämpligt att fortsätta behandlingen.
Patienter som inte upplever någon meningsfull effekt av behandlingen bör utvärderas på nytt och utsättande av behandlingen övervägas.
Eftersom Livensas effekt och säkerhet inte har utvärderats i studier som pågått längre än 1 år rekommenderas att en bedömning av behandlingen genomförs var sjätte månad.
Barn och ungdomar:
Det finns ingen relevant indikation för användning av Livensa till barn och ungdomar.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Känd, misstänkt eller tidigare bröstcancer i anamnesen eller känd eller misstänkt östrogenberoende tumör, eller något annat tillstånd som omfattas av kontraindikationerna för östrogenbehandling.
4. 4 Varningar och försiktighet
Läkare ska med regelbundna intervall kontrollera patienterna med avseende på androgena biverkningar (t. ex. akne, förändringar i hårväxten eller håravfall).
Patienter ska uppmanas att själva vara uppmärksamma på androgena biverkningar.
Tecken på virilisering, såsom röstfördjupning, hirsutism eller förstorad klitoris, kan vara irreversibla och utsättande av behandlingen ska övervägas.
I kliniska studier var dessa reaktioner reversibla hos majoriteten av patienterna (se avsnitt 4. 8).
Allvarligt huderytem, lokalt ödem och blåsbildning kan förekomma på applikationsstället till följd av överkänslighet mot plåstret.
Om sådana symtom uppträder bör användning av plåstren avbrytas.
Livensas säkerhet har inte utvärderats i dubbelblinda, placebokontrollerade studier som pågått längre än 1 år.
Det finns få uppgifter om den långsiktiga säkerheten, inklusive effekterna på bröstvävnad, hjärt– kärlsystemet och ökad insulinresistens.
Uppgifter i litteraturen beträffande testosterons effekt på risken för bröstcancer hos kvinnor är begränsade, otillräckliga och motstridiga.
Det är för närvarande inte känt hur testosteronbehandling långsiktigt påverkar bröst, och patienterna bör därför kontrolleras noga med avseende på bröstcancer i enlighet med gällande screeningpraxis och individuella behov.
Patienter med känd hjärt– kärlsjukdom har inte studerats.
Patienter med kardiovaskulära riskfaktorer, i synnerhet hypertoni, och patienter med känd hjärt– kärlsjukdom ska kontrolleras noga, särskilt med hänsyn till förändringar i blodtrycket och kroppsvikten.
Hos patienter med diabetes kan testosterons metabola effekter sänka blodglukoshalten och därmed insulinbehovet.
Patienter med diabetes mellitus har inte studerats.
Det finns få uppgifter om testosterons effekter på endometriet.
De begränsade uppgifter som finns om testosterons effekt på endometriet gör det inte möjligt att dra vare sig positiva eller negativa slutsatser beträffande incidensen av endometriecancer.
Ödem (med eller utan hjärtsvikt) kan vara en allvarlig komplikation till höga doser av testosteron eller andra anabola steroider hos patienter med befintlig hjärt -, njur - eller leversjukdom.
De låga doser testosteron som tillförs av Livensa- plåstret förväntas emellertid inte ha sådana konsekvenser.
3 Livensa rekommenderas till kvinnor med kirurgisk menopaus, upp till 60 års ålder.
Till följd av prevalensen av HSDD finns det begränsade uppgifter om åldersgruppen över 60 år.
Effekt och säkerhet av Livensa 300 mikrogram hos kvinnor med naturlig menopaus och HSDD som samtidigt behandlas med östrogen, med eller utan gestagen, har inte utvärderats.
Livensa 300 mikrogram rekommenderas inte till kvinnor som genomgått naturlig menopaus.
Livensa är indicerat med samtidig östrogenbehandling, men den subgrupp av patienter som behandlades med konjugerat ekvint östrogen (conjugated equine estrogen, CEE) uppvisade inte någon signifikant förbättring av den sexuella funktionen.
Livensa bör därför inte användas av kvinnor som samtidigt behandlas med CEE (se avsnitt 4. 2 och 5. 1).
Androgener kan sänka nivåerna av tyroxinbindande globulin, vilket leder till sänkt serumhalt av totalt T4 och ökat resinupptag av T3 och T4.
Nivåerna av fria sköldkörtelhormoner förblir emellertid oförändrade och det finns inga kliniska tecken på sköldkörteldysfunktion.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
Patienter som får orala antikoagulantia måste kontrolleras noga, särskilt vid insättande och utsättande av testosteronbehandling.
4. 6 Graviditet och amning
Livensa får inte användas av kvinnor som är eller kan bli gravida och inte heller av ammande kvinnor.
Testosteron kan ha en viriliserande effekt på flickfostret om det ges till en gravid kvinna.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
I händelse av oavsiktlig exponering under graviditet, måste behandlingen med Livensa avbrytas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Livensa har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Den oftast rapporterade biverkningen (30, 4%) var reaktioner på applikationsstället.
Merparten av dessa biverkningar var lindrigt erytem och klåda och ledde inte till behandlingsavbrott.
Hirsutism rapporterades också som en mycket vanlig biverkning.
De flesta rapporterade fall gällde hakan och överläppen, var lindriga (≥ 90%) och färre än 1% av alla patienter avbröt sin medverkan i studierna på grund av hirsutism.
Hirsutism var reversibel hos majoriteten av patienterna.
Andra androgena biverkningar som rapporterades som vanliga var akne, röstfördjupning och alopeci.
Över 90% av dessa rapporterade fall ansågs vara lindriga.
Dessa reaktioner var reversibla hos majoriteten av patienterna.
Färre än 1% av patienterna avbröt sin medverkan i studierna på grund av någon av dessa reaktioner.
Samtliga övriga vanliga biverkningar försvann hos majoriteten av patienterna.
Under 6 månaders dubbelblind exponering uppträdde nedanstående biverkningar med större incidens i behandlingsgruppen (n=549) än i placebogruppen (n=545) och bedömdes av prövarna som möjligen eller troligen relaterade till behandlingen med Livensa.
Om en biverkning uppträdde med högre frekvens i de integrerade fas III- studierna (Livensa- patienter n=1 498, placebo- patienter n=1 297), rapporteras frekvensen i tabellen.
4 Organsystem enligt
Mycket vanlig
Vanlig
Mindre vanlig
MedDRAs klassificering
1/ 10
1/ 100 < 1/ 10
1/ 1000 < 1/ 100
Infektioner och infestationer Blodet och lymfsystemet Immunsystemet Metabolism och nutrition
Sinuit Abnorm koagulationsfaktor Överkänslighet Ökad aptit
Psykiska störningar Centrala och perifera nervsystemet
Insomni Migrän
Agitation, ångest Uppmärksamhetsstörningar, dysgeusi, nedsatt balans, hyperestesi, oral parestesi, transitorisk ischemisk attack
Ögon Hjärtat
Diplopi, ögonrodnad Palpitationer
Andningsvägar, bröstkorg och mediastinum
Röstfördjupning
Nästäppa, trånghetskänsla i halsen
Magtarmkanalen
Buksmärta
Diarré, muntorrhet, illamående
Hud och subkutan vävnad
Hirsutism
Akne, alopeci
Eksem, ökad svettning, rosacea
Reproduktionsorgan och bröstkörtel
Bröstsmärta
Bröstcysta, blodöverfyllnad i klitoris, förstorad klitoris, genital pruritus, vaginal sveda
Allmänna symtom och/ eller symtom vid administreringsstället Undersökningar
Reaktioner på applikationsstället (erytem, klåda)
Anasarka, asteni, tryckkänsla över bröstet, obehag i bröstet Abnorm fibrinogenhalt i blodet, förhöjd hjärtfrekvens, förhöjt alaninamino- transferas, förhöjt aspartataminotransferas, förhöjd bilirubinhalt i blodet, abnormt leverfunktionstest, förhöjda triglyceridhalter i blodet
Inga nya eller andra biverkningar har identifierats genom systemet för spontan biverkningsrapportering efter godkännandet för försäljning.
4. 9 Överdosering
När plåstret tas bort sjunker testosteronhalten i serum snabbt (se avsnitt 5. 2).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Androgener, testosteron, ATC- kod:
G03BA03
5 Testosteron, som är den primära cirkulerande androgenen hos kvinnor, är en naturligt förekommande steroid som utsöndras av äggstockarna och binjurarna.
Hos premenopausala kvinnor produceras 100 till 400 mikrogram testosteron/ 24 timmar, varav hälften produceras i äggstockarna, antingen i form av testosteron eller i form av en prekursor.
Serumhalterna av androgener sjunker när kvinnan åldras.
Hos kvinnor som har genomgått bilateral ooforektomi, sjunker serumhalterna av testosteron med ca 50% inom några dagar efter operationen.
Livensa är en transdermal behandling för HSDD som förbättrar sexuell lust genom att höja testosteronkoncentrationerna till en nivå som är jämförbar med de premenopausala nivåerna.
Två dubbelblinda, placebokontrollerade, sexmånaders multicenterstudier utvärderade Livensas effekt och säkerhet hos 562 (INTIMATE SM1) respektive 533 (INTIMATE SM2) kvinnor i åldern 20– 70 år som genomgått ooforektomi och hysterektomi (kirurgisk menopaus) med HSDD, och som samtidigt behandlades med östrogen.
Helt tillfredsställande sexuell aktivitet (primär effektvariabel), sexuell lust och sexuella problem på grund av nedsatt sexuell lust (sekundära effektvariabler) utvärderades med validerade instrument.
I analys av den kombinerade studien vid vecka 24 var skillnaden i genomsnittlig frekvens av helt tillfredsställande episoder mellan placebo och Livensa 1, 07 per 4 veckor.
Jämfört med de kvinnor som fick placebo, rapporterade en signifikant större procentandel av dem som fick Livensa att de upplevt förbättringar, som de ansåg vara kliniskt meningsfulla, av de tre effektvariablerna.
Enligt sammantagna fas III- data, med uteslutande av de patienter som tog oralt CEE, hos vilka den sexuella funktionen inte förbättrats signifikant, svarade 50, 7% av de kvinnor som fick Livensa (n=274) och 29, 4% av dem som fick placebo (n=269) på behandlingen vad avser helt tillfredsställande sexuell aktivitet (primär effektvariabel), om svar definierades som en ökning > 1 av frekvensen tillfredsställande aktivitet under 4 veckor.
Livensas effekter observerades vid vecka 4 efter behandlingsstart (den första tidpunkten för mätning) och vid alla månatliga mätningar därefter.
Jämfört med placebo var Livensas effekter signifikanta i alla subgrupper, vilka delades in efter följande karakteristika vid baslinjen: ålder (alla subgrupper upp till 65 års ålder); kroppsvikt (upp till 80 kg) och ooforektomi (upp till 15 år sedan).
Analyser av subgrupper tyder på att sättet att administrera östrogen och typen av östrogen (transdermalt östradiol, oralt konjugerat ekvint östrogen (CEE), oralt icke- CEE) kan påverka patientens svar.
En analys av svarare i de pivotala fas II - och fas III- studierna visade signifikanta förbättringar av samtliga tre primära effektvariabler hos de patienter som samtidigt behandlades med transdermalt östrogen och oralt icke- CEE- östrogen, jämfört med dem som fick placebo.
Den subgrupp som fick oralt CEE uppvisade emellertid inte någon signifikant förbättring av sexuell aktivitet jämfört med placebogruppen (se avsnitt 4. 2 och 4. 4).
5. 2 Farmakokinetiska egenskaper
Absorption:
Testosteron från Livensa transporteras genom intakt hud med hjälp av en passiv diffusion, som primärt regleras av genomträngningen av överhudens hornlager.
Livensa- plåstret är så utformat att det tillför blodomloppet 300 mikrogram testosteron per dygn.
När plåstret har applicerats på bukhuden uppnås maximal serumkoncentration av testosteron inom 24– 36 timmar med en bred interindividuell variabilitet.
Serumkoncentrationerna av testosteron uppnår steady- state vid appliceringen av det andra plåstret när regimen med 2 plåster i veckan följs.
Livensa påverkade inte serumkoncentrationerna av könshormonbindande globulin (sex hormone binding globulin, SHBG), östrogener eller binjurehormoner.
Serumkoncentrationer av testosteron och SHBG hos patienter som fick Livensa i kliniska studier av effekt och säkerhet
6 Hormon
Vecka 24
Vecka 52
Fritt testosteron
544
Medel (SEM)
412
4, 36 (0, 16)
287
4, 44 (0, 31)
Totalt testosteron (ng/ dl)
547
17, 6 (0, 4)
413
79, 7 (2, 7)
288
74, 8 (3, 6)
DHT (ng/ dl) SHBG (nmol/ l)
271 547
7, 65 (0, 34) 91, 7 (2, 5)
143 415
20, 98 (0, 98) 93, 9 (2, 8)
169 290
21, 04 (0, 97) 90, 0 (3, 6)
DHT = dihydrotestosteron, SHBG = könshormonbindande globuliner SEM = standardfel
Distribution:
Hos kvinnor är cirkulerande serumtestosteron huvudsakligen bundet till SHBG (65– 80%) och till albumin (20– 30%) vilket innebär att endast ca 0, 5– 2% återfinns som fritt testosteron.
Bindningsaffiniteten till serum- SHBG är relativt hög och den SHBG- bundna fraktionen betraktas som ej bidragande till biologisk aktivitet.
Bindningen till albumin har relativt låg affinitet och är reversibel.
Den albuminbundna fraktionen och den obundna fraktionen kallas gemensamt för ” biotillgängligt ” testosteron.
Mängden SHBG och albumin i serum och den totala testosteronkoncentrationen bestämmer distributionen av fritt och biotillgängligt testosteron.
Serumkoncentrationen av SHBG påverkas av administreringssättet för den samtidiga östrogenbehandlingen.
Metabolism:
Testosteron metaboliseras huvudsakligen i levern.
Testosteron metaboliseras till olika 17- ketosteroider och fortsatt metabolism ger inaktiva glukuronider och andra konjugat.
De aktiva metaboliterna av testosteron är östradiol och dihydrotestosteron (DHT).
DHT har starkare affinitet till SHBG än vad testosteron har.
DHT- koncentrationerna stiger parallellt med testosteronkoncentrationerna under behandling med Livensa.
Jämfört med baslinjen fanns det inga signifikanta skillnader i serumnivåerna av östradiol och östron hos patienter som hade behandlats med Livensa i upp till 52 veckor.
När ett Livensa- plåster tas bort återgår serumhalten av testosteron till värden nära baslinjen inom 12 timmar på grund av den korta, terminala exponentiella halveringstiden (ca 2 timmar).
Under 52 veckors behandling observerades inga tecken på ackumulering av testosteron.
Elimination:
Testosteron utsöndras huvudsakligen via urinen som glukuron - och svavelsyrakonjugat av testosteron och dess metaboliter.
5. 3 Prekliniska säkerhetsuppgifter
Toxikologiska studier av testosteron har endast visat effekter som kan förklaras med utgångspunkt från hormonprofilen.
Testosteron har konstaterats vara icke- genotoxiskt.
Icke- kliniska studier av förhållandet mellan testosteronbehandling och cancer tyder på att höga doser kan främja tumörväxt i könsorganen, bröstkörtlarna och levern hos försöksdjur.
Det är inte känt om dessa uppgifter har någon betydelse för patienters användning av Livensa.
Testosteron har en maskuliniserande effekt på råttfoster av honkön när det ges subkutant i doser om 0, 5 eller 1 mg/ dag (som propionatestern) till dräktiga råttor under organutvecklingen.
7 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Ytterskikt:
Genomskinligt polyetenytterskikt med påtryck av patentskyddad tryckfärg innehållande para- orange FCF (E110), litolrubin BK (E180) och kopparftalocyanin, blått färgämne.
Adhesivt matrixskikt med läkemedel:
Sorbitanoleat, Häftmassa av akrylsampolymer innehållande 2- etylhexylakrylat – 1- vinyl- 2- pyrrolidonsampolymer.
Skyddsfilm:
Silikoniserad polyesterfilm.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Förvaras i skydd mot kyla.
6. 5 Förpackningstyp och innehåll
Varje plåster är förpackat i en förseglad laminerad dospåse.
Dospåsen är tillverkad av livsmedelsklassat papper/ polyeten/ aluminiumfolie / sampolymer av eten och metakrylsyra (ytter - till innerskikt).
Sampolymeren av eten och metakrylsyra (Surlyn®) är det värmeförseglingsskikt som gör det möjligt att värmeförsegla dospåsens laminat till en dospåse.
Kartonger med 2, 8 eller 24 plåster.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 351/ 001- 003
8 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
28/ 07/ 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
9 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
10 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Procter & Gamble Pharmaceuticals - Germany GmbH Dr. - Otto- Röhm- Strasse 2- 4 D- 64331 Weiterstadt Tyskland
Procter & Gamble Pharmaceuticals Longjumeau Parc d’ activité de la Grande Brèche 5 rue Désir Prévost 91070 Bondoufle Frankrike
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
 VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
 VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
 ÖVRIGA VILLKOR
Biverkningsbevakningssystem
Innehavaren av godkännande för försäljning måste se till att systemet för biverkningsbevakning är på plats och fungerar innan produkten släpps ut på marknaden och så länge som den marknadsförda produkten är i bruk.
Riskhanteringsplan
Innehavaren av godkännandet för försäljning åtar sig att utföra de studier och ytterligare åtgärder för biverkningsbevakning som anges i planen för biverkningsbevakning.
En uppdaterad riskhanteringsplan, i enlighet med CHMPs riktlinjer för riskhanteringssystem för humanläkemedel, skall inges tillsammans med de uppdaterade periodiska säkerhetsrapporterna, inom 60 dagar från det att en viktig milstolpe (vad gäller biverkningsbevakning eller riskminimering) har nåtts eller när resultaten från en studie blir tillgängliga eller på begäran från behörig myndighet.
11 BILAGA III
MÄRKNING OCH BIPACKSEDEL
12 A.
MÄRKNING
13 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG (Kartong med 2, 8 eller 24 plåster)
1.
LÄKEMEDLETS NAMN
Livensa 300 mikrogram/ 24 timmar depotplåster Testosteron
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Ett 28 cm2 plåster innehåller 8, 4 mg testosteron och frisätter 300 mikrogram per 24 timmar.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även:
Sorbitanoleat, 2- etylhexylakrylat – 1- vinyl- 2- pyrrolidonsampolymer, E110, E180, kopparftalocyanin, blått färgämne, polyeten, silikoniserad polyester.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
2 depotplåster 8 depotplåster 24 depotplåster
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning.
Appliceras omedelbart efter uttag ur dospåsen.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
14 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Förvaras i skydd mot kyla.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Procter & Gamble Pharmaceuticals - Germany GmbH Dr. - Otto- Röhm- Strasse 2- 4 D- 64331 Weiterstadt Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 351/ 001- 003
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Livensa
15 ---------------------------------------------------------------------------------------------------------------------------
Förslut genom att stoppa in fliken här.
Uppgifter som skall anges på flikens insida
Plåsterbyten:
Plåstret ska bytas två gånger i veckan.
Välj och kryssa för två dagar.
Byt plåstret endast på dessa dagar. o söndag + onsdag o måndag + torsdag o tisdag + fredag o onsdag + lördag o torsdag + söndag o fredag + måndag o lördag + tisdag
Fortsätt att använda plåstren så länge som din läkare ordinerar.
16 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGAR
DOSPÅSE
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Livensa 300 mikrogram/ 24 timmar depotplåster Testosteron Transdermal användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 depotplåster
Ett 28 cm2 plåster innehåller 8, 4 mg testosteron och frisätter 300 mikrogram per 24 timmar.
17 B.
BIPACKSEDEL
18 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Livensa 300 mikrogram/ 24 timmar depotplåster Testosteron
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.  Spara denna bipacksedel, du kan behöva läsa den igen.  Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.  Detta läkemedel har ordinerats åt dig.
Det kan skada dem, även om de uppvisar symtom som liknar dina.  Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Livensa är och vad det används för 2.
Att tänka på innan du använder Livensa 3.
Hur du använder Livensa 4.
Eventuella biverkningar 5.
Hur Livensa ska förvaras 6.
Övriga upplysningar
1.
VAD LIVENSA ÄR OCH VAD DET ANVÄNDS FÖR
Livensa är ett depotplåster som hela tiden frisätter små mängder testosteron som tas upp genom huden till blodomloppet.
Testosteronet i Livensa är samma hormon som det som produceras naturligt hos män och kvinnor.
Efter det att äggstockarna har tagits bort sjunker testosteronhalterna till hälften av nivåerna jämfört med nivåerna före operationen.
Minskat testosteron har kopplats till nedsatt sexuell lust, minskade sexuella tankar och minskad sexuell upphetsning.
Alla eller något av dessa problem kan orsaka personliga bekymmer eller relationsproblem.
Den medicinska termen för detta tillstånd är Hypoactive Sexual Desire Disorder, som förkortas HSDD.
Livensa används för att behandla HSDD.
Livensa är avsett för kvinnor upp till 60 års ålder som  har nedsatt sexuell lust, vilket orsakar dem bekymmer eller oro, och  har fått båda äggstockarna borttagna, och  har fått livmodern borttagen (hysterektomi), och  får östrogenbehandling.
Det kan ta längre tid än en månad innan du märker någon förbättring.
Om du inte har upplevt någon positiv effekt av Livensa inom 3- 6 månader, ska du informera din läkare, som kommer att föreslå att behandlingen avbryts.
2.
ATT TÄNKA PÅ INNAN DU ANVÄNDER LIVENSA
Använd inte Livensa  om du är allergisk (överkänslig) mot testosteron eller något av övriga innehållsämnen i Livensa  om du vet att du tidigare har haft, nu har eller tror att du kan ha bröstcancer eller någon annan form av cancer som enligt din läkare har orsakats eller stimulerats av det kvinnliga könshormonet östrogen, dvs en ” östrogenberoende ” cancerform.  om du har andra tillstånd som gör att din läkare bedömer att det är olämpligt att du använder östrogen och/ eller testosteron.
19 Var särskilt försiktig med Livensa  om du tidigare har haft hjärt -, lever - eller njursjukdom,  om du har diabetes, eftersom testosteron kan sänka din blodsockerhalt,  om du tidigare har haft kraftig akne i vuxen ålder, kropps - eller ansiktshår, håravfall, förstorad klitoris eller djupare röst eller heshet.
Om något av ovanstående gäller dig, ska du berätta det för din läkare innan du börjar använda Livensa.
Din läkare kommer att ge dig råd om vad du ska göra.
Effekten av Livensa minskar om din östrogenbehandling är av en viss typ (‘ konjugerat ekvint östrogen ’).
Därför måste du diskutera typen av östrogen du får med din läkare, som kan ge dig råd om vilken typ av östrogen som är lämplig att använda tillsammans med Livensa.
Om du avbryter östrogenbehandlingen, måste du också sluta att använda Livensa.
Kom ihåg att östrogener ska användas under kortast möjliga tid.
Använd Livensa endast så länge som du upplever en positiv effekt av behandlingen.
Det finns inga uppgifter om hur säkert det är att använda Livensa längre tid än 12 månader.
Det finns begränsade uppgifter om användning hos kvinnor som är äldre än 60 år.
Det är inte känt om Livensa ökar risken för bröstcancer.
Din läkare kommer att kontrollera dig noga med avseende på bröstcancer.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Var särskilt försiktig om du tar följande läkemedel:  Blodförtunnande läkemedel (antikoagulantia).
Barn och ungdomar Livensa är inte avsett att användas av barn eller ungdomar.
Graviditet och amning Rådfråga läkare eller apotek innan du tar något läkemedel.
Livensa är endast avsett för kvinnor som har gått in i klimakteriet efter att ha fått äggstockarna och livmodern borttagna.
Använd inte Livensa om du är eller misstänker att du är eller kan bli gravid, eftersom det kan skada fostret.
Använd inte Livensa vid amning eftersom det kan skada barnet.
Körförmåga och användning av maskiner Du kan köra bil och använda maskiner medan du använder Livensa.
HUR DU ANVÄNDER LIVENSA
Den aktiva substansen frisätts hela tiden från plåstret under 3 till 4 dagar och tas upp genom huden.
Använd alltid Livensa enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker på anvisningarna eller om du vill ha mer information.
Var ska plåstret sättas?  Plåstret ska sättas på nedre delen av magen, nedanför midjan.
Sätt inte plåstret på brösten eller skinkorna.
20 Kontrollera att huden där plåstret ska sitta
    
är ren och torr (utan lotion, fuktkräm och puder), är så slät som möjligt (inga kraftiga rynkor eller hudveck), inte är sårig eller irriterad (utan utslag eller andra hudbesvär), inte riskerar att utsättas för alltför stor friktion mot kläderna, helst är utan hår.
 För att minska risken för hudirritation ska du vid plåsterbyte fästa det nya plåstret på ett annat ställe på magens hud än det där det gamla plåstret satt.
 Du ska bara använda ett plåster i taget.
 Om du även använder östrogenplåster, får Livensa- plåstret och östrogenplåstret inte överlappa varandra.
 När du har tagit bort ett plåster måste det gå minst en vecka innan du placerar ett nytt plåster på samma ställe.
Så här sätter du fast plåstret Steg 1 Öppna dospåsen.
Använd inte sax eftersom det finns risk att du klipper i plåstret.
Ta ut plåstret och sätt fast det genast när du har tagit ut det ur dospåsen.
Steg 2 Håll i plåstret och ta bort den ena halvan av skyddsfilmen på plåstrets klibbiga sida.
Undvik att nudda den klibbiga sidan med fingrarna.
Steg 3 Placera plåstrets klibbiga sida mot det hudområde som du har valt.
Pressa plåstret stadigt på plats i ca 10 sekunder.
Step 4 Vik tillbaka plåstret och dra försiktigt bort den andra halvan av skyddsfilmen.
Känn efter med fingrarna att plåstrets
21 kanter har fäst ordentligt vid huden.
Om någon bit av plåstret inte fastnar, trycker du fast den biten.
Så här byter du plåster  Du ska byta plåster var 3: e respektive var 4: e dag.
Detta innebär att du kommer att använda två plåster i veckan, ett som ska sitta på i 3 dagar och ett som ska sitta på i 4 dagar.
Bestäm dig för vilka två dagar du ska byta plåster, och byt alltid plåster på de två dagarna.
Exempel:
Om du beslutar dig för att börja behandlingen en måndag, ska du sedan alltid byta plåster på torsdagar och måndagar.
o  o o o o o
söndag + onsdag måndag + torsdag tisdag + fredag onsdag + lördag torsdag + söndag fredag + måndag lördag + tisdag
Markera på ytterkartongen vilka dagar du ska byta plåster så att du säkert kommer ihåg rätt dagar.
 Den dag du ska byta plåster ska du ta bort det gamla plåstret och omedelbart sätta fast det nya plåstret på ett annat ställe på magens hud.
Fortsätt behandlingen så länge som din läkare ordinerar det.
 Använt plåster ska vikas ihop med den klibbiga sidan inåt och kasseras på ett säkert sätt så att barn inte kommer åt plåstret (t. ex. i en sopbehållare).
Läkemedel ska inte kastas i avloppet (spola inte ned det i toaletten).
Fråga apotekspersonalen hur man gör med läkemedel som inte längre används.
Dessa åtgärder är till för att skydda miljön.
Kan jag duscha, bada och träna?
Ja, du kan duscha, bada, simma och träna som vanligt medan du använder plåstret.
Plåstret är gjort så att det ska sitta kvar under sådana aktiviteter.
Du ska emellertid inte gnugga det område där plåstret sitter för hårt.
Kan jag sola?
Ja, men plåstret måste alltid vara övertäckt.
Vad händer om plåstret börjar lossna, om kanterna rullar upp sig eller om jag tappar plåstret?
Om ett plåster börjar lossna, kanske du kan få det att fästa igenom genom att pressa fast det hårt.
Om du inte kan få plåstret att fastna ordentligt, ska du ta bort det och sätta fast ett nytt plåster.
Fortsätt sedan med ditt vanliga schema för plåsterbyte, även om det innebär att du får kasta ett plåster innan du har använt det i 3 eller 4 dagar.
Om du använt för många plåster Om du har använt fler än 1 plåster samtidigt Ta bort alla plåster som sitter fast på huden och fråga läkare eller apotekspersonal hur du ska fortsätta behandlingen med Livensa.
När plåstret tas bort försvinner testosteronet snabbt ur kroppen och risken för överdosering med Livensa är därför liten så länge som plåstret används enligt anvisningarna.
22 Om du har glömt att använda ett plåster Om du glömmer att byta plåster Byt plåster så fort du kommer ihåg det och fortsätt sedan med ditt vanliga schema för plåsterbyte, även om det innebär att du får kasta ett plåster innan du har använt det i 3 eller 4 dagar.
Om du håller fast vid samma schema hela tiden blir det lättare för dig att komma ihåg vilka dagar du ska byta plåster.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Livensa orsaka biverkningar men alla användare behöver inte få dem.
Tala omedelbart om för din läkare  om du drabbas av håravfall, förstoring av klitoris, ökad hårväxt på hakan eller överläppen, djupare röst eller heshet, även om dessa biverkningar är lindriga.
De går vanligen tillbaka om behandlingen med Livensa avbryts.
Du ska själv vara uppmärksam på ökad akne, ökad hårväxt i ansiktet, håravfall, om du får djupare röst eller förstoring av klitoris, som allihop kan vara tecken på biverkningar av testosteron, som är den aktiva substansen i Livensa.
 om du märker någon hudreaktion där plåstret sitter, t. ex. rodnad, ödem eller blåsbildning.
Vid allvarliga reaktioner där plåstret sitter ska behandlingen avbrytas.
Mycket vanliga biverkningar Följande biverkningar är mycket vanliga (uppträder hos fler än 1 av 10 patienter). o utslag/ irritation/ klåda/ rodnad på det ställe där plåstret sitter o ökad hårväxt på hakan eller överläppen (som sannolikt är lindrig och reversibel)
Vanliga biverkningar Följande biverkningar är vanliga (uppträder hos fler än 1 av 100 men hos färre än 1 av 10 patienter), men de flesta av dem är lindriga och går tillbaka. o håravfall o akne o migrän o insomni/ sömnsvårigheter o fördjupad röst eller heshet o bröstsmärta o viktuppgång o buksmärta
Om några biverkningar blir värre eller om du märker några biverkningar som nämnts ovan eller biverkningar som inte nämns i denna information, kontakta läkare.
23 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är testosteron.
Varje plåster innehåller 8, 4 mg testosteron och frisätter 300 mikrogram testosteron på 24 timmar.
Övriga innehållsämnen är:
Sorbitanoleat, 2- etylhexylakrylat – 1- vinyl- 2- pyrrolidonsampolymer.
Ytterskikt:
Genomskinligt polyetenytterskikt med påtryck av patentskyddad tryckfärg innehållande para- orange FCF (E110), litolrubin BK (E180) och kopparftalocyanin, blått färgämne.
Skyddsfilmen:
Silikoniserad polyesterfilm.
Läkemedlets utseende och förpackningsstorlekar Livensa är ett tunt, genomskinligt, ovalt plåster med PG T001 stämplat på utsidan.
Följande förpackningsstorlekar finns:
2, 8 och 24 plåster.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare Procter & Gamble Pharmaceuticals - Germany GmbH Dr. - Otto- Röhm- Strasse 2- 4 D- 64331 Weiterstadt Tyskland
Procter & Gamble Pharmaceuticals Longjumeau Parc d’ activité de la Grande Brèche 5 rue Désir Prévost 91070 Bondoufle Frankrike
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
24
BILAGA
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET ATT UTFÖRA AV MEDLEMSLANDET
1 VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET ATT UTFÖRA AV MEDLEMSLANDET
Medlemsstaten skall försäkra sig om i sitt medlemsland:
Innehavare av marknadsföringstillstånd skall vid marknadsföring försäkra sig att alla tänkta förskrivare/ användare av Lucentis har utbildningsmaterial för läkare som innehåller följande: • Information till läkare • Video om intravitreal injektionsprocedur • Pictogram över intravitreal injektionsprocedur • Patientinformationspaket
Information till läkare skall huvudsakligen innehålla följande: • Produktresumé • Sterila tekniker, inklusive periokular och okular desinfektion för att minimera infektionsrisken. • Antibiotikaanvändning • Användning av povidonjodid eller liknande • Intravitreala injektionstekniker • Viktiga tecken och symptom av IVT injektionsrelaterade biverkningar • Administrering av IVT- injektionsrelaterade biverkningar.
Patientinformationspaket bör tillhandahållas både i form av en patientinformationsfolder och en CD - skiva som huvudsakligen innehåller följande: • Bipacksedel • Hur förbereda sig inför Lucentisbehandlingen • Vad sker efter Lucentisbehandlingen • Viktiga tecken och symptom på allvarliga biverkningar • När skall man omgående söka hjälp av den behandlande läkaren
2
European Medicines Agency
EMEA/ H/ C/ 715
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
LUCENTIS
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Lucentis?
Lucentis är en lösning för injektion i ögat.
Läkemedlet innehåller den aktiva substansen ranibizumab.
Vad används Lucentis för?
Lucentis används för behandling av patienter med den ” våta ” formen av åldersrelaterad makuladegeneration (AMD, åldersförändringar i gula fläcken).
Sjukdomen angriper den centrala delen av näthinnan (kallad makula) i den bakre delen av ögat och orsakar nedsättning av det centrala seendet.
Makulan ger det centrala seende som krävs för att urskilja detaljer i samband med vardagliga sysslor som bilkörning och läsning och för att känna igen ansikten.
Den våta formen av AMD orsakas av att onormala blodkärl bildas under makulan, vilka kan läcka vätska och blöda.
Detta orsakar synnedsättning.
Läkemedlet är receptbelagt.
Hur används Lucentis?
Lucentis ges som en injektion i det sjuka ögat.
Under de tre första månaderna ges en injektion i månaden.
Därefter bör patientens syn kontrolleras varje månad, och om synen har försämrats bör ytterligare en injektion ges.
Tiden mellan injektionerna ska vara minst en månad.
Lucentis ska ges av en oftalmolog (ögonspecialist) som har erfarenhet av att ge denna typ av injektion.
Före varje injektion ges lokalbedövning för att minska eller förhindra smärta i samband med injektionen, och ögat, ögonlocket och huden runt ögat desinficeras.
För att förhindra ögoninfektion ges antibiotika i form av ögondroppar under tre dagar före och tre dagar efter injektionen.
Patienterna får lära sig hur de själva kan använda ögondropparna.
Hur verkar Lucentis?
Den aktiva substansen i Lucentis, ranibizumab, utgörs av ett fragment av en monoklonal antikropp.
En monoklonal antikropp är en antikropp (ett slags äggviteämne) som har utvecklats för att känna igen och binda till en särskild struktur (kallad antigen) som återfinns i vissa av kroppens celler.
Ranibizumab har utvecklats för att blockera en substans som kallas vaskulär endoteltillväxtfaktor A (VEGF- A).
Dessa effekter gör att sjukdomen förvärras.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
De tre viktigaste studierna med Lucentis innefattade 1 323 patienter med den våta formen av makuladegeneration.
Samtliga patienter var äldre än 50 år och hade inte tidigare behandlats för våt AMD.
Två olika doser av Lucentis prövades, 0, 3 mg och 0, 5 mg.
Studierna var utformade för att pågå i upp till två år, men vid tiden för bedömningen av läkemedlet hade endast en av studierna slutförts.
I två av studierna jämfördes Lucentis med en simulerad injektion.
Detta är ett förfarande som liknar en injektion med Lucentis men utan att vare sig Lucentis eller nål används.
Under förfarandet trycks sprutan mot ögat utan att någon injektion ges.
Patienterna vet inte om de behandlades med Lucentis eller det simulerade förfarandet.
I den tredje studien jämfördes Lucentis med fotodynamisk terapi (PDT) med verteporfin (en annan behandling mot AMD).
Det viktigaste effektmåttet utgjordes av synförändringen på det sjuka ögat efter ett års behandling och bedömdes genom en vanlig synundersökning med syntavla.
Patienternas syn bedömdes inte ha genomgått någon säkerställd försämring om antalet bokstäver som de kunde se ökade, var oförändrat eller minskade med mindre än 15.
Vilken nytta har Lucentis visat vid studierna?
Lucentis var mer effektivt när det gäller att förhindra synförsämring än de läkemedel som användes som jämförelse.
Mellan 94 procent och 96 procent av de patienter som varje månad behandlades med Lucentis upplevde ingen säkerställd synförsämring jämfört med 62 procent av dem som fick simulerade injektioner och 64 procent av dem som behandlades med fotodynamisk terapi (PDT) med verteporfin.
Dosen på 0, 5 mg visade sig vara mer effektiv än dosen på 0, 3 mg.
I en studie där injektionerna gavs mer sällan, nämligen en gång i månaden under de tre första månaderna och därefter var tredje månad, kvarstod också förbättringen av synen hos de patienter som behandlades med Lucentis jämfört med dem som fick simulerade injektioner.
Vilka är riskerna med Lucentis?
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är förhöjt intraokulärt tryck (tryck inuti ögat), huvudvärk, vitrit (inflammation i ögat), glaskroppsavlossning (att vätskan i ögat lossnar från bakre delen av ögat), näthinneblödning (blödning i ögats bakre del), synrubbningar, ögonsmärta, prickar/ fläckar i synfältet, konjunktivalblödning (blödning i ögats främre del), ögonirritation, känsla av främmande kropp i ögonen, ökad tårbildning, blefarit (inflammation i ögonlocken), torrhet i ögat, okulär hyperemi (rött öga), ögonklåda, artralgi (ledsmärta) och nasofaryngit (inflammation i näsan och halsen).
Förteckningen över samtliga biverkningar som rapporterats för Lucentis finns i bipacksedeln.
Endoftalmit (infektion inuti ögat) och allvarlig ögoninflammation, liksom skador på näthinnan och grå starr (grumling av linsen) kan undantagsvis uppträda efter behandling med Lucentis.
Dessa problem måste behandlas omgående.
I bipacksedeln redogörs för symtomen och där ges också instruktioner om vad som ska göras om en patient drabbas av dessa problem.
Då injektioner i ögat tillfälligt kan öka trycket i ögat ska ögonspecialisten kontrollera detta efter injektionen och om så krävs vidta åtgärder för att avhjälpa problemet.
Lucentis bör inte ges till patienter som kan vara överkänsliga (allergiska) mot ranibizumab eller någon av de andra beståndsdelarna.
Medlet ska inte ges till patienter som misstänks ha en infektion i eller runt ögat eller en allvarlig inflammation i ögat.
Varför har Lucentis godkänts?
Kommittén för humanläkemedel (CHMP) fann att Lucentis har vissa biverkningar men att dessa uppvägs av fördelar som övertygande har påvisats och kvarstår i upp till två år.
Kommittén fann att fördelarna med Lucentis är större än riskerna vid behandling av neovaskulär (våt) AMD.
Eftersom effekten av Lucentis var något större hos de patienter som behandlades med en dos på 0, 5 mg och eftersom de vanligaste biverkningarna var lindriga förordade kommittén att ett godkännande för försäljning skulle ges för Lucentis i denna dos.
Vad görs för att garantera säker användning av Lucentis?
Företaget som tillverkar Lucentis kommer att tillhandahålla informationspaket till läkare (med bland annat information om vilka åtgärder som krävs för att minimera den infektionsrisk som är kopplad till injektioner i ögat) och till patienter (för att hjälpa dem att förbereda sig för behandlingen med
Företaget kommer också att noga övervaka läkemedlets biverkningar och säkerhet.
Mer information om Lucentis:
Den 22 januari 2007 beviljade Europeiska kommissionen Novartis Europharm Limited ett godkännande för försäljning av Lucentis som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 11- 2008.
3/ 3
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 06/ 374/ 001
Lucentis
10 mg/ ml
Injektionsvätska, lösning Intravitreal användning
Injektionsflaska (glas)
1 injektionsflaska
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Lucentis 10 mg/ ml injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml innehåller 10 mg ranibizumab.
Varje injektionsflaska innehåller 2, 3 mg ranibizumab i 0, 23 ml lösning.
Ranibizumab är ett humaniserat monoklonalt antikroppsfragment som framställs i Escherichia coli - celler med rekombinant DNA- teknik.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning
Steril, klar, färglös till svagt gul vattenlösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Lucentis är indicerat för behandling av neovaskulär (våt) åldersrelaterad makuladegeneration (AMD) (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Injektionsflaska för engångsbruk, endast avsedd för intravitreal användning.
Lucentis skall administreras av en utbildad oftalmolog med erfarenhet av intravitreala injektioner.
Rekommenderad dos av Lucentis är 0, 5 mg (0, 05 ml).
Behandlingen med Lucentis påbörjas med en inledande fas med en injektion per månad under tre månader i rad, följt av en underhållsfas i vilken patienternas synskärpa bör kontrolleras en gång i månaden.
Om patientens synskärpa försämras med mer än 5 bokstäver (en rad på en ETDRS- tavla eller motsvarande på en Snellen- tavla), skall Lucentis ges.
Intervallet mellan två doser skall inte vara kortare än 1 månad.
I likhet med alla läkemedel för parenteral användning skall Lucentis granskas visuellt avseende partiklar och missfärgning före administrering.
Före behandlingen skall patienten instrueras att själv administrera antimikrobiella droppar (fyra gånger dagligen i 3 dagar före och efter varje injektion).
Injektionsproceduren skall utföras under aseptiska förhållanden, vilket innefattar användning av kirurgisk handdesinfektion, sterila handskar, en steril duk och ett sterilt spekulum (eller motsvarande) samt tillgång till steril paracentes (vid behov).
Patientens anamnes beträffande överkänslighetsreaktioner skall utvärderas noga innan den intravitreala proceduren utförs (se avsnitt 4. 4).
Huden runt ögat samt ögonlocket och ögats yta skall desinfekteras och adekvat anestetikum och en lokal bredspektrummikrobicid skall administreras före injektionen.
2 För information om beredning av Lucentis se avsnitt 6. 6.
Injektionsnålen skall stickas in 3, 5- 4, 0 mm posteriort om limbus in i glaskroppsrummet med riktning mot ögonglobens centrum.
Undvik att rikta nålen längs den horisontella meridianen.
Ett annat skleralt injektionsställe skall användas vid påföljande injektioner.
Ytterligare information om särskilda patientgrupper
Nedsatt leverfunktion Lucentis har inte undersökts hos patienter med nedsatt leverfunktion.
Det behövs dock inte något särskilt hänsynstagande i denna patientgrupp.
Nedsatt njurfunktion Det behövs ingen dosjustering till patienter med nedsatt njurfunktion (se avsnitt 5. 2).
Barn och ungdomar Lucentis rekommenderas inte till barn och ungdomar beroende på brist på data avseende säkerhet och effekt i dessa grupper.
Äldre Det krävs ingen dosjustering till äldre personer.
Etnisk tillhörighet Det finns endast begränsad erfarenhet av att behandla andra grupper än kaukasier.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter med aktiva eller misstänkta infektioner i eller runt ögat.
Patienter med aktiv svår intraokulär inflammation.
4. 4 Varningar och försiktighet
Behandling med Lucentis är endast avsedd att ske via intravitreal injektion.
Intravitreala injektioner, däribland injektioner med Lucentis, har förknippats med endoftalmit, intraokulär inflammation, regmatogen näthinneavlossning, näthinneruptur och iatrogen traumatisk katarakt (se avsnitt 4. 8).
Använd alltid korrekta aseptiska injektionsmetoder då Lucentis administreras.
Dessutom skall patienter kontrolleras under veckan efter injektionen för att möjliggöra tidig behandling om en infektion uppkommer.
Patienter skall instrueras att omedelbart rapportera alla symtom som tyder på endoftalmit eller någon av ovannämnda händelser.
Ökning av det intraokulära trycket har observerats inom 60 minuter efter injektion med Lucentis (se avsnitt 4. 8).
Både det intraokulära trycket och perfusionen i synnervshuvudet måste därför kontrolleras och hanteras på lämpligt sätt.
Säkerheten och effekten av att behandla båda ögonen samtidigt med Lucentis har inte undersökts.
Om bilateral behandling utförs samtidigt kan det leda till en ökad systemisk exponering vilket skulle kunna öka risken för systemiska biverkningar.
I likhet med alla terapeutiska proteiner finns en risk för immunogenitet med Lucentis.
Patienter skall instrueras att rapportera om en intraokulär inflammation förvärras, vilket kan vara ett kliniskt tecken på antikroppsbildning inne i ögat.
3 Lucentis har inte studerats på patienter som tidigare fått intravitreala injektioner.
Lucentis skall inte administreras samtidigt med andra anti- VEGF- medel (systemiska eller okulära).
Låt bli att dosera och avstå från att återuppta behandlingen tidigare än nästa planerade behandling om något av följande inträffar: en minskning av synskärpan med bästa korrektion (BCVA) med ≥30 bokstäver jämfört med den senaste bedömningen av synskärpan; ett intraokulärt tryck på ≥30 mmHg; en bristning i retina; en subretinal blödning som innefattar foveas centrum, eller om blödningens storlek är ≥50% av det totala lesionsområdet; utförd eller planerad intraokulär operation inom de föregående eller kommande 28 dagarna.
Avbryt behandlingen på patienter med regmatogen näthinneavlossning eller makulahål i stadium 3 eller 4.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga formella interaktionsstudier har utförts.
Avseende adjuvant användning av fotodynamisk terapi (PDT) med verteporfin och Lucentis, se avsnitt 5. 1.
4. 6 Graviditet och amning
Graviditet Data från behandling av gravida kvinnor med ranibizumab saknas.
Djurstudier saknas.
Den systemiska exponeringen för ranibizumab förväntas vara mycket låg efter okulär administrering, men på grund av dess verkningsmekanism måste ranibizumab betraktas som potentiellt teratogent och embryo - / fetotoxiskt.
Därför skall ranibizumab inte användas under graviditet om inte den förväntade nyttan uppväger den potentiella risken för fostret.
Kvinnor i fertil ålder Kvinnor i fertil ålder skall använda effektiva preventivmedel under behandling.
Amning Det är okänt om Lucentis utsöndras i modersmjölk.
Amning rekommenderas inte under användningen av Lucentis.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Behandlingsproceduren med Lucentis kan orsaka temporära synstörningar, vilka kan påverka förmågan att framföra fordon eller använda maskiner (se avsnitt 4. 8).
Patienter som får dessa biverkningar får inte framföra fordon eller använda maskiner förrän de temporära synstörningarna upphört.
4. 8 Biverkningar
Säkerhetspopulationen utgjordes av totalt 1 315 patienter i de tre fas III- studierna med 24 månaders exponering för Lucentis och 440 patienter behandlades med den rekommenderade dosen på 0, 5 mg.
Allvarliga biverkningar relaterade till injektionsproceduren innefattade endoftalmit, regmatogen näthinneavlossning, näthinneruptur och iatrogen traumatisk katarakt (se avsnitt 4. 4).
Övriga allvarliga okulära händelser som observerades bland Lucentis- behandlade patienter innefattade intraokulär inflammation och förhöjt intraokulärt tryck (se avsnitt 4. 4).
4 De biverkningar som anges nedan uppkom med en högre frekvens (minst 2 procentenheter) hos patienter som behandlades med Lucentis 0, 5 mg än hos de som fick kontrollbehandling (simulerad injektion eller PDT med verteporfin) i de tre kontrollerade fas III- studierna FVF2598g (MARINA), FVF2587g (ANCHOR) och FVF3192g (PIER).
Dessa betraktades därför som potentiella läkemedelsbiverkningar.
Säkerhetsdata som beskrivs nedan innefattar även samtliga oönskade händelser (hos åtminstone 0, 5 procentenheter av patienterna) som misstänks vara åtminstone potentiellt relaterade till injektionsproceduren eller läkemedlet hos de 440 patienterna i de kombinerade 0, 5 mg- behandlingsgrupperna.
Biverkningarna är angivna enligt klassificering av organsystem och frekvens enligt följande konvention: mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1 000, < 1/ 100), sällsynta (≥1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan ej beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Undersökningar Höjt intraokulärt tryck Mycket vanliga
Blodet och lymfsystemet Anemi Vanliga
Centrala och perifera nervsystemet Huvudvärk Mycket vanliga
Blindhet, endoftalmit, hypopyon, hyphema, keratopati, sammanväxning Mindre vanliga av iris, korneala avlagringar, kornealt ödem, korneala ärr, smärta på injektionsstället, irritation på injektionsstället, onormal känsla i ögat, irritation i ögonlocket.
Andningsvägar, bröstkorg och mediastinum Hosta Vanliga
Magtarmkanalen Illamående Vanliga
Hud och subkutan vävnad Allergiska reaktioner (hudutslag, urticaria, pruritus, erytem) Vanliga
Muskuloskeletala systemet och bindväv Artralgi Mycket vanliga
5 Infektioner och infestationer Nasofaryngit Mycket vanliga
Immunsystemet Överkänslighet Vanliga
Psykiska störningar Ångest Vanliga
Produkt- klass- relaterad biverkningar:
4. 9 Överdosering
Fall av oavsiktlig överdos har rapporterats från de kliniska studierna och i uppföljningar efter godkännandet.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antineovaskulära medel, ATC- kod:
S01LA04
Ranibizumab är ett humaniserat rekombinant monoklonalt antikroppsfragment som är riktat mot human vaskulär endotelial tillväxtfaktor A (VEGF- A).
Det binds med hög affinitet till VEGF- A - isoformerna (t. ex.
VEGF110, VEGF121 och VEGF165) och förhindrar därigenom att VEGF- A binds till dess receptorer VEGFR- 1 och VEGFR- 2.
Bindning av VEGF- A till dess receptorer leder till proliferation av endotelceller och neovaskularisering, såväl som vaskulärt läckage, av vilka samtliga anses bidra till progressionen av den neovaskulära formen av åldersrelaterad makuladegeneration.
Den kliniska säkerheten och effekten av Lucentis har bedömts i tre randomiserade, dubbelmaskerade, simulerad injektion - eller aktivt kontrollerade studier hos patienter med neovaskulär AMD.
Totalt rekryterades 1 323 patienter (879 aktiva och 444 kontroller) till dessa studier.
I studie FVF2598g (MARINA) fick patienter med minimalt klassisk eller ockult, utan inslag av klassisk koroidal kärlnybildning (CNV), månadsvisa intravitreala injektioner av Lucentis 0, 3 mg eller 0, 5 mg eller simulerade injektioner.
Totalt rekryterades 716 patienter till denna studie (simulerad injektion, 238; Lucentis 0, 3 mg, 238; Lucentis 0, 5 mg, 240).
Det finns data till och med slutet av månad 24.
I studie FVF2587g (ANCHOR) fick patienter med företrädesvis klassiska lesioner med CNV antingen:
1) månadvisa intravitreala injektioner av Lucentis 0, 3 mg och simulerad injektion- PDT; 2) månadsvisa intravitreala injektioner av Lucentis 0, 5 mg och simulerad injektion- PDT; eller 3) intravitreala simulerad injektioner och aktiv PDT med verteporfin.
Simulerad injektion eller aktiv PDT med verteporfin gavs tillsammans med den inledande Lucentis- injektionen och var tredje månad därefter om fluoresceinangiografi visade persistent eller recidiverande vaskulärt läckage.
Totalt rekryterades 423 patienter till denna studie (simulerad injektion, 143; Lucentis 0, 3 mg, 140; Lucentis 0, 5 mg, 140).
6 Det finns data till och med slutet av månad 24.
I båda studierna var det primära effektmåttet andelen patienter med upprätthållen syn, definierat som förlust av färre än 15 bokstäver i synskärpa efter 12 månader jämfört med baslinjen.
Nästan alla patienter som behandlats med Lucentis (cirka 95%) behöll synskärpan.
Av patienterna som behandlats med Lucentis fick 34- 40% en kliniskt signifikant synförbättring, definierad som en ökning av 15 eller fler bokstäver efter 12 månader.
Lesionens storlek hade ingen signifikant påverkan på resultaten.
Generellt sett fick patienter med dålig synskärpa (< 20/ 200) vid behandlingens debut nytta av behandlingen.
Neovaskulär AMD som utvecklats till lesioner kännetecknade av subretinal fibros och framskriden geografisk atrofi reagerar dock sannolikt inte på Lucentis.
Detaljerade resultat visas i nedanstående tabeller.
Tabell 1
Resultat efter månad 12 och månad 24 i studie FVF2598g (MARINA)
Resultatmått
Månad Simulerad injektion (n=238)
Lucentis 0, 5 mg (n=240)
Förlust av < 15 synskärpa (%) a (bevarad syn)
bokstäver i Månad 12 62% Månad 24 53%
95% 90%
Ökning med ≥15 synskärpa (%) a
bokstäver i Månad 12 5% Månad 24 4%
34% 33%
Medelförändring av synskärpa (bokstäver) (SD) a a p < 0, 01
Månad 12 Månad 24
- 10, 5 (16, 6) - 14, 9 (18, 7)
+7, 2 (14, 4) +6, 6 (16, 5)
Tabell 2
Resultat efter månad 12 och
månad 24 i studie
Månad
PDT med verteporfin (n=143)
Lucentis 0, 5 mg (n=140)
Förlust av < 15 bokstäver i synskärpa (%) a (bevarad syn)
Månad 12 Månad 24
64 66
96% 90%
Ökning med ≥15 bokstäver i synskärpa (%) a
Månad 12 Månad 24
6% 6%
40% 41%
Medelförändring av synskärpa (bokstäver) (SD) a a p < 0, 01
Månad 12 Månad 24
- 9, 5 (16, 4) - 9, 8 (17, 6)
+11, 3 (14, 6) +10, 7 (16, 5)
1 Medelförändring av synskärpa ±SE
Medelförändring av synskärpan från baslinjen till månad 24 i studie FVF2598g (MARINA) och studie FVF2587g (ANCHOR)
15 10
+6, 6 5 0 +21, 5 - 5 - 10
- 15
- 14, 9
Medelförändring av synskärpa ±SE
2
4
6
8
10
12 14 16 18 20 22 24 Månad
Studie FVF2587g (ANCHOR) 15 +10, 7 10 (bokstäver)
5 +20, 5 0 - 5 - 9, 8 - 10 - 15
2
4
6
8
10
12 14 16 18 20 22 24 Månad
MARINA LUCENTIS 0, 5 mg (n=240) Simulerad injektion (n=238)
ANCHOR LUCENTIS 0, 5 mg (n=140) Verteporfin PDT (n=143)
Patienter i gruppen som behandlats med Lucentis hade i genomsnitt minimal observerbar lesionstillväxt med CNV.
Vid månad 12 var medelförändringen i det totala området för lesionen med CNV 0, 1- 0, 3 DA för Lucentis jämfört med 2, 3- 2, 6 DA för kontrollarmarna.
Resultat från båda studierna visade att fortsatt behandling med ranibizumab även kan vara till nytta för patienter som förlorat ≥15 bokstäver av synskärpan med bästa korrektion (BCVA) under det första årets behandling.
Längre användning av Lucentis än 24 månader har inte undersökts.
Patienter fick Lucentis 0, 3 mg eller 0, 5 mg intravitreala
8 injektioner eller simulerade injektioner en gång i månaden under 3 månader i följd, och därefter administrerades en dos var tredje månad.
Totalt rekryterades 184 patienter till denna studie (Lucentis 0, 3 mg, 60; Lucentis 0, 5 mg, 61; simulerad injektion, 63); 107 (88%) av de ranibizumab- behandlade patienterna slutförde 24 månader av denna studie.
Från månad 14 av studien kunde patienter som behandlats med simulerade injektioner övergå till ranibizumab, och från månad 19 var mer frekventa behandlingar möjliga.
Patienter som behandlats med Lucentis i PIER fick i medeltal 10 totala behandlingar av 13 möjliga från och med dag 0 till och med månad 24.
I PIER var det primära effektmåttet genomsnittlig förändring i synskärpa efter 12 månader jämfört med baslinjen.
Efter en inledande genomsnittlig ökning av synskärpan (efter månatlig dosering) förlorade patienter som doserats en gång var tredje månad med Lucentis synskärpa och återgick till baslinjen efter månad 12.
Denna effekt var i huvudsak bevarad vid månad 24 (se Figur 2).
I PIER behöll de flesta Lucentis- behandlade patienterna (82%) synskärpan vid månad 24.
Data från ett begränsat antal individer som övergick till att få behandling med ranibizumab efter mer än ett års behandling med simulerade injektioner visade att tidigt insättande av behandling kan vara associerat med bättre bevarande av synskärpan än om behandling initierades då sjukdomen nått ett mer avancerat stadium.
2
Medelförändring av synskärpan från baslinjen till månad 24 i studie FVF3192g (PIER)
Medelförändring av synsskärpan från baslinjen ± SE
Studie FVF3192g (PIER)
8
4
0 - 2, 3 (bokstäver)
- 4
- 8
19, 1 - 12
- 16
- 20 - 21, 4 - 24
2
4
6
8
10
12
14
16
18
20
22
24
Månad
Simulerad injektion (n=63)
LUCENTIS 0, 5 mg (n=61)
Data från en öppen studie (PROTECT) med 32 patienter som följdes i 9 månader, i vilken säkerheten utvärderades för administrering samma dag av PDT med verteporfin och Lucentis 0, 5 mg, visade att incidensen för intraokulär inflammation efter den inledande behandlingen var 6, 3% (2 av 32 patienter).
I både MARINA - och ANCHOR- studierna överfördes förbättringen av synskärpan som sågs med Lucentis 0, 5 mg vid 12 månader till patientrapporterade vinster enligt mätning med de tre subskalorna i National Eye Institute Visual Function Questionnaire (VFQ- 25) vilka var i förväg specificerade
9 sekundära effektmått (aktiviteter som krävde närseende respektive avståndsseende, samt specifikt synberoende).
I MARINA- studien hade skillnaden mot simulerad injektion ytterligare ökat vid 24 månader (p < 0, 001 för alla tre subskalor).
I ANCHOR- studien var behandlingseffekten av ranibizumab mot PDT med verteporfin i huvudsak bibehållen för de tre VFQ- 25 poängen efter 24 månader.
Alla skillnader mellan Lucentis 0, 5 mg och de två kontrollgrupperna var statistiskt signifikanta och kliniskt betydelsefulla med p- värden mellan 0, 009 och < 0, 0001.
5. 2 Farmakokinetiska egenskaper
Efter månatlig intravitreal administrering av Lucentis till patienter med neovaskulär AMD, var serumkoncentrationerna av ranibizumab generellt låga, med maximinivåer (Cmax) vanligtvis under den ranibizumab- koncentration som är nödvändig för att hämma den biologiska aktiviteten hos VEGF med 50% (11- 27 ng/ ml, enligt bedömning i en in vitro- analys av cellproliferation).
Cmax var dosproportionell över dosintervallet 0, 05 till 1, 0 mg/ öga.
Baserat på analys av populationsfarmakokinetik och elimineringen av ranibizumab från serum för patienter som behandlats med 0, 5 mg- dosen, så är den genomsnittliga vitreala halveringstiden för ranibizumab cirka 9 dagar.
Vid månatlig intravitreal administrering av Lucentis 0, 5 mg/ öga predikteras att Cmax för ranibizumab i serum, uppnått cirka 1 dag efter dosering, generellt ska ligga mellan 0, 79 och 2, 90 ng/ ml, och Cmin predikteras ligga generellt mellan 0, 07 och 0, 49 ng/ ml.
Ranibizumab - koncentrationer i serum förutsägs vara cirka 90 000 gånger lägre än ranibizumab- koncentrationer i glaskroppen.
Patienter med nedsatt njurfunktion:
Formella studier för att bedöma farmakokinetiken för Lucentis hos patienter med nedsatt njurfunktion har inte utförts.
Sextioåtta procent (136 av 200) av patienterna i en populationsfarmakokinetisk analys hade nedsatt njurfunktion (46, 5% lindrig [50- 80 ml/ min], 20% måttlig [30- 50 ml/ min] och 1, 5% allvarlig [< 30 ml/ min]).
Systemisk clearance var något lägre, men detta var inte kliniskt signifikant.
Nedsatt leverfunktion:
Formella studier för att bedöma farmakokinetiken för Lucentis hos patienter med nedsatt leverfunktion har inte utförts.
5. 3 Prekliniska säkerhetsuppgifter
Bilateral intravitreal administrering av ranibizumab till cynomolgus- apor med doser mellan 0, 25 mg/ öga och 2, 0 mg/ öga en gång varannan vecka i upp till 26 veckor ledde till dosberoende ögoneffekter.
Intraokulärt skedde dosberoende ökningar av ljusväg och inflammatoriska celler (flare) i främre kammaren med en topp 2 dagar efter injektion.
Allvarlighetsgraden i den inflammatoriska responsen minskade generellt sett vid påföljande injektioner eller under tillfrisknande.
I det bakre segmentet uppkom vitreal cellinfiltration och grumlingar, vilket också verkade vara dosberoende och generellt sett kvarstod till slutet av behandlingsperioden.
I 26- veckorsstudien förvärrades den vitreala inflammationen i takt med antalet injektioner.
Belägg för reversibilitet observerades dock efter tillfrisknande.
Karaktären och tidpunkten för inflammationen i det bakre segmentet tyder på en immunmedierad antikroppsrespons, som kan vara kliniskt irrelevant.
Kataraktbildning observerades hos vissa djur efter en relativt lång period av intensiv inflammation, vilket tyder på att linsförändringarna var sekundära till allvarlig inflammation.
En övergående ökning av det intraokulära trycket efter dosen observerades efter intravitreala injektioner, oavsett dos.
Mikroskopiska ögonförändringar var relaterade till inflammation och indikerade inte degenerativa processer.
Granulomatösa inflammatoriska förändringar noterades i synnervspapillen i vissa ögon.
Dessa förändringar i det posteriora segmentet minskade, och gick i vissa fall tillbaka helt, under återhämtningsperioden.
Efter intravitreal administrering kunde inga tecken på systemisk toxicitet upptäckas.
Antikroppar mot ranibizumab återfanns i serum och glaskropp hos en delgrupp av de behandlade djuren.
10 Karcinogenitets -, mutagenitets -, reproduktions - och utvecklingstoxicitetsdata saknas.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
α, α- trehalosdihydrat Histidinhydroklorid, monohydrat Histidin Polysorbat 20 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C – 8°C).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
0, 23 ml lösning i en injektionsflaska (typ I- glas) med en propp (klorobutylgummi), med 1 filternål, 1 injektionsnål och 1 spruta (polypropen).
Förpackningen innehåller en injektionsflaska.
6. 6 Särskilda anvisningar för destruktion och övrig handtering
Injektionsflaskorna är endast avsedda för engångsbruk.
Följ nedanstående instruktioner vid beredning av Lucentis för intravitreal administration:
1.
Före uppdragning skall den yttre delen av gummimembranet på ampullen desinficeras.
2.
Montera 5 μm- filterkanylen (bifogad) på 1 ml- sprutan (bifogad) med aseptisk teknik.
Tryck ner den trubbiga filterkanylen i mitten av ampullens gummimembran, tills kanylen når ampullens botten.
3.
Håll ampullen i upprätt läge, endast lätt lutad för att lättare få upp hela innehållet, och drag upp all vätska.
4.
Se till att sprutkolven dras tillbaka helt när ampullen töms, för att försäkra att filterkanylen helt töms på innehållet.
5.
Koppla loss sprutan från den trubbiga filterkanylen och lämna kvar filterkanylen i ampullen.
Filterkanylen skall inte användas till den intravitreala injektionen utan skall kasseras efter att innehållet i ampullen dragits upp.
6.
Montera aseptiskt på den bifogade injektionskanylen på sprutan.
11 7.
Tag försiktigt bort skyddshylsan från den sterila kanylen utan att kanylen lossnar från sprutan.
Observera:
Håll i den gula delen av kanylen när skyddshylsan tas bort.
8.
Avlägsna försiktigt luften ur sprutan och justera dosen så att det finns 0, 05 ml kvar i sprutan.
Sprutan är nu klar för injektion.
Observera:
Torka inte av kanylen.
Drag inte tillbaka sprutkolven efter att sprutan gjorts i ordning.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 374/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
22. 01. 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
12 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
13 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Genentec, Inc.
1 DNA Way South San Francisco, CA 94080- 4990 USA
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Novartis Pharma S. A. S.
Centre de Biotechnologie 8, rue de l’ industrie F- 68330 Huningue Frankrike
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
(Se Bilaga 1:
Produktresumé, avsnitt 4. 2)
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Innehavaren av godkännandet för försäljning skall vid marknadsföring försäkra sig om att alla tänkta förskrivare/ användare av Lucentis har utbildningsmaterial för läkare som innehåller följande: • Information till läkare • Video om intravitreal injektionsprocedur • Pictogram över intravitreal injektionsprocedur • Patientinformationspaket
Informationen till läkare skall huvudsakligen innehålla följande: • Produktresumé • Sterila tekniker, inklusive periokular och okular desinfektion för att minimera infektionsrisken. • Antibiotikaanvändning • Användning av povidonjodid eller liknande • Intravitreala injektionstekniker • Viktiga tecken och symptom av IVT injektionsrelaterade biverkningar • Administrering av IVT- injektionsrelaterade biverkningar
14 Innehavaren av godkännandet för försäljning måste genomföra denna utbildningsplan nationellt innan marknadsföring och som överenskommits med berörda myndigheter i medlemsländerna.
• ÖVRIGA VILLKOR
Biverkningsrapporteringssystem Innehavaren av godkännandet för försäljning skall försäkra sig om att systemet för inrapportering av biverkningar, som beskrivet i version 5. 0, daterad 25 juni 2008, i Modul 1. 8. 1. i ansökan om godkännande för försäljning, är infört och fungerar innan och så länge produkten finns på marknaden.
Riskhanteringsplan Innehavaren av godkännandet för försäljning förbinder sig att utföra de studier och ytterligare säkerhetsaktiviteter som anges i planen för biverkningsövervakning, som överenskommet i version 2, daterad 25 februari 2008, i riskhanteringsplanen i Modul 1. 8. 2 i ansökan om godkännande för försäljning och alla ytterligare uppdateringar av riskhandteringsplanen överenskomna med CHMP.
I enlighet med CHMP: s riktlinje för riskhanteringssystem för läkemedel för humant bruk, ska en uppdaterad riskhanteringplan insändas samtidigt som nästkommande periodiska säkerhetsuppdateringsrapport (PSUR).
Dessutom ska en uppdaterad plan för riskhantering sändas in − När ny information erhålls som kan påverka den aktuella säkerhetsspecifikationen, planen för biverkningsövervakning eller riskminimeringsåtgärder. − Inom 60 dagar efter att en betydelsefull (biverkningsövervaknings - eller riskminimerings -) milstolpe har nåtts. − På begäran av EMEA.
15 BILAGA III
MÄRKNING OCH BIPACKSEDEL
16 A.
MÄRKNING
17 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Lucentis 10 mg/ ml injektionsvätska, lösning Ranibizumab
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En ml innehåller 10 mg ranibizumab.
En injektionsflaska innehåller 2, 3 mg ranibizumab.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller också α, α- trehalosdihydrat; histidinhydroklorid, monohydrat; histidin; polysorbat 20; vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska à 0, 23 ml injektionsvätska, lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravitreal användning.
Injektionsflaskan är endast för engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
18 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 374/ 001
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
-
19 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKANS ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Lucentis 10 mg/ ml injektionsvätska, lösning Ranibizumab Intravitreal användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 injektionsflaska = 2, 3 mg ranibizumab.
6.
ÖVRIGT
20 B.
BIPACKSEDEL
21 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Lucentis 10 mg/ ml injektionsvätska, lösning Ranibizumab
Läs noga igenom denna bipacksedel innan du får detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare.
I denna bipacksedel finner du information om:
1.
Vad Lucentis är och vad det används för 2.
Innan du tar Lucentis 3.
Hur du tar Lucentis 4.
Eventuella biverkningar 5.
Hur Lucentis ska förvaras 6.
Övriga upplysningar
1.
VAD LUCENTIS ÄR OCH VAD DET ANVÄNDS FÖR
Lucentis ges som en injektion i ögat av din ögonläkare under lokalbedövning.
Det används för att behandla skador på näthinnan (den ljuskänsliga bakre delen av ögat) när denna skada orsakas av att onormala blodkärl växer och läcker in i ögat.
Detta händer vid sådana sjukdomar som åldersrelaterad makuladegeneration (AMD).
Lucentis kan hjälpa till att förbättra den skadade synen eller förhindra att den försämras.
Det aktiva innehållsämnet i Lucentis är ranibizumab.
Ranibizumab hjälper till att stoppa tillväxten och läckaget av nya blodkärl i ögat, onormala processer som bidrar till försämring av AMD.
2.
INNAN DU TAR LUCENTIS
Du får inte behandlas med Lucentis
- om du är allergisk (överkänslig) mot ranibizumab eller något av övriga innehållsämnen i
Lucentis som anges i slutet av denna information (se avsnitt 6).
- om du har en infektion i eller runt ögat.
- om du har smärta eller rodnad (allvarlig inflammation) i ögat.
Var särskilt försiktig med Lucentis
- Lucentis ges som en injektion i ögat.
Ibland kan det uppkomma en infektion i ögats inre del,
smärta eller rodnad (inflammation), avlossning eller bristning av skiktet i ögats bakre del (näthinneavlossning eller - ruptur), eller grumling av linsen (grå starr) efter behandling med Lucentis.
Det är viktigt att identifiera och behandla en sådan infektion eller näthinneavlossning snarast möjligt.
Tala omedelbart om för din läkare om du får sådana tecken som ögonsmärta eller ökat obehag, förvärrad rodnad i ögat, dimmig eller försämrad syn, ökat antal små partiklar i synfältet eller ökad ljuskänslighet.
Det är inte
säkert att du märker detta, därför kan läkaren kontrollera detta efter varje injektion.
Barn och ungdomar (under 18 år) Användning av Lucentis till barn och ungdomar har inte studerats och kan därför inte rekommenderas.
22 Användning av andra läkemedel Tala om för läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning
- Det finns ingen erfarenhet av att använda Lucentis till gravida kvinnor; därför är riskerna
okända.
Om du är gravid eller planerar att bli gravid bör du diskutera detta med läkaren före behandling med Lucentis.
- Lucentis rekommenderas inte under amning eftersom det är okänt om Lucentis utsöndras i
bröstmjölk.
Rådfråga läkare eller apotekspersonal innan du behandlas med Lucentis.
Körförmåga och användning av maskiner Efter behandling med Lucentis kan du tillfälligt se suddigt.
Om detta händer ska du inte köra bil eller använda maskiner förrän suddigheten försvunnit.
3.
HUR DU TAR LUCENTIS
Alla Lucentis- injektioner ges av din läkare.
Lucentis ges som en enstaka injektion i ögat.
Injektionen ges en gång i månaden under de första 3 månaderna.
Därefter kontrollerar läkaren din syn varje månad.
Om ditt tillstånd förvärras injicerar läkaren återigen Lucentis i det påverkade ögat.
Intervallet mellan två doser skall inte vara kortare än 1 månad.
Före injektionen använder läkaren antibiotika i form av ögondroppar och tvättar ögat noga för att förhindra infektion.
Läkaren ger även lokalbedövning för att minska eller förhindra smärta som du kan få av injektionen.
Före och efter varje injektion kommer läkaren att be dig att använda antibiotika i form av ögondroppar fyra gånger per dag i 3 dagar före och efter varje injektion för att förhindra en eventuell ögoninfektion.
Äldre personer (65 år och äldre) Lucentis kan användas till personer som är 65 år och äldre utan dosjustering.
Om man missar att ge dig en dos av Lucentis Kontakta läkaren eller sjukhuset snarast möjligt för att boka om ditt besök.
Innan behandlingen med Lucentis stoppas Om du överväger att stoppa behandlingen med Lucentis bör du gå på nästa återbesök och diskutera detta med läkaren.
Läkaren informerar dig och bestämmer hur länge du skall behandlas med Lucentis.
Om du har ytterligare frågor om detta läkemedel, kontakta läkare.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Lucentis orsaka biverkningar men alla användare behöver inte få dem.
Oroa dig inte för den här listan med eventuella biverkningar.
Du behöver inte få någon av dem.
I samband med administreringen av Lucentis kan det uppkomma vissa biverkningar, företrädesvis i ögat och på grund av injektionsproceduren.
Ibland kan det uppkomma en infektion i ögats inre del, avlossning eller bristning av skiktet i ögats bakre del (näthinneavlossning eller - ruptur), eller grumling av linsen (grå starr) två veckor efter behandling med Lucentis.
Övriga biverkningar kan innefatta smärta eller rodnad (inflammation) och ökat tryck i ögat.
Symtomen du kan få beskrivs i avsnitt 2 i denna information (” Var särskilt försiktig med Lucentis ”).
Läs avsnitt 2.
Där står vad du ska göra om du får något av dessa symtom.
23 Mycket vanliga biverkningar (Dessa kan påverka 10 eller fler av 100 patienter) De vanligaste biverkningarna i ögat som rapporterats som möjligtvis orsakade av läkemedlet eller av injektionsproceduren innefattar: inflammation i ögat, dimsyn, blödning bak i ögat (retinal blödning), synstörningar, ögonsmärta, små partiklar eller prickar/ fläckar i synfältet, blodsprängt öga, ögonirritation, en känsla av att ha något i ögat, ökad tårproduktion, inflammation eller infektion i ögonlockskanten, torrhet i ögat, rodnad eller klåda i ögat.
Höjt tryck i ögat har varit en mycket vanlig observation.
De vanligaste biverkningarna som inte har med synen att göra men som rapporterats eventuellt ha orsakats av läkemedlet eller av injektionsproceduren innefattar: halsont, huvudvärk och ledsmärta.
Vanliga biverkningar (Dessa kan påverka mellan 1 och 10 av 100 patienter) Övriga vanliga biverkningar i ögat som rapporterats som möjligtvis orsakade av läkemedlet eller av injektionsproceduren innefattar: att se ljusblixtar i samband med prickar/ fläckar vilket övergår till en synförlust, minskad synskärpa, svullnad i en del av ögat (druvhinna, hornhinna), grumling av linsen, små märken på ögats yta, blödning i ögat, utsöndring från ögat i samband med klåda, rodnad och svullnad (konjunktivit), ljuskänslighet, obehag i ögat, svullnad i ögonlocket, smärta i ögonlocket.
Övriga vanliga biverkningar som inte har med synen att göra men som rapporterats som möjligtvis orsakade av läkemedlet eller av injektionsproceduren innefattar:
Trötthet, allmän sjukdomskänsla, oro, hosta, illamående, allergiska reaktioner som hudutslag, klåda, hudrodnad.
Mindre vanliga biverkningar (Dessa kan påverka mindre än 1 av 100 patienter) Mindre vanliga biverkningar i ögat som rapporterats som möjligtvis orsakade av läkemedlet eller av injektionsproceduren innefattar: blindhet, infektion i ögongloben (endoftalmit), inflammation och blödning i främre delen av ögat, varansamling i ögat, förändringar i de centrala delarna av ögats yta, smärta eller irritation vid injektionsstället, onormal känsla i ögat, irritation i ögonlocket.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare.
5.
HUR LUCENTIS SKA FÖRVARAS
- Förvara Lucentis utom syn - och räckhåll för barn.
- Använd Lucentis före utgångsdatum som anges på kartongen och injektionsflaskans etikett efter
EXP.
Utgångsdatumet är den sista dagen i angiven månad.
- Förvaras i kylskåp (2°C – 8°C).
Får ej frysas.
Ljuskänsligt.
- Använd inte produkten om förpackningen är skadad.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är i Lucentis är ranibizumab (10 mg/ ml).
Varje ml innehåller 10 mg
ranibizumab.
- Övriga innehållsämnen är: α, α- trehalosdihydrat; histidinhydroklorid, monohydrat; histidin;
polysorbat 20; vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar Lucentis är en injektionsvätska, lösning i en injektionsflaska (0, 23 ml).
Vattenlösningen är klar, färglös till svagt gul.
Lucentis levereras som en förpackning innehållande en injektionsflaska av glas med ranibizumab med propp av klorobutylgummi, en filternål för uppdragning av innehållet i injektionsflaskan, en injektionsnål och en spruta för uppdragning av injektionsflaskans innehåll och för intravitreal
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Pharma S. A. S.
Centre de Biotechnologie 8, rue de l’ Industrie F- 68330 Huningue Frankrike
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 3129901
25 Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
26 INFORMATION FÖR HÄLSO - OCH SJUKVÅRDSPERSONAL
Hur Lucentis tilbereds och administreras
Injektionsflaska för engångsbruk, endast avsedd för intravitreal användning.
Lucentis skall administreras av en utbildad oftalmolog med erfarenhet av intravitreala injektioner.
Rekommenderad dos av Lucentis är 0, 5 mg (0, 05 ml).
Behandlingen med Lucentis påbörjas med en inledande fas med en injektion per månad under tre månader i rad, följt av en underhållsfas i vilken patienternas synskärpa bör kontrolleras en gång i månaden.
Om patientens synskärpa försämras med mer än 5 bokstäver (en rad på en ETDRS- tavla eller motsvarande på en Snellen- tavla), skall Lucentis ges.
Intervallet mellan två doser skall inte vara kortare än 1 månad.
I likhet med alla läkemedel för parenteral användning skall Lucentis granskas visuellt avseende partiklar och missfärgning före administrering.
Före behandlingen skall patienten instrueras att själv administrera antimikrobiella droppar (fyra gånger dagligen i 3 dagar före och efter varje injektion).
Injektionsproceduren skall utföras under aseptiska förhållanden, vilket innefattar användning av kirurgisk handdesinfektion, sterila handskar, en steril duk och ett sterilt spekulum (eller motsvarande) samt tillgång till steril paracentes (vid behov).
Patientens anamnes beträffande överkänslighetsreaktioner skall utvärderas noga innan den intravitreala proceduren utförs.
Huden runt ögat samt ögonlocket och ögats yta skall desinfekteras och adekvat anestetikum och en lokal bredspektrummikrobicid skall administreras före injektionen.
Följ nedanstående instruktioner vid beredning av Lucentis för intravitreal administration:
A.
1.
Före uppdragning skall den yttre delen av gummimembranet på ampullen desinficeras.
2.
Montera 5 μm- filterkanylen (bifogad) på 1 ml- sprutan (bifogad) med aseptisk teknik.
Tryck ner den trubbiga filterkanylen i mitten av ampullens gummimembran, tills kanylen når ampullens botten.
3.
Håll ampullen i upprätt läge, endast lätt lutad för att lättare få upp hela innehållet, och drag upp all vätska.
B.
4.
Se till att sprutkolven dras tillbaka helt när ampullen töms, för att försäkra att filterkanylen helt töms på sitt innehåll.
5.
Koppla loss sprutan från den trubbiga filterkanylen och lämna kvar filterkanylen i ampullen.
Filterkanylen skall inte användas till den intravitreala injektionen utan skall kasseras efter att innehållet i ampullen dragits upp.
27 C.
6.
Montera aseptiskt på den bifogade injektionskanylen på sprutan.
7.
Tag försiktigt bort skyddshylsan från den sterila kanylen utan att kanylen lossnar från sprutan.
Observera:
Håll i den gula delen på kanylen när skyddshylsan tas bort.
D.
8.
Avlägsna försiktigt luften ur sprutan och justera dosen så att det finns 0, 05 ml kvar i sprutan.
Sprutan är nu klar för injektion.
Observera:
Torka inte av kanylen.
Drag inte tillbaka sprutkolven efter att sprutan gjorts i ordning.
0, 05 ml
Undvik att rikta nålen längs den horisontella meridianen.
Ett annat skleralt injektionsställe skall användas vid påföljande injektioner.
28
European Medicines Agency
EMEA/ H/ C/ 391
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
LUMIGAN
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är LUMIGAN?
LUMIGAN är en klar ögondroppslösning som innehåller den aktiva substansen bimatoprost.
Vad används LUMIGAN för?
LUMIGAN används för att sänka det intraokulära trycket (trycket inuti ögat).
Det används för att behandla patienter med kroniskt öppenvinkelglaukom (en sjukdom där trycket i ögat ökar eftersom vätska inte kan dräneras från ögat) och patienter med okulär hypertension (när trycket i ögat är högre än normalt).
LUMIGAN kan ges ensamt eller tillsammans med ögondroppar som innehåller betablockerare (andra läkemedel som används vid dessa tillstånd).
Läkemedlet är receptbelagt.
Hur används LUMIGAN?
Den rekommenderade dosen är en droppe LUMIGAN i det sjuka ögat (de sjuka ögonen) en gång dagligen på kvällen.
Om mer än ett slags ögondroppar används samtidigt ska dessa ges med minst fem minuters mellanrum.
LUMIGAN rekommenderas inte till patienter under 18 år.
Hur verkar LUMIGAN?
Förhöjt intraokulärt tryck orsakar skador på näthinnan (det ljuskänsliga membranet i ögats bakre del) och på synnerven som skickar signaler från ögat till hjärnan.
Detta kan leda till allvarlig synnedsättning och till och med blindhet.
Den aktiva substansen i LUMIGAN, bimatoprost, är en prostaglandinanalog (en syntetisk kopia av den naturliga substansen prostaglandin).
Prostaglandin verkar i ögat genom att öka avflödet av lättflytande vätska (kammarvatten) från ögongloben.
LUMIGAN verkar på samma sätt och ökar vätskeflödet från ögat.
Detta bidrar till att sänka trycket inuti ögat och minska skaderisken.
Hur har LUMIGANs effekt undersökts?
Behandling med enbart LUMIGAN har jämförts med timolol (en betablockerare som ges för att behandla glaukom) i två tolvmånadersstudier som innefattade sammanlagt 1 198 patienter.
Några av patienterna behandlades med läkemedlen i upp till två år (379 patienter) eller tre år (183 patienter).
LUMIGAN har även jämförts med latonoprost (en annan prostaglandinanalog som används vid glaukom) i en studie som pågick under sex månader och innefattade 269 patienter.
LUMIGANs effekt som tilläggsbehandling till 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged behandling med betablockerare har även jämförts med latanoprost i en annan studie med 437 patienter.
Det huvudsakliga effektmåttet i samtliga studier var sänkningen av ögontrycket.
Ögontrycket mäts som ” millimeter kvicksilver ” (mm Hg).
Hos patienter med okulär hypertension eller glaukom är värdet vanligen högre än 21 mm Hg.
Vilken nytta har LUMIGAN visat vid studierna?
LUMIGAN enbart var effektivare än timolol när det gäller att sänka ögontrycket.
Effekten kvarstod efter två eller tre års behandling, och ögontrycket sänktes med i genomsnitt mellan 7, 1 och 8, 6 mm Hg vid behandling med LUMIGAN en gång dagligen mot 4, 6 till 6, 4 mm Hg vid behandling med timolol.
LUMIGAN var även mer effektivt än latanoprost, och hos de patienter som behandlades med LUMIGAN sänktes ögontrycket med 6, 0 till 8, 2 mm Hg efter sex månaders behandling jämfört med 4, 9 till 7, 2 mm Hg med latanoprost.
Tilläggsbehandling med LUMIGAN till befintlig behandling med betablockerare var mer effektivt än fortsatt behandling med enbart betablockerare.
Efter tre månader hade ögontrycket sänkts med 7, 4 mm Hg i den patientgrupp som fick tilläggsbehandling med LUMIGAN jämfört med 3, 6 mm Hg i den grupp som tilläggsbehandlades med placebo.
LUMIGAN var minst lika effektivt som latanoprost när det gavs som tilläggsbehandling till betablockerare, och efter tre månader hade ögontrycket sänkts med 8, 0 respektive 7, 4 mm Hg.
Vilka är riskerna med LUMIGAN?
De vanligaste biverkningarna för LUMIGAN (uppträder hos mer än 1 patient av 10) är konjunktival hyperemi (ökad blodtillförsel till ögat, vilket leder till ögonirritation och rödögdhet), ögonfranstillväxt samt okulär pruritus (klåda i ögonen).
Förteckningen över samtliga biverkningar som rapporterats för LUMIGAN finns i bipacksedeln.
LUMIGAN ska inte ges till patienter som kan vara överkänsliga (allergiska) mot bimatoprost eller något av de övriga innehållsämnena.
LUMIGAN innehåller bensalkoniumklorid som kan missfärga mjuka kontaktlinser.
Försiktighet ska därför iakttas av personer som använder mjuka kontaktlinser.
Varför har LUMIGAN godkänts?
Kommittén för humanläkemedel (CHMP) kom fram till att fördelarna med LUMIGAN är större än riskerna när det gäller att sänka förhöjt intraokulärt tryck vid kroniskt öppenvinkelglaukom och okulär hypertension (som enda behandling eller som tilläggsbehandling till betablockerare).
Kommittén rekommenderade att LUMIGAN skulle godkännas för försäljning.
Mera information om LUMIGAN:
Den 8 mars 2002 beviljade Europeiska kommissionen Allergan Pharmaceuticals Ireland ett godkännande för försäljning för LUMIGAN som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 8 mars 2007.
Det offentliga europeiska utredningsprotokollet (EPAR) för LUMIGAN finns i sin helhet här.
Denna sammanfattning aktualiserades senast 11- 2007.
©EMEA 2007
2/ 2
EU- nummer
Fantasinamn
Styrka
Läkemedelsform m
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 02/ 205/ 001
Lumigan
0. 3 mg/ ml
Ögondroppar, lösning
Okulär användning
flaska (LDPE)
3 ml
1 flaska
EU/ 1/ 02/ 205/ 002
Lumigan
0. 3 mg/ ml
Okulär användning
flaska (LDPE)
3 ml
3 flaskor
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
LUMIGAN 0, 3 mg/ ml ögondroppar, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml lösning innehåller 0, 3 mg bimatoprost.
Hjälpämne: bensalkoniumklorid 0, 05 mg/ ml.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Ögondroppar, lösning.
Färglös till gulaktig lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Reduktion av förhöjt intraokulärt tryck vid kroniskt glaukom med öppen kammarvinkel och okulär hypertension (som monoterapi eller som tilläggsterapi till betablockerare).
4. 2 Dosering och administreringssätt
Rekommenderad dos är en droppe i det( de) berörda ögat( ögonen) en gång dagligen, på kvällen.
Dosen får inte överskrida en gång per dag, eftersom tätare doseringssintervall kan ge sämre trycksänkande effekt.
Vid samtidig användning av flera topikala ögonläkemedel skall dessa administreras med minst 5 minuters mellanrum.
Användning till barn och ungdomar (under 18 år):
LUMIGAN har endast studerats hos vuxna, varför dess användning inte rekommenderas till barn eller ungdomar.
Användning vid lever - eller njursvikt:
LUMIGAN har inte studerats hos patienter med nedsatt njurfunktion eller med måttligt till kraftigt nedsatt leverfunktion och bör därför användas med försiktighet till sådana patienter.
LUMIGAN hade ingen oönskad effekt på leverfunktionen efter 24 månader hos patienter med tidigare lätt nedsatt leverfunktion eller onormala ALAT -, ASAT - och/ eller bilirubinvärden vid baslinjen.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
2 4. 4 Varningar och försiktighet
Innan behandlingen inleds bör patienterna upplysas om risken för ögonfranstillväxt, mörkfärgning av huden runt ögonlocken och ökad irispigmentering, eftersom dessa förändringar har iakttagits under behandling med LUMIGAN.
En del av dessa förändringar kan vara bestående och kan leda till skillnader i utseendet mellan ögonen när endast ett öga behandlas.
Förändringen i irispigmentering sker långsamt och är inte alltid märkbar förrän efter månader.
Efter 12 månader var incidensen 1, 5% och ökade inte under 3 års behandling.
LUMIGAN innehåller konserveringsmedlet bensalkoniumklorid, vilket kan absorberas av mjuka kontaktlinser.
Kontaktlinser skall avlägsnas före instillation och kan sättas tillbaka 15 minuter efter administreringen.
Bensalkoniumklorid, som är ett mycket vanligt konserveringsmedel i ögondroppar, har rapporterats orsaka punktat keratit och/ eller toxisk ulcerativ keratopati.
Eftersom LUMIGAN innehåller bensalkoniumklorid, är monitorering nödvändig vid frekvent eller långvarig användning hos patienter med torra ögon, eller där kornea är dekompenserad.
LUMIGAN har inte studerats på patienter med nedsatt lungfunktion och bör därför användas med försiktighet till sådana patienter.
Vid kliniska studier har inga ogynnsamma effekter av betydelse iakttagits hos patienter med nedsatt lungfunktion i anamnesen.
LUMIGAN har inte studerats på patienter med AV- block allvarligare än 1: a graden eller okontrollerad hjärtsvikt.
LUMIGAN har inte studerats vid inflammatoriska tillstånd i ögat, neovaskulära, inflammatoriska, glaukom med stängd kammarvinkel, kongenitalt glaukom eller trång- vinkel glaukom.
Cystiskt makulaödem har rapporterats i enstaka fall (≥1/ 1 000, < 1/ 100) efter behandling med LUMIGAN, och försiktighet bör iakttas hos patienter med kända riskfaktorer för makulaödem (t. ex. afaka patienter, pseudofaka patienter med en bakre kapselruptur).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
Inga interaktioner med andra läkemedel är att förvänta hos människa eftersom systemkoncentrationer av bimatoprost är extremt låga (mindre än 0, 2 ng/ ml) efter topikal användning.
I prekliniska studier har inga effekter observerats på de enzymsystem i levern som metaboliserar läkemedel.
Vid kliniska studier användes LUMIGAN samtidigt med ett antal olika topikala betablockerande läkemedel utan tecken på interaktioner mellan läkemedlen.
Samtidig användning av LUMIGAN och andra medel mot glaukom förutom topikala betablockerare har inte utvärderats vid adjunktiv glaukombehandling.
Djurstudier har visat reproduktionstoxikologiska effekter vid höga maternotoxiska doser (se avsnitt 5. 3).
LUMIGAN skall användas under graviditet endast då det är absolut nödvändigt.
3 Amning Det är inte känt om bimatoprost utsöndras i modersmjölk, men substansen utsöndras i bröstmjölk hos råtta efter intravenös administrering.
LUMIGAN bör inte användas till ammande mödrar.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
LUMIGAN har försumbar effekt på förmågan att framföra fordon och använda maskiner.
Liksom vid all behandling med ögonläkemedel bör patienten, om det uppstår tillfällig dimsyn vid instillation, vänta tills synen klarnar innan han eller hon kör eller använder maskiner.
4. 8 Biverkningar
Mer än 1800 patienter har behandlats med LUMIGAN i kliniska prövningar.
I sammanfattande data från fas III monoterapi och adjunktiv användning av LUMIGAN var de mest frekvent rapporterade biverkningarna vid behandlingen tillväxt av ögonfransarna hos upp till 45% under första året, incidensen av nya rapporter minskade till 7% vid 2 år och 2% vid 3 år, konjunktival hyperemi (mestadels skönjbar till mild och bedömd att vara av en icke- inflammatorisk natur) hos upp till 44% under första året, incidensen av nya rapporter minskade till 13% vid 2 år och 12% vid 3 år, och ögonklåda hos upp till 14% av patienterna under första året, incidensen av nya rapporter minskade till 3% vid 2 år och 0% vid 3 år.
Mindre än 9% av patienterna avbröt behandlingen på grund av biverkningar under första året, incidensen av ytterligare patienter som avbröt behandlingen var 3% både vid 2 och 3 år.
Följande oönskade effekter som definitivt, antagligen eller möjligen hade samband med behandlingen rapporterades under kliniska prövningar med LUMIGAN.
De flesta var lokala, milda till måttliga, och inga var allvarliga.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Infektioner och infestationer Mindre vanlig (≥1/ 1 000, < 1/ 100): infektion (främst förkylningar och övre luftvägsinfektioner)
Centrala och perifera nervsystemet Vanlig (≥1/ 100, < 1/ 10): huvudvärk Mindre vanlig (≥1/ 1 000, < 1/ 100): yrsel
Vanlig (≥1/ 100, < 1/ 10): allergisk konjunktivit, astenopi, blefarit, katarakt, konjunktivalt ödem, korneal erosion, ögonsekretion, mörknande ögonfransar, ögonsmärtor, främmandekroppkänsla, ökad irispigmentering, sveda, torrhet och irritation i ögonen, fotofobi, ytlig punktat keratit, ökat tårflöde, visuella rubbningar och försämrad synskärpa
Blodkärl Vanlig (≥1/ 100, < 1/ 10): hypertoni
Hud och subkutan vävnad Vanlig (≥1/ 100, < 1/ 10): ögonlockserytem, ögonlockspruritus, pigmentering av huden runt ögat Mindre vanlig (≥1/ 1 000, < 1/ 100): ögonlocksödem, hirsutism.
4 Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig (≥1/ 1 000, < 1/ 100): asteni, perifera ödem
Undersökningar Vanlig (≥1/ 100, < 1/ 10): onormala resultat vid leverfunktionstest
4. 9 Överdosering
Inga fall av överdosering har rapporterats, och förväntas inte inträffa vid okulär användning.
Om överdosering inträffar, bör behandlingen vara symptomatisk och stödjande.
Om LUMIGAN förtärs av misstag kan följande information vara till nytta: två veckors per os behandling 100 mg/ kg/ dag, hos mus resp. råtta visade ingen toxicitet.
Denna dos uttryckt som mg/ m2 är åtminstone 70 gånger högre än ett oavsiktligt intag av en flaska LUMIGAN till ett barn på 10 kg.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: övriga medel vid glaukom samt miotika; ATC- kod:
S01EE03
Den verkningsmekanism genom vilken bimatoprost sänker det intraokulära trycket hos människa är att öka utflödet av kammarvatten genom trabekelverket och förbättra uveoskleralt utflöde.
Reduktionen av det intraokulära trycket börjar cirka 4 timmar efter den första administreringen, och maximal effekt uppnås inom cirka 8- 12 timmar.
Effekten varar i minst 24 timmar.
Bimatoprost är en potent okulärt trycksänkande substans.
Den är en syntetisk prostamid, som är strukturellt relaterad till prostaglandin F2α (PGF2α) men som inte verkar via någon känd prostaglandinreceptor.
Bimatoprost härmar selektivt effekterna av nyligen upptäckta biosyntetiserade substanser kallade prostamider.
Prostamidreceptorn har emellertid inte strukturellt identifierats ännu.
Under 12 månaders monoterapi i jämförelse med timolol, var medelförändringen i intraokulärt tryck på morgonen (08: 00), jämfört med baslinjen, i intervallet – 7, 9 till – 8, 8 mmHg.
Inte vid något besök under 12- månaders försöksperiod varierade uppmätt genomsnittligt ögontryck på dygnsbasis mer än 1, 3 mmHg under dagen, och det var aldrig högre än 18, 0 mmHg.
I en 6 månaders jämförande klinisk studie, med latanoprost, observerades en statistiskt överlägsen sänkning av det genomsnittliga intraokulära trycket på morgonen (– 7, 6 till – 8, 2 mmHg för bimatoprost jämfört med – 6, 0 till – 7, 2 mmHg för latanoprost) vid samtliga undersökningar under studien.
Konjunktival hyperemi, tillväxt av ögonfransar och ögonklåda förekom statistiskt signifikant oftare för bimatoprost jämfört med latanoprost, dock var andelen patienter som avbröt behandlingen p. g. a. biverkningar låg och utan statistiskt signifikant skillnad.
Vid jämförelse med behandling med enbart betablockerare, sänkte tilläggsbehandling med betablockerare och bimatoprost det genomsnittliga intraokulära trycket på morgonen (08: 00) med – 6, 5 till – 8, 1 mmHg.
Begränsad erfarenhet är tillgänglig vid användning hos patienter med öppenvinkelglaukom och samtidigt pseudoexfoliationer och pigmentglaukom, och kroniskt trångvinkelglaukom med öppen iridotomi.
Inga kliniskt relevanta effekter på hjärtfrekvens och blodtryck har observerats vid kliniska försök.
5 5. 2 Farmakokinetiska uppgifter
Bimatoprost penetrerar humankornea och sklera väl in vitro.
Efter okulär användning är systemexponeringen för bimatoprost mycket låg utan någon ackumulering med tiden.
Efter administrering en gång om dagen av en droppe 0, 03% bimatoprost i båda ögonen under två veckor, var blodkoncentrationen högst inom 10 minuter efter doseringen och sjönk under detektionsgränsen (0, 025 ng/ ml) inom 1, 5 timmar efter dosering.
Medelvärdena av Cmax och AUC0- 24tim var likartade på dag 7 och 14 vid cirka 0, 08 ng/ ml respektive 0, 09 ng· h/ ml, vilket indikerar att en jämn läkemedelskoncentration uppnåddes under första veckan av okulär dosering.
Bimatoprost distribueras måttligt i kroppens vävnader och den systemiska distributionsvolymen hos människa vid jämviktskoncentration var 0, 67 l/ kg.
I humant blod finns bimatoprost huvudsakligen i plasman.
Plasmaproteinbindningen av bimatoprost är ungefär 88%.
Bimatoprost föreligger till största del ometaboliserad när den når systemcirkulationen efter okulär administrering.
Bimatoprost genomgår därefter oxidation, N- deetylering och glukuronidering för att bilda en mångfald metaboliter.
Bimatoprost elimineras primärt renalt, upp till 67% av en intravenös dos till friska frivilliga utsöndrades med urinen, 25% utsöndrades med avföringen.
Halveringstiden för elimination, efter intravenös administration, uppmättes till cirka 45 minuter, total blodclearance var 1, 5 l/ h/ kg.
Karakteristika hos äldre patienter:
Efter dosering två gånger dagligen var medelvärdet av AUC0- 24tim på 0, 0634 ng· h / ml bimatoprost hos äldre (65 år eller över) betydligt högre än 0, 0218 ng· h/ ml hos unga friska vuxna.
Detta resultat är dock inte kliniskt relevant, eftersom systemexponering hos både äldre och yngre försökspersoner förblev mycket låg vid okulär användning.
Det förekom ingen ackumulering av bimatoprost i blodet med tiden och säkerhetsprofilen var likartad hos äldre och yngre patienter.
5. 3 Prekliniska säkerhetsuppgifter
Dessa effekter bedöms därför sakna klinisk relevans.
Apor som fått bimatoprost okulärt i koncentrationer ≥0, 03% dagligen under 1 år fick en ökning i irispigmentering och reversibla dosrelaterade periokulära effekter karakteriserade av utstående övre och/ eller nedre sulcus och utvidgning av rima palpebrarum.
Ökad irispigmentering verkar bero på ökad stimulering av melaninproduktionen i melanocyterna och inte på en ökning av melanocytantalet.
Inga funktionella eller mikroskopiska förändringar relaterade till de periokulära effekterna observerades och verkningsmekanismen för de periokulära förändringarna är okänd.
En rad studier in vitro och, in vivo visar ingen mutagen eller karcinogen effekt av bimatoprost.
Bimatoprost försämrade inte fertiliteten hos råttor vid doser upp till 0, 6 mg/ kg/ dag (cirka 103 gånger den avsedda humana exponeringen).
Vid studier av embryo/ fosterutveckling sågs abortering men inga effekter på fosterutveckling hos möss eller råttor vid doser som var minst 860 respektive 1700 gånger högre än dos för människa.
Dessa doser resulterade i systemiska exponeringar som var minst 33 respektive 97 gånger högre än avsedd human exponering.
Vid peri/ postnatala studier på råttor, orsakade toxicitet hos moderdjuret reducerad dräktighetstid, fosterdöd och en lägre födelsevikt vid doser ≥0, 3 mg/ kg/ dag (minst 41 gånger högre än avsedd human exponering).
Avkommans neurobeteendefunktioner påverkades inte.
6 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Bensalkoniumklorid Natriumklorid Natriumfosfat dibasisk heptahydrat Citronsyra monohydrat Saltsyra eller natriumhydroxid (för pH- justering) Renat vatten
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år.
Kemisk och fysikalisk stabilitet i öppnad flaska har visats under 28 dagar vid 25°C.
Förvaringstiden skall normalt inte vara längre än 28 dagar vid 25°C.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Flaskor av vit ogenomskinlig LDPE med skruvlock av polystyren.
Varje flaska har en fyllnadsvolym av 3 ml.
Kartonger med 1 eller 3 flaskor innehållande 3 ml.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Allergan Pharmaceuticals Ireland Castlebar Road Westport Co. Mayo Irland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 205/ 001- 002
7 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
8 mars 2002 / 20 februari 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
8 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
9 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Allergan Pharmaceuticals Ireland Castlebar Road, Westport, County Mayo Irland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
10 BILAGA III
MÄRKNING OCH BIPACKSEDEL
11 A.
MÄRKNING
12 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN KARTONG INNEHÅLLANDE EN FLASKA
1.
LÄKEMEDLETS NAMN
LUMIGAN 0, 3 mg/ ml ögondroppar, lösning
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En ml lösning innehåller 0, 3 mg bimatoprost
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Bensalkoniumklorid, natriumfosfat dibasisk heptahydrat, citronsyra monohydrat, natriumklorid, saltsyra eller natriumhydroxid (för pH- justering) och renat vatten.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Ögondroppar, lösning 1 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Okulär användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Tag ut kontaktlinser innan användning.
8.
UTGÅNGSDATUM
Utg.
Dat:
Öppnad:
13 9.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Allergan Pharmaceuticals Ireland Castlebar Road Westport Co.
Mayo Irland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 205/ 001
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
LUMIGAN
14 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
KARTONG INNEHÅLLANDE TRE FLASKOR
1.
LÄKEMEDLETS NAMN
LUMIGAN 0, 3 mg/ ml ögondroppar, lösning
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En ml lösning innehåller 0, 3 mg bimatoprost
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Bensalkoniumklorid, natriumfosfat dibasisk heptahydrat, citronsyra monohydrat, natriumklorid, saltsyra eller natriumhydroxid (för pH- justering) och renat vatten.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Ögondroppar, lösning 3 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Okulär användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Tag ut kontaktlinser innan användning.
8.
UTGÅNGSDATUM
Kasseras fyra veckor efter första öppnandet.
Öppnad (1):
Öppnad (2):
Öppnad (3):
15 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Allergan Pharmaceuticals Ireland Castlebar Road Westport Co.
Mayo Irland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 205/ 002
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
LUMIGAN
16 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
FLASKAN
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
LUMIGAN 0, 3 mg/ ml ögondroppar, lösning Bimatoprost Okulär användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg.
Dat:
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
17 B.
BIPACKSEDEL
18 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
LUMIGAN 0, 3 mg/ ml, ögondroppar, lösning bimatoprost
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
I denna bipacksedel finner du information om:
1.
Vad LUMIGAN är och vad det används för 2.
Innan du använder LUMIGAN 3.
Hur du använder LUMIGAN 4.
Eventuella biverkningar 5.
Hur LUMIGAN ska förvaras 6.
Övriga upplysningar
1.
VAD LUMIGAN ÄR OCH VAD DET ANVÄNDS FÖR
LUMIGAN är ett läkemedel som används vid glaukom (grön starr) och tillhör en grupp läkemedel som kallas prostamider.
LUMIGAN ögondroppar används för att sänka förhöjt ögontryck.
Det förhöjda trycket kan leda till en sjukdom som kallas glaukom.
Om ett förhöjt ögontryck inte sänks kan synen skadas.
I ögat finns en klar vätska som ger ögat näring.
Vätska dräneras ständigt ut ur ögat och ny bildas kontinuerligt.
Om vätskan inte kan dräneras tillräckligt snabbt, ökar trycket inne i ögat.
LUMIGAN verkar genom att öka den vätskemängd som dräneras, vilket minskar trycket inne i ögat.
LUMIGAN kan användas enbart eller tillsammans med andra ögondroppar som kallas betablockerare, och som också sänker trycket.
2.
Använd inte LUMIGAN
- om du är allergisk (överkänslig) mot bimatoprost eller något av övriga innehållsämnen i
du har problem med andningen. du har lever - eller njurbesvär. du har opererats för grå starr.
Behandling med LUMIGAN kan medföra att ögonfransarna växer och blir mörkare och även göra så att huden runt ögonlocket mörknar.
Dessa förändringar kan bli beständiga.
Förändringen kan bli mer märkbar, om bara ena ögat behandlas.
Personer under 18 år får inte använda LUMIGAN.
19 Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Om du använder LUMIGAN samtidigt med andra ögondroppar måste du låta det gå minst fem minuter mellan användningen av LUMIGAN och de andra dropparna.
Graviditet Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
LUMIGAN skall inte användas under graviditet om inte läkaren rekommenderar det.
Därför bör du inte amma under behandling med LUMIGAN.
Körförmåga och användning av maskiner:
Synen kan bli suddig strax efter du droppat LUMIGAN.
Kör inte bil och använd inte maskiner, förrän du kan se klart igen.
Viktig information om några innehållsämnen i LUMIGAN Använd inte dropparna om du har dina kontaktlinser insatta.
Vänta 15 minuter efter droppning innan du sätter in linserna igen.
Ett konserveringsmedel i LUMIGAN, bensalkoniumklorid, kan ge ögonirritation och missfärga mjuka kontaktlinser.
3.
HUR DU ANVÄNDER LUMIGAN
LUMIGAN skall endast administreras i ögat.
Använd alltid LUMIGAN enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dos är en droppe LUMIGAN i vart öga, som ska behandlas, en gång dagligen på kvällen, enligt anvisningarna som följer.
20 Bruksanvisning:
Du får inte använda flaskan om förseglingen på flaskhalsen brutits innan du börjar använda den.
1.
Tvätta dig om händerna.
Böj huvudet bakåt och titta upp i taket.
2.
Dra försiktigt ner det nedre ögonlocket tills det bildas en liten ficka.
3.
Vänd flaskan upp och ner och tryck så att en droppe hamnar i vart öga som ska behandlas.
4.
Släpp det nedre ögonlocket och slut ögonen i 30 sekunder.
Om en droppe kommer utanför ögat, försök igen.
För att förhindra infektioner, låt inte flaskans droppspets komma i beröring med ögat eller någonting annat.
Skruva tillbaka flasklocket ordentligt omedelbart efter användandet.
Om du har använt för stor mängd av LUMIGAN Om du använder mera LUMIGAN än vad du borde, är det osannolikt att det skulle skada dig allvarligt.
Administrera nästa dos på vanlig tid.
Om du är bekymrad, vänd dig till läkare eller apotekspersonal.
Om du har glömt att använda LUMIGAN Om du har glömt att använda LUMIGAN, droppa i en enda droppe så fort du kommer ihåg det och återgå sedan till din regelbundna rutin.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar att använda LUMIGAN LUMIGAN skall användas varje dag för att få avsedd effekt.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan LUMIGAN orsaka biverkningar men alla användare behöver inte få dem.
De flesta biverkningarna är inte allvarliga.
Mycket vanliga biverkningar Dessa kan påverka fler än en av tio personer.
Påverkar ögat • Längre ögonfransar (upp till 45% av patienterna) • Lätt rodnad (upp till 44% av patienterna) • Klåda (upp till 14% av patienterna)
21 Vanliga biverkningar Dessa kan eventuellt påverka upp till nio av 100 personer.
Påverkar ögat • Allergisk reaktion i ögat • Trötta ögon • Ljuskänslighet • Mörkare hudfärg runt ögat • Mörkare ögonfransar • Smärta • En känsla av skräp i ögat • Klibbiga ögon • Mörkare färg på iris • Dimsyn • Irritation • Brännande känsla • Inflammerade, röda och kliande ögonlock • Ökat tårflöde • Torra ögon • Svullnad i hornhinnan som täcker ögats yta (kornealödem) • Linsgrumling • Små förändringar på ögonytan, med eller utan inflammation
Påverkar kroppen i övrigt • Huvudvärk • Förhöjda värden på de blodtester som visar hur din lever fungerar. • Förhöjt blodtryck
Mindre vanliga biverkningar Dessa kan eventuellt påverka upp till nio av 1 000 personer Påverkar ögat • Cystiskt makulaödem (näthinnan svullnar inuti ögat vilket leder till försämrad syn) • Inflammation inuti ögat • Blödning i näthinnan
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR LUMIGAN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatumet som anges på flaskans etikett och på kartongen efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Du måste kasta bort flaskan fyra veckor efter det att du först öppnade den, även om det fortfarande finns några droppar kvar.
Det förebygger infektion.
För att hjälpa dig att komma ihåg detta, skriv upp det datum då du öppnade den på kartongen.
Tillslut förpackningen väl, för att undvika kontaminering.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
22 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är bimatoprost 0, 3 mg/ ml.
Små mängder saltsyra eller natriumhydroxid kan tillsätts för att hålla surhetsgraden (pH- nivån) normal.
Läkemedlets utseende och förpackningsstorlekar LUMIGAN är en klar, färglös till gulaktig ögondroppslösning förpackad i kartonger innehållande antingen 1 eller 3 plastflaskor med skruvlock.
Varje flaska är fylld ungefär till hälften och innehåller 3 ml lösning.
Detta är tillräckligt för 4 veckors behandling.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare Allergan Pharmaceuticals Ireland Castlebar Road Westport Co.
Mayo Irland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Allergan NV/ SA Terhulpsesteenweg 6D B- 1560 Hoeilaart Tél/ Tel: + 32 (0) 2 351 24 24 E- mail: uk_ medinfo@ allergan. com
Luxembourg/ Luxemburg Allergan NV/ SA Terhulpsesteenweg 6D B- 1560 Hoeilaart Belgique/ Belgien Tél/ Tel: + 32 (0) 2 351 24 24 E- mail: uk_ medinfo@ allergan. com
България Eвофарма АГ Представителство ул.
Персенк 73, ап.
27, ет.
8 1164 София Тел.: +359 2 962 12 00 E- mail: uk_ medinfo@ allergan. com
Magyarország Vicis Pharma Kft.
Kapás utca 11- 15., Buda Business Center H- 1027 Budapest Tel: +36 1 457 9921 E- mail: uk_ medinfo@ allergan. com
Česká republika NEOMED s. r. o.
Sodomkova 1474/ 6, Praha 10 CZ- 102 00 Tel.: +420 274 008 411 E- mail: uk_ medinfo@ allergan. com
Malta Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL- UK United Kingdom/ Renju Unit Tel: + 44 (0) 1628 494026 E- mail: uk_ medinfo@ allergan. com
23 Danmark Allergan Norden AB Johanneslundsvägen 3- 5 S- 194 81 Upplands Väsby Sverige Tlf: + 46 (0) 8 594 100 00 E- mail: uk_ medinfo@ allergan. com
Nederland Allergan n. v.
Terhulpsesteenweg 6D B- 1560 Hoeilaart België Tel: + 32 (0) 2 351 24 24 E- mail: uk_ medinfo@ allergan. com
Deutschland Pharm- Allergan GmbH Pforzheimer Straße 160 D- 76275 Ettlingen Tel: + 49 (0) 7243 501 0 E- mail: uk_ medinfo@ allergan. com
Norge Allergan Norden AB Johanneslundsvägen 3- 5 S- 194 81 Upplands Väsby Sverige Tlf: + 46 (0) 8 594 100 00 E- mail: uk_ medinfo@ allergan. com
Eesti Österreich Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL- UK Ühendkuningriik Tel: + 44 (0) 1628 494026 E- mail: uk_ medinfo@ allergan. com
Pharm- Allergan GmbH Pforzheimer Straße 160 D- 76275 Ettlingen Deutschland Tel: + 49 (0) 7243 501 0 E- mail: uk_ medinfo@ allergan. com
Ελλάδα Nexus Medicals A. E.
12° χλμ Eθν.
Οδού Αθηνών- Λαμίας & Ζακύνθου GR- 144 51 Μεταμόρφωση Αττικής Τηλ: + 30 2 10 285 2266 E- mail: uk_ medinfo@ allergan. com
Polska Ewopharma AG Sp z o. o. ul. Świętokrzyska 36/ 16 PL- 00 116 Warszawa Tel. +48 22 620 11 71 E- mail: uk_ medinfo@ allergan. com
España Allergan S. A. U Edificio la Encina Plaza de la Encina, 10- 11 E- 28760 Tres Cantos Madrid Tel: + 34 91 807 6130 E- mail: uk_ medinfo@ allergan. com
Portugal Profarin Lda.
Rua da Quinta dos Grilos, 30 P- 2790- 476 Carnaxide Tel: + 351 21 425 3242 E- mail: uk_ medinfo@ allergan. com
France Allergan France S. A. S ZAC Font de L’ orme 1198 Av.
Docteur Maurice Donat – BP 442 F- 06254 Mougins Cedex Tél: + 33 (0) 4 92 92 44 00 E- mail: uk_ medinfo@ allergan. com
România Ewopharma AG România Intrarea Eliza Zamfirescu Leonida nr. 13, ap. 2, sector 1 Bucureşti 011372- RO Tel.: +40 21 260 13 44 E- mail: uk_ medinfo@ allergan. com
24 Ireland Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL- UK United Kingdom Tel: + 44 (0) 1628 494026 E- mail: uk_ medinfo@ allergan. com
Slovenija Ewopharma d. o. o.
Mašera – Spasićeva ul. 10 SI- 1000 Ljubliana Tel.: +386 1 5372866 E- mail: uk_ medinfo@ allergan. com
Ísland Vistor hf.
Hörgatún 2 IS- 212 Garðabær Sími: + 354 535 7000 Netfang: uk_ medinfo@ allergan. com
Slovenská republika NEOMED, s. r. o., pobočka Bratislava Šťastná 11 SK- 821 05 Bratislava Tel.: +421 2 434 150 12 E- mail: uk_ medinfo@ allergan. com
Italia Allergan S. p. A Via S. Quasimodo 134/ 138 I- 00144 Roma Tel: + 39 06 509 561 E- mail: uk_ medinfo@ allergan. com
Suomi/ Finland Allergan Norden AB Johanneslundsvägen 3- 5 S- 194 81 Upplands Väsby Ruotsi/ Sverige Puh/ Tel: + 46 (0) 8 594 100 00 E- mail: uk_ medinfo@ allergan. com
Κύπρος Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL- UK Ηνωμένο Βασίλειο Τηλ: + 44 (0) 1628 494026 E- mail: uk_ medinfo@ allergan. com
Sverige Allergan Norden AB Johanneslundsvägen 3- 5 S- 194 81 Upplands Väsby Tel: +46 (0) 8 594 100 00 E- mail: uk_ medinfo@ allergan. com
Latvija Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL- UK Lielbritānija Tel: + 44 (0) 1628 494026 E- mail: uk_ medinfo@ allergan. com
United Kingdom Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL- UK Tel: + 44 (0) 1628 494026 E- mail: uk_ medinfo@ allergan. com
25 Lietuva Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL- UK Jungtinė Karalystė Tel. + 44 (0) 1628 494026 E- mail: uk_ medinfo@ allergan. com
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
26
European Medicines Agency
EMEA/ H/ C/ 764
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
LUMINITY
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Luminity?
Luminity är en lösning för injektion eller infusion (dropp i en ven) som innehåller mikrosfärer (mycket små bubblor) av perflutrengas som aktivt innehållsämne.
Vad används Luminity för?
Luminity är endast avsett för diagnostisk användning.
Det är ett kontrastmedel (ett läkemedel som hjälper till att göra inre kroppsstrukturer synliga under bildundersökningar).
Luminity ges till vuxna för att erhålla en tydligare avsökning av hjärtats kammare, särskilt vänstra ventrikeln, vid ekokardiografi (en diagnostisk undersökning där man får en bild av hjärtat med hjälp av ultraljud).
Luminity används på patienter med misstänkt eller bekräftad kranskärlssjukdom (förträngning av blodkärlen som försörjer hjärtmuskeln), om den bild man får vid ekokardiografi utan kontrastmedel inte är optimal.
Läkemedlet är receptbelagt.
Hur används Luminity?
Luminity ska endast ges av läkare med erfarenhet av att utföra och tolka bilder som fåtts genom kontrastekokardiogram, på ett sjukhus eller en klinik där adekvat återupplivningsutrustning finns tillgänglig för eventuella fall av överkänslighetsreaktioner.
Före användningen måste läkemedlet aktiveras genom att man skakar det med hjälp av en mekanisk apparat kallad Vialmix som levereras till läkare som behöver bereda Luminity.
På så sätt vet man att läkemedlet skakas på rätt sätt och tillräckligt länge för att perflutrengasmikrosfärerna i ” dispersionen ” ska få rätt storlek så att bilden blir av god kvalitet.
Dispersionen ges därefter i en ven, antingen som bolusinjektion (hela dosen ges på en gång) eller infusion, sedan den spätts ut med lämpligt utspädningsmedel.
Före aktiveringen innehåller Luminity en gas, perflutren, och en lösning av fettliknande ämnen, så kallade fosfolipider.
Efter aktiveringen innehåller läkemedlet mikrosfärer av perflutrengas i ett fettliknande fosfolipidlager.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. kontrast mellan det område där gasbubblorna finns (t. ex. hjärtats kammare) och den omgivande vävnaden.
Gasen försvinner sedan genom lungorna.
Hur har Luminitys effekt undersökts?
Effekterna av Luminity prövades först i olika experimentmodeller innan de studerades på människor.
Luminitys effekt undersöktes i fem huvudstudier där 401 patienter deltog.
I tre studier undersöktes Luminitys effekt när det gällde att förbättra bilden av vänstra ventrikeln genom att man jämförde den ekokardiografiska avsökningen före och efter administrering av Luminity.
I två av dessa studier jämfördes Luminity med placebo (overksam behandling).
De sista två studierna undersökte i första hand Luminitys effekt när det gällde att åstadkomma en exaktare mätning av ejektionsfraktionen (den blodvolym som drivs ut ur kammaren vid varje hjärtslag).
Studierna undersökte också om bilden av vänstra ventrikeln blivit tydligare.
Vilken nytta har Luminity visat vid studierna?
Luminity var effektivt när det gällde att förbättra bilden av den vänstra ventrikeln, och det var effektivare än placebo i de studier där Luminity jämfördes med placebo.
Eftersom samtliga fem studier utfördes med ett slags teknik som brukar kallas ” fundamental ” ultraljudsavbildning lade företaget också fram resultaten från några studier som visar att man kunde få samma resultat med så kallade harmoniska eller icke- linjära avbildningstekniker som med fundamental avbildning.
Vilka är riskerna med Luminity?
Patienter kan även utveckla allvarliga allergiska reaktioner mot Luminity och ska noga övervakas.
En förteckning över samtliga biverkningar som rapporterats för Luminity finns i bipacksedeln.
Luminity ska inte ges till personer som kan vara överkänsliga (allergiska) mot perflutren eller något annat innehållsämne.
Varför har Luminity godkänts?
Kommittén rekommenderade att Luminity skulle godkännas för försäljning.
Mer information om Luminity:
Den 20 september 2006 beviljade Europeiska kommissionen Bristol- Myers Squibb Pharma Belgium Sprl ett godkännande för försäljning av Luminity som gäller i hela Europeiska unionen.
Det offentliga utredningsprotokollet (EPAR) för Luminity finns i sin helhet här.
Denna sammanfattning aktualiserades senast 12- 2008.
2/ 2
EMEA: s aktnummer
Läkemedlets namn
Styrka
Läkemedelsform Administreringssätt
Förpackning
Innehåll Förpackningsstorlek
EU/ 1/ 06/ 361/ 001
Luminity
150 mikro - liter/ ml
Injektions - eller infusionsvätska, dispersion
Intravenös användning
Injektions- flaska (glas)
1, 5 ml
4 injektionsflaskor
1/ 1
BILAGA I
PRODUKTRESUMÉ 1.
LÄKEMEDLETS NAMN
Luminity 150 mikroliter/ ml injektions - eller infusionsvätska, dispersion
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller maximalt 6, 4 x 109 perflutren- innehållande lipidmikrosfärer med en genomsnittlig diameter varierande mellan 1, 1- 2, 5 mikrometer (µm).
Varje ml innehåller cirka 150 mikroliter (µl) perflutrengas.
Hjälpämne:
Natrium 2, 679 mg per ml För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektions - eller infusionsvätska, dispersion.
Färglös, enhetligt genomskinlig eller halvgenomskinlig vätska
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Endast avsett för diagnostik.
Luminity är ett kontrastförstärkande medel för ultraljudsundersökning av patienter hos vilka ekokardografi utan kontrastmedel inte är optimalt (inte optimalt bedömt som att minst två av sex segment i den ventrikulära avgränsningen inte kunde utvärderas vid 4 - eller 2- kammarundersökning) och som har misstänkt eller manifest koronar artärsjukdom, för att få opacifikation av hjärtkamrarna och förbättring av vänster kammares endokardiella konturteckning vid både vila och ansträngning.
4. 2 Dosering och administreringssätt
Luminity skall endast adminstreras av läkare som utbildats för, och har erfarenhet av utförandet och tolkningen av ekokardiogram med kontrast, och adekvat utrustning för återupplivning skall finnas tillgänglig för eventuella fall av överkänslighetsreaktioner.
Innan Luminity administreras måste produkten aktiveras med hjälp av en mekanisk skakapparat, Vialmix (se avsnitt 6. 6).
Produkten skall endast administreras intravenöst.
Intravenösa bolusinjektioner med hjälp av icke- linjär kontrastbildsteknik vid vila och stress:
Den rekommenderade dosen är multipla injektioner av 0, 1 till 0, 4 ml, följt av en 3 till 5 ml bolusdos av natriumklorid 9 mg/ ml (0, 9%) eller glukos 50 mg/ ml (5%) injektionslösning för att upprätthålla optimal kontrastförstärkning.
Den totala dosen bör inte överskrida 1, 6 ml
Intravenösa bolusinjektioner med hjälp av grundläggande bildteknik vid vila:
Den rekommenderade dosen är 10 mikroliter dispersion/ kg via långsam intravenös bolusinjektion, följt av en 10 ml bolusdos natriumklorid 9 mg/ ml (0, 9%) eller glukos 50 mg/ ml (5%) injektionslösning.
Vid behov kan en andra dos om 10 mikroliter dispersion/ kg följt av en 10 ml bolusdos natriumklorid 9 mg/ ml (0, 9%) eller glukos 50 mg/ ml (5%) injektionslösning administreras 5 minuter efter den första injektionen för att förlänga kontrastförstärkningen.
Intravenös infusion med hjälp av icke- linjär kontrastbildsteknik (vila och stress) eller grundläggande bildteknik vid vila:
Den rekommenderade dosen ges som en intravenös infusion av 1, 3 ml tillsatt till 50 ml natriumklorid 9 mg/ ml (0, 9%) eller glukos 50 mg/ ml (5%) injektionslösning.
Infusionshastigheten bör initialt vara 4, 0 ml/ minut, men titreras till nödvändig nivå för att uppnå optimal bildförstärkning, men bör inte överstiga 10 ml/ minut.
Luminity skall inte användas med grundläggande bildteknik vid stress- ekokardiografi, eftersom effekt och säkerhet inte har fastslagits.
Barn och ungdomar:
Luminity rekommenderas inte till barn under 18 år beroende på otillräckliga data avseende säkerhet och effekt.
Patienter med nedsatt leverfunktion:
Luminity har inte specifikt studerats hos patienter med nedsatt leverfunktion.
Patienter med nedsatt njurfunktion:
Luminity har inte specifikt studerats hos patienter med nedsatt njurfunktion.
Äldre patienter:
Luminity har inte specifikt studerats hos äldre patienter.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Försiktighet bör iakttas när man överväger administrering av Luminity till dessa patienter (se avsnitt 5. 3).
Mikrosfärernas säkerhet har inte fastställts hos patienter som får mekanisk ventilation.
Försiktighet bör iakttas när man överväger administrering av Luminity till dessa patienter.
Andra administreringsmetoder än de som specificerats i avsnitt 4. 2 (t ex intra- arteriell injektion) rekommenderas inte.
Om Luminity administreras direkt till patienten utan att den mekaniska aktiveringsproceduren med hjälp av Vialmix har utförts (se avsnitt 6. 6) kommer produkten inte att ha sin avsedda effekt.
Försiktighet bör iakttas hos patienter som har en kliniskt signifikant lungsjukdom, inklusive diffus, interstitiell lungfibros och svår kronisk obstruktiv lungsjukdom, eftersom inga studier har utförts med dessa patienter.
Eftersom erfarenheten är begränsad från patienter med vissa allvarliga tillstånd av hjärt - och lungsjukdomar bör Luminity endast användas hos sådana patienter efter noggrant övervägande och sådan användning bör övervakas noga under administrering.
Dessa tillstånd inkluderar ARDS (adult respiratory distress syndrome), svår hjärtsvikt (NYHA IV), endokardit, akut hjärtinfarkt med pågående eller instabil angina, hjärta med klaffprotes, akuta tillstånd av systemisk inflammation eller sepsis, kända tillstånd av hyperaktivt koagulationssystem och/ eller recidiverande tromboembolism.
Allvarliga akuta överkänslighetsreaktioner (t ex: anafylaxi, anafylaktisk chock och anafylaxi- liknande reaktioner, lågt blodtryck och angioödem) har rapporterats efter administrering av Luminity.
Patienterna måste övervakas noggrannt och administrering bör ske under ledning av läkare som har erfarenhet av att hantera överkänslighetsreaktioner inklusive allvarliga allergiska reaktioner där återupplivning kan bli nödvändigt.
Nödutrustning och personal som tränats i att använda den måste finnas i beredskap.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts och inga andra typer av interaktioner har identifierats.
4. 6 Graviditet och amning
För perflutren saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se 5. 3).
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är inte känt om Luminity utsöndras i human bröstmjölk.
Försiktighet skall därför iakttas när Luminity administreras till kvinnor som ammar.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Eftersom Luminity inte har någon farmakologisk effekt, samt baserat på produktens farmakokinetiska och farmakodynamiska profil, förväntas ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
De biverkningar som rapporterats vid användning av Luminity i väsentliga och stödjande studier (totalt 2526 patienter) har generellt sett varit milda till måttliga i intensitet, uppstått inom några minuter efter administrering och har vanligen gått tillbaka utan terapeutisk behandling inom 15 minuter.
De vanligast rapporterade biverkningarna är: huvudvärk (2, 0%), flush (1, 0%) och ryggsmärtor (0, 9%).
I kliniska prövningar med Luminity, rapporterades biverkningar med följande frekvenser (Mycket vanlig (≥1/ 10); Vanlig (≥1/ 100, < 1/ 10); Mindre vanlig (≥1/ 1000, < 1/ 100); Sällsynt (≥1/ 10 000, < 1/ 1000); Mycket sällsynt (< 1/ 10 000), inga kända (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Undersökningar Hjärtat Centrala och perifera nervsystemet
Sällsynt:
Onormalt EKG Sällsynt:
Bradykardi, takykardi, palpitationer Vanlig:
Huvudvärk Mindre vanlig:
Yrsel, förändrat smaksinne Sällsynt:
Parestesi
Andningsvägar bröstkorg och mediastinum
Mindre vanlig:
Dyspne, halsirritation Sällsynt:
Andnöd, hosta, torrhet i halsen
Buksmärta, diarré, illamående, kräkning Sällsynt:
Dyspepsi
Hud och subkutan vävnad
Mindre vanlig:
Pruritus, ökad svettning Sällsynt:
Utslag, urtikaria, erytem, erytematösa utslag
Mindre vanlig:
Artralgi, flanksmärta, nacksmärta, muskelkramp
Blodkärl
Vanlig:
Flush Mindre vanlig:
Lågt blodtryck Sällsynt:
Synkope, högt blodtryck, perifer kyla
Allmänna symtom och/ eller symtom vid administreringsstället
Mindre vanlig:
Bröstsmärta, trötthet, värmekänsla, smärta vid injektionsstället Sällsynt:
Pyrexi, stelhet
Följande biverkningar har rapporterats från pågående övervakning efter marknadsföring; de härstammar från spontanrapporter och därför är frekvensen av dessa biverkningar inte känd:
Allergiska reaktioner (t ex: anafylaxi, anafylaktisk chock och anafylaxi- liknande reaktioner, lågt blodtryck och angioödem) (se avsnitt 4. 4) Reaktioner på centrala nervsystemet (inklusive kramper och kramp- liknande reaktioner), som kan sättas i samband med akuta överkänslighetsreaktioner Muskelspasm, muskuloskeletal smärta och obehagskänsla, myalgi.
4. 9 Överdosering
De kliniska konsevenserna av överdosering med Luminity är inte kända.
Enkeldoser på upp till 100 µl dispersion/ kg och multipla doser på upp till 150 µl dispersion/ kg tolererades väl i kliniska fas I - studier.
Behandling av överdosering bör inrikta sig på att stödja alla vitala funktioner och snabb insättning av symptomatisk behandling.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: kontrastmedel för ultraljudsundersökningar, mikrosfärer av fosfolipider, ATC- kod V08D A04.
Produkten består av lipid- inkapslade perflutrenmikrosfärer.
Mikrosfärer i storleksintervallet 1 till < 10 µm i diameter bidrar till kontrasteffekten genom att skapa kraftigt förstärkta ekon.
Ultraljudsekon från blod och biologiska mjukdelar såsom fett och muskler skapas vid gränsytan p g a små skillnader i vävnadens ultrasoniska egenskaper.
De ultrasoniska egenskaperna hos produkten skiljer sig avsevärt från mjukdelarna och kommer att skapa starka ekon.
Eftersom Luminity består av mikrosfärer som är stabila och tillräckligt små för att passera transpulmonärt, kan förstärkta ekosignaler fås från vänsterhjärtat och stora kretsloppet.
Ett tydligt förhållande mellan dos/ svar kan inte definieras, även om högre doser har visat sig generera en kontrasteffekt med längre duration.
5. 2 Farmakokinetiska egenskaper
De farmakokinetiska egenskaperna hos Luminity utvärderades hos friska frivilliga försökspersoner och personer med kronisk obstruktiv lungsjukdom (KOL) efter intravenös administrering av en dos på 50 µl/ kg.
Perflutrenkomponenten av Luminity eliminerades snabbt från systemcirkulationen via lungorna.
Procenten perflutrendos i utandad luft var cirka 50% av den administrerade dosen beroende på att perflutren gavs i en så låg mängd och p g a att låga nivåer av perflutrengas inte går att mäta med hjälp av gaskromatografi.
Hos flertalet försökspersoner var perflutren under detektionsgränsen i blod och utandningsluft efter 4- 5 minuter.
Perflutrenkoncentrationerna i blod visade sig minska på ett mono - exponentiellt sätt med en genomsnittlig halveringstid om 1, 3 minuter hos friska frivilliga och 1, 9 minuter hos KOL- patienter.
Systemisk clearance av perflutren var likvärdig hos friska frivilliga och KOL- patienter.
Totalt lungclearance (CLlunga) av perflutren visade sig inte vara annorlunda hos friska frivilliga än hos KOL- patienter.
CLlunga visade sig vara signifikant mindre (51%) hos kvinnor jämfört med hos män (alla försökspersoner).
Dessa resultat pekar på att den generella systemiska eliminationen av perflutren är snabb och inte signifikant nedsatt hos KOL- patienter jämfört med friska försökspersoner.
Doppler- ultraljudsundersökningar utfördes med Luminity i samband med den farmakokinetiska utvärderingen av perflutren.
Doppler- signalintensiteten korrelerade väl med uppmätt och extrapolerad perflutrenkoncentration i blod.
Tiden till maximal Doppler- signalintensitet tmax visade sig vara liknande med tmax för perflutren i blod (1, 13 jämfört med 1, 77 minuter).
Den observerade 99% iga minskningen av Doppler- signalintensiteten efter 10 minuter (t1/ 2 cirka 2 minuter) var i linje med minskningen i de mätbara blodnivåerna av perflutren.
Grundläggande och icke- linjära avbildningstekniker ("second harmonic", multipuls- fas och/ eller amplitudmodulering) med både kontinuerlig och utlöst ackvisition användes i de kliniska studierna med Luminity.
De naturligt förekommande fosfolipiderna i Luminity (se avsnitt 6. 1) fördelas i de endogena lipidlagren i kroppen (t ex lever) medan den syntetiska komponenten (MPEG5000) under prekliniska studier har visat sig utsöndras i urinen.
Alla lipider metaboliseras till fria fettsyror.
Farmakokinetiken och metabolismen av MPEG5000 DPPE har inte utretts hos människa.
Farmakokinetik i särskilda populationsgrupper
Äldre:
Farmakokinetiken har inte specifikt studerats hos äldre.
Njursjukdom:
Farmakokinetiken har inte specifikt studerats hos patienter med njursjukdom.
Leversjukdom:
Farmakokinetiken har inte specifikt studerats hos patienter med leversjukdom.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet, karcinogenicitet, och reproduktionseffekter visade inte några särskilda risker för människa.
Onormal andning, förändringar i hjärtrytm och minskad aktivitet observerades hos råttor och apor kort efter intravenös injektion av Luminity vid doser om ≥ 0, 3 ml/ kg i toxikologiska endos - och flerdosstudier.
Högre doser av produkten, som ≥ 1 ml/ kg, resulterade i svårare symptom inklusive okontaktbarhet och i vissa fall död.
Dessa dosnivåer är avsevärt högre än den rekommenderade maximala kliniska dosen.
Råttor som behandlats med Luminity under 1 månad uppvisade dosberoende, reversibel, perivaskulär - och peribronkiolär eosinofil infiltration, alveolär makrofagackumulering och ökad bägarcellstorlek samt antal i lungorna.
Dessa effekter observerades vid exponeringar avsevärt högre än maximal human exponering och bedöms därför ha liten klinisk relevans.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
1, 2- dipalmitoyl- sn- glycero- 3- fosfatidylkolin (DPPC) 1, 2- dipalmitoyl- sn- glycero- 3- fosfatidinsyra, mononatriumsalt (DPPA) N - (metoxypolyetylenglykol 5000 karbamoyl) - 1, 2- dipalmitoyl- sn- glycero- 3- fosfatidyletanolamin, mononatriumsalt (MPEG5000 DPPE) Natriumdivätefosfatmonohydrat Dinatriumvätefosfatheptahydrat Natriumklorid Propylenglykol Glycerol Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
Före aktivering:
2 år.
Efter aktivering:
12 timmar.
Produkten kan återaktiveras upp till 48 timmar efter den första aktiveringen och användas i upp till 12 timmar efter den andra aktiveringen.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2ºC – 8ºC) Efter aktivering:
Klar borosilikat typ I injektionsflaska av glas, förseglad med en klorobutylgummipropp för frystorkning och aluminiumkrage med avrivbar knapp av plast.
Produkten tillhandahålls som 1x1, 5 ml eller 4x1, 5 ml endos- injektionsflaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Det är nödvändigt att följa instruktionerna för användande och hantering av Luminity och att tillämpa strikt aseptisk teknik under färdigställandet.
Liksom alla parenterala produkter måste injektionsflaskan inspekteras visuellt med avseende på eventuella partiklar och skador på injektionsflaskan.
Innan produkten administreras måste den aktiveras med hjälp av en mekanisk skakapparat, Vialmix.
Vialmix är inte inkluderad i förpackningen men kan tillhandahållas vårdpersonal efter beställning.
Luminity aktiveras med hjälp av Vialmix som har en programmerad skaktid om 45 sekunder.
Vialmix varnar operatören om skakfrekvensen varierar med 5% eller mer under frekvensgränsen.
Den har också programmerats för att stängas av och att avge ljus - och ljudsignaler om skakfrekvensen överstiger frekvensgränsen med 5% eller om den faller under frekvensgränsen med 10%.
Aktiveringsprocess och administrering
- Injektionsflaskan skall aktiveras med hjälp av Vialmix.
Direkt efter aktivering är Luminity en
mjölkaktig, vit dispersion.
Observera: om man låter produkten stå i mer än 5 minuter efter aktivering, bör den blandas upp igen genom att skakas för hand i 10 sekunder innan man drar upp den i nålen från injektionsflaskan.
Luminity bör användas inom 12 timmar efter aktivering.
Produkten kan återaktiveras upp till 48 timmar efter den första aktiveringen och användas inom 12 timmar efter den andra aktiveringen, oavsett om den förvarats i kylskåp eller i rumstemperatur.
Förvara inte injektionsflaskan vid mer än 30ºC efter aktivering.
- Injektionsflaskan bör luftas med hjälp av en injektionsnål eller en steril minispets (ej silikon) före
uppdragning av dispersionen.
- Dispersionen bör dras från injektionsflaskan med hjälp av en steril nål, 18 till 20 G i grovlek, eller
fästas vid en steril minispets (ej silikon).
När man använder en nål ska den placeras så att den drar upp vätskan från mitten av den upp- och- nedvända injektionsflaskan.
Ingen luft skall sprutas in i flaskan.
Produkten skall användas omedelbart efter att den dragits upp från injektionsflaskan.
- Luminity kan spädas med natriumklorid 9 mg/ ml (0, 9%) injektionslösning eller glukos 50 mg/ ml
(5%) injektionslösning.
Innehållet i injektionsflaskan är endast avsett för engångsbruk.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bristol- Myers Squibb Pharma Belgium Sprl Chaussée de la Hulpe, 185 / Terhulpsesteenweg 185 B 1170 Bruxelles / Brussel Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 361/ 001- 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
20/ 09/ 2006
10.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
2. 800 I- 04010 Sermoneta (Latina) Italien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
ÖVRIGA VILLKOR
Farmakovigilanssystem
Innehavaren av godkännandet för försäljning måste försäkra sig om att ett framakovigilanssystem, enligt bekrivningen i version 3. 0 i Modul 1. 8. 1 i ansökan om marknadsföringstillstånd, finns på plats och fungerar innan och under den tid produkten är på marknaden.
BILAGA III
MÄRKNING OCH BIPACKSEDEL A.
MÄRKNING UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Luminity 150 mikroliter/ ml injektions - eller infusionsvätska, dispersion Perflutren
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje ml innehåller maximalt 6, 4 x 109 perflutren- innehållande lipidmikrosfärer med en genomsnittlig diameter varierande mellan 1, 1- 2, 5 µm (cirka 150 µl perflutrengas per ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
1, 2- dipalmitoyl- sn- glycero- 3- fosfatidylkolin (DPPC), 1, 2- dipalmitoyl- sn- glycero- 3- fosfatidinsyra, mononatriumsalt (DPPA), N - (metoxypolyetylenglykol 5000 karbamoyl) - 1, 2- dipalmitoyl sn- glycero- 3- fosfatidyletanolamin, mononatriumsalt (MPEG5000 DPPE), natriumdivätefosfatmonohydrat, dinatriumvätefosfatheptahydrat, natriumklorid, propylenglykol, glycerol, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektions - eller infusionsvätska, dispersion
1 x 1, 5 ml endos- injektionsflaska 4 x 1, 5 ml endos- injektionsflaskor
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP Efter aktivering: använd inom 12 timmar.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Före aktivering:
Efter aktivering:
Förvaras vid högst 30ºC.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bristol- Myers Squibb Pharma Belgium Sprl Chaussée de la Hulpe, 185 / Terhulpsesteenweg 185 B 1170 Bruxelles / Brussel Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 361/ 001 fyra endos- injektionsflaskor EU/ 1/ 06/ 361/ 002 en endos- injektionsflaska
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Eftersom Luminity endast är avsedd att administreras av sjukvårdspersonal kommer ingen information i punktskrift att inkluderas.
UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT PÅ INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Luminity 150 mikroliter/ ml injektions - eller infusionsvätska, dispersion Perflutren Intravenös användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1, 5 ml
6.
ÖVRIGT B.
BIPACKSEDEL BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Luminity 150 mikroliter/ ml injektions - eller infusionslösning, dispersion Perflutren
Läs noga igenom denna bipacksedel innan du får detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Luminity är och vad det används för 2.
Innan du får Luminity 3.
Hur Luminity ges 4.
Hur Luminity ska förvaras 6.
Övriga upplysningar
1.
VAD LUMINITY ÄR OCH VAD DET ANVÄNDS FÖR
Luminity är ett kontrastmedel för ultraljud som innehåller små gasbubblor.
Det förstärker ultraljudsbilden och hjälper din läkare att få en tydligare bild av ditt hjärta.
Endast avsett för diagnostik.
2.
INNAN DU FÅR LUMINITY
Använd inte Luminity
- om du är allergisk (överkänslig) mot perflutren eller något av övriga innehållsämnen i Luminity.
Luminity bör inte användas till barn eller ungdomar eftersom det inte har studerats i dessa grupper
Tala om för din läkare om du haft en allergisk reaktion tidigare i samband med att du fått Luminity eller något annat ultraljudskontrastmedel.
Var särskilt försiktig med Luminity
- om du fått informationen att du har en shunt i hjärtat
- om du har svåra hjärt - eller lungsjukdomar
- om du har en konstgjord klaff i ditt hjärta
- om du har en akut, svår inflammation eller blodförgiftning
- om du har en sedan tidigare känd överaktivitet i blodets levringsförmåga eller återkommande
- om du har leversjukdom
- om du har njursjukdom
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Tala om för din läkare om du är gravid eller ammar och rådfråga läkare eller apotekspersonal innan du använder Luminity.
Körförmåga och användning av maskiner Körförmågan och användningen av maskiner påverkas inte.
Viktig information om något innehållsämne i Luminity Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs det är väsentligen natriumfritt.
3.
HUR LUMINITY GES
Undersökningen kommer att utföras av vårdpersonal såsom läkare som har erfarenhet från den här typen av undersökningar.
De kommer att räkna fram rätt dos för dig.
Luminity är till för intravenös användning och den färdigberedda dispersionen ges antingen spädd med natriumklorid 9 mg/ ml (0, 9%) eller glukos 50 mg/ ml (5%) injektionsvätska som intravenös infusion (dropp) under en tidsperiod eller ospädd som en intravenös injektion (direkt injektion i en ven).
För ultraljudsundersökningar av hjärtat är den rekommenderade dosen flera intravenösa injektioner av 0, 1 till 0, 4 ml Luminity, följt av en intravenös injektion av 3 till 5 ml natriumklorid 9 mg/ ml (0, 9%) eller glukos 50 mg/ ml (5%) injektionsvätska.
Den högsta sammanlagda dosen är 1, 6 ml.
Produkten kan också ges i en dos om 10 mikroliter/ kg som intravenös injektion följt av en intravenös injektion om 10 ml natriumklorid 9 mg/ ml (0, 9%) eller glukos 50 mg/ ml (5%) injektionsvätska, beroende på vilken ultraljudsteknik som din läkare har valt att använda.
I vissa fall kan din läkare välja att använda två injektioner för att avsluta ultraljudsundersökningen.
Din läkare kan även välja att ge Luminity som en intravenös infusion av 1, 3 ml spädd i 50 ml natriumklorid 9 mg/ ml (0, 9%) eller glukos 50 mg/ ml (5%) injektionsvätska.
Din läkare kommer att besluta om med vilken hastighet infusionen ska ges.
Om du har fått för stor mängd av Luminity Det är inte känt vilken effekt en överdos kan ha.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Luminity orsaka biverkningar men alla användare behöver inte få dem.
Huvudvärk, blodvallningar
Yrsel, förändrad smak, minskat blodtryck, svårighet att andas, halsirritation, magsmärta, diarré, illamående, kräkningar, klåda, ökad svettning, ryggsmärta, bröstsmärta, utmattning, värmekänsla och smärta vid injektionsstället.
Sällsynta biverkningar (mer än 1 patient av 10000, mindre än 1 patient av 1000):
Dominingar, pirrande och brännande känsla, förändrad hjärtrytm, hjärtklappning (du känner dina hjärtslag tydligare eller på ett ovanligt sätt), svaghetskänsla, ökat blodtryck, kalla händer och fötter, andningssvårigheter, hosta, torrhet i halsen, svårigheter att svälja, utslag, hudrodnad, ledsmärta, smärta i sidorna, nacksmärta, muskelkramper, feber, muskelstelhet och onormalt EKG.
Dessa biverkningar försvinner vanligen snabbt, utan någon behandling för dessa.
En del patienter kan få allergiliknande reaktioner, som ansiktssvullnad.
Det finns en risk för att dessa allergiliknande reaktioner kan bli allvarliga och att en anafylaktisk chock uppstår.
En del patienter kan också få kramper, som kan ha samband med dessa allergiska reaktioner.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR LUMINITY SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och etiketten.
Efter aktivering, förvaras vid högst 30ºC.
Dispersionen ska ges till dig inom 12 timmar efter aktivering.
Produkten kan återaktiveras upp till 48 timmar efter den första aktiveringen och användas upp till 12 timmar efter den andra aktiveringen.
6.
Innehållsdeklaration
Den aktiva substansen är perflutren.
Varje ml innehåller maximalt 6, 4 x 109 perflutreninnehållande lipidbubblor, med en genomsnittlig diameter varierande mellan 1, 1- 2, 5 mikrometer.
Halten perflutrengas är uppskattningsvis 150 mikroliter i varje ml av Luminity.
Övriga innehållsämnen är 1, 2- dipalmitoyl- sn- glycero- 3- fosfatidylkolin (DPPC), 1, 2- dipalmitoyl- sn - glycero- 3- fosfatidinsyra, mono- natriumsalt (DPPA), N - (metoxypolyetylenglykol 5000 carbamoyl) - 1, 2- dipalmitoyl- sn- glycero- 3- fosfatidyletanolamin, mono- natriumsalt (MPEG5000 DPPE), natriumdivätefosfatmonohydrat, dinatriumvätefosfatheptahydrat, natriumklorid, propylenglykol, glycerol och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Luminity är en injektions - eller infusionsvätska, dispersion, och finns tillgänglig i en förpackning som innehåller en eller fyra 1, 5 ml injektionsflaskor för engångsbruk.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Före aktivering av injektionsflaskans innehåll är Luminity en färglös, enhetligt klar eller halvklar vätska.
Efter aktivering är produkten en mjölkaktig, vit vätska.
Innehavare av godkännande för försäljning Bristol- Myers Squibb Pharma Belgium Sprl Chaussée de la Hulpe, 185 / Terhulpsesteenweg 185 B- 1170 Bruxelles / Brussel Belgien Tillverkare Bristol- Myers Squibb S. r. l.
Via del Murillo Km 2, 800 04010 Sermoneta (LT) Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: +420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: +372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000 Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Tel: + 421 2 59298411 Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 6750 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: +370 5 2790 762
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
--------------------------------------------------------------------------------------------------------------------------- Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Det är nödvändigt att följa instruktionerna för användande och hantering av Luminity och att tillämpa strikt aseptisk teknik under färdigställandet.
Liksom alla parenterala produkter måste injektionsflaskan inspekteras visuellt med avseende på eventuella partiklar och skador på injektionsflaskan.
Innan produkten administreras måste den aktiveras med hjälp av en mekanisk skakapparat, Vialmix.
Vialmix är inte inkluderad i förpackningen men kan tillhandahållas vårdpersonal efter beställning.
Luminity aktiveras med hjälp av Vialmix som har en programmerad skaktid om 45 sekunder.
Vialmix varnar operatören om skakfrekvensen varierar med 5% eller mer under frekvensgränsen.
Den har också programmerats för att stängas av och att avge ljus - och ljudsignaler om skakfrekvensen överstiger frekvensgränsen med 5% eller om den faller under frekvensgränsen med 10%.
Aktiveringsprocess och administrering
- Injektionsflaskan skall aktiveras med hjälp av Vialmix.
Direkt efter aktivering är Luminity en
mjölkaktig, vit dispersion.
Observera: om man låter produkten stå i mer än 5 minuter efter aktivering, bör den blandas upp igen genom att skakas för hand i 10 sekunder innan man drar upp den i nålen från injektionsflaskan.
Luminity bör användas inom 12 timmar efter aktivering.
Produkten kan återaktiveras upp till 48 timmar efter den första aktiveringen och användas inom 12 timmar efter den andra aktiveringen, oavsett om den förvarats i kylskåp eller i rumstemperatur.
Förvara inte injektionsflaskan vid mer än 30ºC efter aktivering.
- Injektionsflaskan bör luftas med hjälp av en injektionsnål eller en steril minispets (ej silikon) före
uppdragning av dispersionen.
- Dispersionen bör dras från injektionsflaskan med hjälp av en steril nål, 18 till 20 G i grovlek, eller
fästas vid en steril minispets (ej silikon).
När man använder en nål ska den placeras så att den drar upp vätskan från mitten av den upp- och- nedvända injektionsflaskan.
Ingen luft skall sprutas in i flaskan.
Produkten skall användas omedelbart efter att den dragits upp från injektionsflaskan.
- Luminity kan spädas med natriumklorid 9 mg/ ml (0, 9%) injektionslösning eller glukos 50 mg/ ml
(5%) injektionslösning.
Innehållet i flaskan är endast avsett för engångsbruk.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
European Medicines Agency
EMEA/ H/ C/ 292
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
LUVERIS Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP: s rekommendationer bygger på..
Vad är Luveris?
Luveris är ett pulver och en lösning av vilka man bereder en injektionslösning.
Luveris innehåller det aktiva innehållsämnet lutropin alfa.
Vad används Luveris till?
Luveris är en fertilitetsbehandling.
Det används tillsammans med en annan hormontyp (follikelstimulerande hormon, FSH) för att stimulera äggutvecklingen i äggstockarna hos kvinnor med stor brist på luteiniserande hormon (LH) och FSH.
Luveris är receptbelagt.
Hur används Luveris?
Behandling med Luveris får endast genomföras av en läkare med erfarenhet av behandling av fertilitetsproblem.
Luveris ges dagligen tillsammans med FSH och patientens svar på behandlingen kontrolleras för att se hur äggutvecklingen i äggstocken fortskrider.
Doser justeras i enlighet med svaret och behandlingen kan fortsätta upp till 5 veckor.
Luveris pulver blandas till en lösning med medföljande lösningsmedel alldeles före användning.
Denna lösning kan blandas med ett FSH- preparat i samma spruta.
Den ges med subkutan injektion (under huden).
Patienten eller dennes partner kan själv utföra den subkutana injektionen efter träning hos läkare förutsatt att patienten kan få hjälp från specialist.
Hur fungerar Luveris?
Det aktiva innehållsämnet i Luveris, lutropin alfa, är en kopia på det naturliga luteiniserande hormonet (LH).
I kroppen utlöser LH ägglossningen (ovulation) under menstruationscykeln.
Luveris används tillsammans med FSH (ett annat hormon som stimulerar ägglossning).
Det aktiva innehållsämnet i Luveris, lutropin alfa, produceras med en metod som kallas ” rekombinant- DNA- teknik ”.
Det produceras av en cell som har fått en gen (DNA), som gör det möjligt för cellen att producera humant LH.
Hur har Luveris undersökts?
Luveris har prövats genom två studier med totalt 81 patienter där effekten på olika doser av Luveris undersöktes.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vilken nytta har Luveris visat under studierna?
I dessa studier producerade tvåtredjedelar av kvinnorna som fått 75 internationella enheter (IU) av Luveris med follitropin alfa funktionella folliklar (ägg i äggstockarna som är klara för ägglossning).
Därför valdes denna dos för försäljning.
Vilka är riskerna med Luveris?
De vanligaste biverkningarna (mellan 1- 10 patienter på 100) är reaktioner på injektionsstället, huvudvärk, somnolens (sömnighet), illamående, buksmärta (ont i magen), bäckensmärta, ovariellt hyperstimuleringssyndrom (t. ex. illamående, viktökning, diarré), ovariecysta och bröstsmärta.
Ovariellt hyperstimuleringssyndrom inträffar när äggstockarna överreagerar på behandling, särskilt när läkemedel som framkallar ägglossning använts.
Förteckningen över samtliga biverkningar som rapporterats för Luveris finns i bipacksedeln.
Luveris får inte användas av personer som är överkänsliga (allergiska) mot LH eller FSH eller någon annan ingrediens eller av kvinnor som haft tumörer i hypofysen, hypotalamus, bröst, livmoder eller äggstock.
Det får inte heller användas vid förstorad äggstock, cysta, som inte beror på polycystiskt ovariesyndrom, eller vaginell blödning.
Förteckning över samtliga restriktioner finns i bipacksedeln.
Varför har Luveris godkänts?
Kommittén för humanläkemedel (CHMP) beslutade att Luveris fördelar är större än riskerna vid stimulering av follikulär utveckling (vid administrering med ett follikelstimulerande hormonpreparat) hos kvinnor med stor brist på luteiniserande hormon (LH) och FSH.
De rekommenderade att Luveris skulle beviljas ett godkännande för försäljning.
Mera information om Luveris:
Den 29 november 2000 beviljade Europeiska kommissionen Serono Europe Limited ett godkännande för försäljning av Luveris som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 29 november 2005.
Det offentliga europeiska utredningsprotokollet (EPAR) i sin helhet finns här.
Denna sammanfattning aktualiserades senast 10- 2006.
©EMEA 2006
2/ 2
EU- nummer
Fantasinamn Styrka Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 00/ 155/ 001 Luveris
75 IE
Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
Pulver:
75 IE Vätska:
1 ml (75 IE/ ml)
1 injektionsflaska + 1 ampull
EU/ 1/ 00/ 155/ 002 Luveris
75 IE
Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
Pulver:
75 IE Vätska:
1 ml (75 IE/ ml)
3 injektionsflaskor + 3 ampuller
EU/ 1/ 00/ 155/ 003 Luveris
75 IE
Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
Pulver:
75 IE Vätska:
1 ml (75 IE/ ml)
10 injektionsflaskor + 10 ampuller
EU/ 1/ 00/ 155/ 004 Luveris
75 IE
Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas) Vätska: injektionsflaska (glas)
Pulver:
75 IE Vätska:
1 ml (75 IE/ ml)
1 injektionsflaska + 1 injektionsflaska
EU/ 1/ 00/ 155/ 005 Luveris
75 IE
Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas) Vätska: injektionsflaska (glas)
Pulver:
75 IE Vätska:
1 ml (75 IE/ ml)
3 injektionsflaskor + 3 injektionsflaskor
EU/ 1/ 00/ 155/ 006 Luveris
75 IE
Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas) Vätska: injektionsflaska (glas)
Pulver:
75 IE Vätska:
1 ml (75 IE/ ml)
10 injektionsflaskor + 10 injektionsflaskor
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Luveris 75 IE, pulver och vätska till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska innehåller 75 IE lutropin alfa (rekombinant humant luteiniserande hormon {LH}).
Lutropin alfa framställs av genetiskt modifierade ovarialceller från kinesisk hamster (CHO).
Hjälpämnen:
47, 75 mg sackaros, 0, 1 mg L- metionin, 0, 05 mg polysorbat 20 För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Pulvrets utseende: vit, frystorkad kaka Vätskans utseende: klar, färglös lösning
Den beredda lösningens pH är 7, 5 – 8, 5.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Luveris i kombination med ett preparat innehållande follikelstimulerande hormon (FSH) rekommenderas för stimulering av follikelutveckling hos kvinnor med uttalad brist på LH och FSH.
I kliniska prövningar har dessa patienter definierats som de som har endogena serumnivåer av LH på < 1, 2 IE/ l.
4. 2 Dosering och administreringssätt
Behandling med Luveris skall initieras under överinseende av en läkare med erfarenhet av behandling av fertilitetsproblem.
Självadministrering av Luveris bör bara utföras av patienter som är väl motiverade, tillräckligt tränade och med tillgång till rådgivning från sjukvårdspersonal.
Kvinnor med brist på LH och FSH behandlas med Luveris i kombination med FSH för att utveckla en Graafsk follikel från vilken äggcellen frigörs efter administrering av humant koriongonadotropin, hCG.
Luveris bör ges som dagliga injektioner i kombination med FSH.
Eftersom patienterna är amenorroiska och har låg endogen östrogensekretion, kan behandlingen påbörjas när som helst.
All klinisk erfarenhet hittills av Luveris för denna indikation baseras på samtidig administration av follitropin alfa.
Luveris är avsedd för subkutan administrering.
Beredning i medföljande vätska skall göras omedelbart före injektion.
Behandlingen bör anpassas till den individuella patientens respons genom mätning av (I) follikelstorlek med ultraljud och (II) östrogenrespons.
Rekommenderad dosregim inleds med 75 IE lutropin alfa (dvs en injektionsflaska Luveris) per dag och 75- 150 IE FSH.
Om en dosökning av FSH bedöms vara lämplig ökas dosen företrädesvis med 37, 5- 75 IE med 7 — 14 dagars intervall.
Det är möjligt att förlänga stimuleringstiden upp till 5 veckor i vilken cykel som helst.
2 Då optimal respons erhållits, ges en injektion på 5000 IE till 10 000 IE hCG 24— 48 timmar efter de sista Luveris - och FSH- injektionerna.
Patienten rekommenderas att ha coitus på dagen för hCG - injektionen och påföljande dag.
Alternativt kan intrauterin insemination (IUI) utföras.
Lutealfasstöd kan övervägas eftersom avsaknad av substanser med luteotrop aktivitet (LH/ hCG) efter ägglossning kan leda till för tidigt bortfall av corpus luteum.
Om responsen är för kraftig, skall behandlingen avbrytas och hCG inte ges.
Behandling kan påbörjas igen i nästa behandlingscykel med en FSH- dos som är lägre än vid den föregående cykeln.
4. 3 Kontraindikationer
• överkänslighet mot gonadotropiner eller mot något hjälpämne • ovarie -, livmoder - eller bröstcancer • aktiva, obehandlade tumörer i hypothalamus eller hypofysen • ovariell förstoring eller cysta som ej beror på polycystiskt ovariesyndrom • gynekologiska blödningar av okänd etiologi
4. 4 Varningar och försiktighet
Innan behandlingen påbörjas bör det bedömas om parets infertilitet är lämpad för behandling, och möjliga kontraindikationer mot graviditet utredas.
Detta läkemedel skall inte användas om en god respons inte kan erhållas såsom vid icke fungerande ovarier, vid missbildningar i sexualorganen oförenliga med graviditet eller vid fibrösa tumörer i livmodern oförenliga med graviditet.
Dessutom bör patienten undersökas med avseende på störd thyroidea - eller binjurefunktion, hyperprolaktinemi och tumörer i hypofys eller hypothalamus, och adekvat behandling ges.
Hos patienter som genomgår stimulering av follikeltillväxt, ökar risken för överstimulering på grund av för kraftigt östrogensvar och multipel follikelutveckling.
Ovariellt överstimuleringssyndrom (OHSS) kan bli allvarligt, karakteriserat av stora ovariella cystor med benägenhet att brista.
För kraftigt ovariellt svar ger sällan upphov till signifikant överstimulering om inte hCG administreras för att inducera ovulation.
I sådana fall bör hCG därför inte ges, och patienten bör avstå från coitus eller använda mekaniska preventivmedel i minst 4 dygn.
Noggrann kontroll av det ovariella svaret med hjälp av ultraljud före och under stimuleringsterapi rekommenderas, speciellt för patienter med polycystiskt ovariesyndrom.
Hos patienter som genomgår ovulationsinduktion ökar förekomsten av multipelgraviditeter och flerbörd jämfört med naturlig befruktning.
För att minimera risken för OHSS eller multipelgraviditet, rekommenderas ultraljudundersökning och estradiolmätning.
Hos anovulatoriska kvinnor ökar risken för OHSS vid serumestradiol > 900 pg/ ml (3300 pmol/ l) och vid närvaro av fler än 3 folliklar med diameter 14 mm eller mer.
Om man följer den rekommenderade doseringen och administreringsregimen för Luveris och FSH samt om behandlingen monitoreras noggrant, minimeras risken för ovariell överstimulering och multipel- graviditeter.
Läkemedlet har i kliniska studier visat sig öka ovariernas känslighet för follitropin alfa.
Om en dosökning av FSH bedömts lämplig ökas dosen företrädesvis med 37, 5- 75 IE i 7- 14 dagarsintervall.
Inga överkänslighetsreaktioner mot lutropin alfa har rapporterats i kliniska prövningar.
3 Ingen direkt jämförelse mellan Luveris/ FSH och humant menopausalt gonadotropin (hMG) har utförts.
Jämförelse med historiska data antyder att ovulationsförekomsten är likartad den som kan erhållas med hMG.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Studier med Luveris och follitropin alfa har visat att administrering av blandningen inte signifikant ändrar substansernas aktivitet, stabilitet, farmakokinetik eller farmakodynamik.
4. 6 Graviditet och amning
Luveris skall inte ges vid graviditet och amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Luveris har ingaingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
a) Allmän beskrivning
Lutropin alfa används tillsammans med follitropin alfa för att stimulera follikelutvecklingen.
Biverkningar är därför svåra att hänföra till endera av substanserna.
Det finns omfattande erfarenhet av säkerheten för marknadsförda läkemedel innehållande humant luteiniserande hormon (hLH) extraherat ur urin.
Säkerhetsprofilen för Luveris förväntas vara mycket lik den för urinextraherat hLH med undantag för överkänslighetsreaktioner och reaktioner vid injektionsstället.
Milda och måttliga reaktioner på injektionsstället (blåmärken, smärta, rodnad, klåda eller svullnad) rapporterades vid 7, 4% respektive 0, 9% av injektionerna i en klinisk prövning.
Inga svåra reaktioner på injektionsstället rapporterades.
Inga systemiska allergiska reaktioner har hittills rapporterats i samband med behandling med Luveris.
Ovariella överstimuleringssyndrom observerades hos färre än 6% av patienterna som behandlades med Luveris.
Inga svåra fall av ovariellt överstimuleringssyndrom har rapporterats (se avsnitt 4. 4).
Enstaka fall av tromboemboliska komplikationer, adnexal torsion (en komplikation vid ovariell förstoring) och hemoperitoneum har satts i samband med behandling med humant menopausgonadotropin.
Även om dessa biverkningar inte har observerats finns en möjlighet att de också skulle kunna uppträda i samband med behandling med Luveris.
Ektopisk graviditet kan också förekomma, speciellt hos kvinnor med tidigare sjukdom i äggledarna.
b) Biverkningar
Följande frekvensindelning har använts för biverkningarna (förekomst/ antal patienter): mycket sällsynt: < 1/ 10 000, sällsynt: > 1/ 10 000, < 1/ 1000, mindre vanlig: > 1/ 1000, < 1/ 100, vanlig: > 1/ 100, < 1/ 10, mycket vanlig: > 1/ 10.
Följande biverkningar kan, så långt det är möjligt att avgöra, uppträda efter administrering av Luveris.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Vanlig Magtarmkanalen: illamående, buksmärtor, bäckensmärtor Reproduktionsorgan och bröstkörtel: ovariellt överstimuleringssyndrom, ovariella cystor, ömma bröst
4 Allmänna symtom och/ eller symtom vid administreringsstället: huvudvärk, somnolens, reaktion på injektionsstället
De rapporterade biverkningarna överensstämmer med de som är rapporterade för andra hLH - innehållande läkemedel, med undantag för reaktioner på injektionsstället där incidensen var signifikant lägre vid behandling med Luveris.
4. 9 Överdosering
Detta är beskrivet i avsnitt 4. 4.
Luveris tolererades väl, kvinnorna erhöll inga allvarliga biverkningar.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: gonadotropiner, ATC- kod:
G03G
Lutropin alfa är ett rekombinant humant luteiniserande hormon, ett glykoprotein bestående av icke kovalent bundna α - och β- subenheter.
Det binds till en receptor som det delar med humant koriongonadotropin (hCG).
Det som gör den specifik är att den har en stor extracellulär domän.
In vitro- affiniteten för rekombinant hLH till LH/ CG- receptorn på Leydig- tumörcellerna (MA- 10) är mittemellan den för hCG och hypofysärt hLH, men inom samma storleksområde.
Dessa utgör substrat för det i granulosacellerna producerade enzymet aromatas, vilket producerar östradiol som understödjer den FSH- inducerade follikeltillväxten.
I mitten av cykeln initierar höga nivåer av LH bildningen av corpus luteum och ovulation.
Efter ovulationen stimulerar LH progesteronproduktionen i corpus luteum genom att öka omvandlingen av kolesterol till pregnenolon.
Den primära effekten vid administrering av lutropin alfa, för att stimulera follikelutveckling hos anovulatoriska kvinnor med brist på LH och FSH, är en ökning av folliklarnas östradiolsekretion, vilkas tillväxt stimuleras av FSH.
I kliniska studier definierades patienter som de med endogena serumnivåer av LH på < 1, 2 IE/ l, mätt i ett centralt laboratorium.
Det bör emellertid beaktas att det förekommer variationer mellan LH - mätningar utförda av olika laboratorier.
I dessa studier var ovulationsförekomsten 70- 75% per cykel.
Ingen direkt jämförelse har gjorts mellan kombinationen av r- hLH och r- hFSH och behandling med hMG.
5. 2 Farmakokinetiska egenskaper
Lutropin alfas farmakokinetik har studerats hos hypofysdesensibiliserade frivilliga kvinnor i doser från 75 IE upp till 40 000 IE.
Den farmakokinetiska profilen av lutropin alfa liknar den för urinextraherat hLH.
Efter intravenös administrering distribueras lutropin alfa snabbt ut i kroppen med en initial halveringstid på ca 1 timme, och det elimineras från kroppen med en terminal halveringstid på ca 10— 12 timmar.
Lutropin alfa uppvisar linjär farmakokinetik
5 bekräftad av AUC som står i direkt proportion till den administrerade dosen.
Total clearance är ca 2 l/ timme, och mindre än 5% av dosen utsöndras i urinen.
Mean residencetime är ca 5 timmar.
Den terminala halveringstiden är något förlängd.
Farmakokinetiken efter enkel och upprepad administrering av Luveris är jämförbara, och ackumuleringen av lutropin alfa är minimal.
Det förekommer ingen farmakokinetisk interaktion med follitropin alfa vid samtidig administrering.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet och gentoxicitet visade inte några särskilda risker för människa.
Som förväntat av hormonets heterologa proteinnatur medförde lutropin alfa ett antikroppssvar hos försöksdjuren efter en period, som reducerade de mätbara serumnivåerna av LH men inte helt förhindrade dess biologiska aktivitet.
Inga tecken på toxicitet p g a antikroppsbildningen mot lutropin alfa observerades.
Upprepad administrering av lutropin alfa till dräktiga råttor och kaniner i doser på 10 IE och högre per kg och dag, orsakade skador på reproduktiva funktioner inklusive resorption av foster och reducerad viktökning hos honorna.
Läkemedelsrelaterad teratogenes observerades emellertid inte i någon djurmodell.
Andra studier har visat att lutropin alfa inte är mutagent.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Sackaros Dinatriumfosfat dihydrat Natriumdivätefosfat monohydrat Polysorbat 20 Fosforsyra, koncentrerad Natriumhydroxid Metionin Kväve
Vätska:
Vatten för injektionsvätskor.
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Pulvret är förpackat i 3 ml injektionsflaskor av neutralt ofärgat glas (typ I).
Flaskorna har brombutylproppar med aluminiumförslutning samt kapsyl.
Vätskan är förpackad i antingen 2 eller 3 ml injektionsflaskor av neutralt ofärgat glas (typ I) med teflonbelagd gummipropp eller i 2 ml ampuller av neutralt ofärgat glas (typ I).
6 Produkten finns i förpackningar om 1, 3, eller 10 injektionsflaskor med motsvarande antal injektionsflaskor eller ampuller med vätska.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Öppnad och beredd lösning används omedelbart.
Pulvret måste före användning beredas med vätskan genom försiktig rotation av flaskan.
Den beredda lösningen skall inte användas om den innehåller partiklar eller inte är klar.
Luveris kan blandas med follitropin alfa och administreras i samma injektionsspruta.
Luveris bereds då först och används sedan för beredning av follitropin alfa- pulvret.
För att undvika stora injektionsvolymer kan en flaska Luveris beredas i 1 ml vätska tillsammans med en eller två ampull( er) / flaska( or) innehållande follitropin alfa 37, 5 IE, 75 IE eller 150 IE.
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Serono Europe Limited 56 Marsh Wall London E14 9TP Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 155/ 001 EU/ 1/ 00/ 155/ 002 EU/ 1/ 00/ 155/ 003 EU/ 1/ 00/ 155/ 004 EU/ 1/ 00/ 155/ 005 EU/ 1/ 00/ 155/ 006
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
29 november 2000.
30 november 2005.
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
7 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
8 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Merck Serono S. A.
1170 Aubonne Schweiz
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Merck Serono S. p. A.
Via delle Magnolie 15 I- 70026 Modugno (Bari) Italien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR MED AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
9 BILAGA III
MÄRKNING OCH BIPACKSEDEL
10 A.
MÄRKNING
11 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN LUVERIS 75 IE, INJEKTIONSFLASKOR
1.
LÄKEMEDLETS NAMN
Luveris 75 IE, pulver och vätska till injektionsvätska, lösning.
Lutropin alfa
2.
DEKLARATION AV AKTIV SUBSTANS
Deklaration: en injektionsflaska med pulver innehåller: lutropin alfa 75 IE
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: polysorbat 20, sackaros, natriumdivätefosfat monohydrat, dinatriumfosfat dihydrat, koncentrerad fosforsyra, natriumhydroxid, metionin och kväve.
En ampull med vätska innehåller:
1 ml vatten för injektionsvätskor.
En injektionsflaska med vätska innehåller:
1 ml vatten för injektionsvätskor.
(EU/ 1/ 00/ 155/ 001- 003) (EU/ 1/ 00/ 155/ 004- 006)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska med pulver till injektionsvätska, lösning / 1 ampull med vätska 3 injektionsflaskor med pulver till injektionsvätska, lösning / 3 ampuller med vätska 10 injektionsflaskor med pulver till injektionsvätska, lösning / 10 ampuller med vätska
1 injektionsflaska med pulver till injektionsvätska, lösning / 1 injektionsflaska med vätska 3 injektionsflaskor med pulver till injektionsvätska, lösning / 3 injektionsflaskor med vätska 10 injektionsflaskor med pulver till injektionsvätska, lösning / 10 injektionsflaskor med vätska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
12 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Överbliven lösning kastas.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
Serono Europe Ltd 56 Marsh Wall London E14 9TP Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 155/ 001 (1 injektionsflaska / 1 ampull) EU/ 1/ 00/ 155/ 002 (3 injektionsflaskor / 3 ampuller) EU/ 1/ 00/ 155/ 003 (10 injektionsflaskor / 10 ampuller) EU/ 1/ 00/ 155/ 004 (1 injektionsflaska / 1 injektionsflaska) EU/ 1/ 00/ 155/ 005 (3 injektionsflaskor / 3 injektionsflaskor) EU/ 1/ 00/ 155/ 006 (10 injektionsflaskor / 10 injektionsflaskor)
13.
BATCHNUMMER
Lot Vätskans lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
luveris 75 IE
13 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR LUVERIS 75 IE, INJEKTIONSFLASKOR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Luveris 75 IE Pulver till injektionsvätska Lutropin alfa Subkutan användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
75 IE
6.
ÖVRIGT
14 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR LUVERIS 75 IE, AMPULLER MED VÄTSKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vatten för injektionsvätskor Vätska för användning med Luveris.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 ml
6.
ÖVRIGT
15 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR LUVERIS 75 IE, INJEKTIONSFLASKOR MED VÄTSKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vatten för injektionsvätskor Vätska för användning med Luveris.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 ml
6.
16 B.
17 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Vätska i ampuller
Luveris 75 IE, pulver och vätska till injektionsvätska, lösning.
Lutropin alfa.
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotek.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotek.
I denna bipacksedel finner du information om:
1.
Vad Luveris är och vad används det för 2.
Att tänka på innan du använder Luveris 3.
Hur du använder Luveris 4.
Eventuella biverkningar 5.
Hur Luveris ska förvaras 6.
Övriga upplysningar
1.
VAD LUVERIS ÄR OCH VAD DET ANVÄNDS FÖR
Luveris är ett läkemedel som innehåller lutropin alfa, ett rekombinant luteiniserande hormon (LH), vilket är nästan identiskt med det hormon som finns naturligt i kroppen, men lutropin alfa tillverkas med hjälp av bioteknik.
Det tillhör hormongruppen gonadotropiner, vilka är involverade i den normala regleringen av reproduktionen.
Luveris rekommenderas för behandling av kvinnor som har mycket låga nivåer av vissa hormoner involverade i den normala reproduktionscykeln.
Läkemedlet används tillsammans med ett annat hormon som heter FSH (follikelstimulerande hormon) för att åstakomma follikelutveckling.
Det åtföljs av en enkel dos humant choriongonadotropin (hCG) vilket leder till frisättning av ägget från follikeln (ägglossning).
2.
INNAN DU ANVÄNDER LUVERIS
Innan behandlingen påbörjas skall din och din partners fertilitet utvärderas.
Luveris
- om du har fått diagnosen äggstocks -, livmoder - eller bröstcancer
Var särskilt försiktig med Luveris:
Om den
18 rekommenderade dosen och administreringsschemat följs, är emellertid uppkomst av OHSS ovanlig.
Luveris- behandling ger sällan upphov till signifikant OHSS om inte läkemedlet som används för att inducera slutgiltig follikelmognad (innehållande hCG) administreras.
Det är därför tillrådligt att inte ge hCG i fall där OHSS utvecklas och att avstå från samlag eller att använda mekaniska preventivmedel under minst fyra dygn.
Din läkare känner väl till detta tillstånd och kommer att informera dig om det är nödvändigt.
Detta är anledningen till att han kommer att kontrollera det ovariella svaret noggrant med hjälp av ultraljud och blodprov före och under behandlingen.
Läkemedlet ska inte användas om det finns omständigheter som skulle göra en normal graviditet omöjlig, t ex missbildningar i sexualorganen eller godartade tumörer i livmodern.
Hos patienter som genomgår ovulationsinduktion, ökar förekomsten av multipelgraviditeter (företrädesvis tvillingar) och flerbörd jämfört med naturlig befruktning, men detta kan minimeras genom att använda rekommenderad dos och behandlingsschema.
Informera din läkare om du har haft allergiska reaktioner mot liknande läkemedel.
Användning av andra läkemedel:
Tala om för läkare eller apotek om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Luveris skall inte blandas med andra läkemedel i samma injektion med undantag för follitropin alfa.
Studier har visat att dessa läkemedel kan blandas och injiceras tillsammans utan att någon av läkemedlen påverkas negativt.
Graviditet och amning:
Du skall inte ta Luveris om du är gravid eller ammar.
3.
HUR DU ANVÄNDER LUVERIS
Använd alltid Luveris enligt läkarens anvisningar.
Rådfråga läkare eller apotek om du är osäker.
Din läkare avgör vilken dos som är den mest lämpliga för dig och hur ofta du ska ta läkemedlet under behandlingen.
Luveris tas vanligtvis varje dag i upp till tre veckor, samtidigt med injektioner av FSH.
En vanlig dosering är att börja med 75 IE (1 injektionsflaska) Luveris tillsammans med 75 IE eller 150 IE FSH.
Om det är nödvändigt kan din läkare öka dosen FSH med företrädesvis 37, 5- 75 IE i 7— 14- dagars intervall.
Din läkare kan förlänga din behandling upp till 5 veckor.
När önskat svar erhållits, ges en injektion av humant koriongonadotropin (hCG) 24- 48 timmar efter de sista injektionerna av Luveris och FSH.
Du rekommenderas att ha samlag på dagen för injektionen av hCG, och dagen efter.
Alternativt kan intrauterin insemination (IUI) utföras.
Om svaret blir för kraftigt, skall behandlingen avbrytas och hCG inte ges (se avsnittet ” Eventuella biverkningar ”).
I nästa behandlingscykel kommer din läkare att föreskriva en lägre dos av FSH än vid den föregående behandlingen.
Luveris är avsett för subkutan användning d v s att det ges som en injektion under huden.
Injektionsflaskorna är avsedda för engångsbruk.
19 Om du tar Luveris själv, läs nedanstående instruktion noggrant:
Det är viktigt att händerna och de redskap du använder är så rena som möjligt.
- Samla allt du behöver:
Finn en ren yta och lägg ut allt:
- - - - - - -
en flaska med Luveris en vätskeampull två spritsuddar en spruta en nål för beredning, upplösning av pulvret i vätskan en fin nål för subkutan injektion en avfallsbehållare för glas och nålar
- Öppna ampullen med vätska:
På toppen av vätskeampullen ser du en liten kulört prick.
Direkt nedanför har ampullens hals behandlats för att vara lättare att bryta.
Knacka försiktigt på toppen av ampullen så att all vätska i faller till botten.
Bryt nu av ampullens hals bort från den kulörta pricken.
Placera försiktigt den öppna ampullen upprätt på arbetsytan.
- Drag upp vätskan:
Sätt beredningsnålen på sprutan.
Med sprutan i ena handen, tag
upp den öppna ampullen, stick ned nålen och drag upp all vätskan.
Lägg försiktigt ned sprutan på arbetsytan utan att vidröra nålen.
Drag av den skyddande kapsylen från Luveris- flaskan, tag upp sprutan och injicera vätskan långsamt ned i flaskan med Luveris.
Skaka inte.
Vänd flaskan upp och ner och drag försiktigt tillbaka lösningen in i sprutan.
20 Du kan också blanda Luveris med follitropin alfa i stället för att injicera varje preparat separat.
Efter att Luveris- pulvret har lösts upp, drag då lösningen tillbaka in i sprutan och injicera det ned i behållaren med follitropin alfa- pulver.
När pulvret är upplöst, drag då lösningen tillbaka in i sprutan.
Inspektera lösningen med avseende på partiklar såsom tidigare och använd inte lösningen om den inte är klar.
Upp till 3 flaskor med pulver kan lösas upp i 1 ml vätska.
Om du ser luftbubblor i sprutan, håll då sprutan med nålen pekande uppåt och knacka försiktigt på sprutan tills all luft samlas i toppen.
Skjut upp kolven tills luftbubblorna har försvunnit.
• Injicera lösningen genast:
Din läkare eller sköterska har redan berättat för dig var du skall injicera (t ex magen, framsidan av låret).
Tvätta det valda området med en spritsudd.
Nyp ihop huden och stick in nålen i 45° till 90° vinkel med en dart - liknande rörelse.
Injicera under huden som du har lärt dig.
Injicera inte direkt i en ven.
Injicera lösningen genom att pressa försiktigt på kolven.
Använd den tid du behöver för att injicera all lösning.
Dra därefter ut nålen och tvätta huden med en cirkelrörelse med en spritsudd.
• Kassera alla använda saker:
När du har avslutat injektionen, kassera omedelbart alla nålar och tomma glasbehållare i avfallsbehållaren som har tillhandahållits.
Eventuell överflödig lösning måste kastas.
Om du använt för stor mängd av Luveris:
Detta är beskrivet under ’ Eventuella biverkningar ’.
Detta kan endast inträffa om hCG administrats (se avsnittet ’ Var särskilt försiktig med Luveris ’).
Om du har glömt att ta Luveris:
Ta inte dubbel dos för att kompensera för glömd dos.
Kontakta din läkare.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Luveris orsaka biverkningar men alla användare behöver inte få dem.
De vanligaste rapporterade biverkningarna har varit huvudvärk, buksmärtor, bröstsmärtor, illamående, sömnighet och cystor på äggstockarna.
21 Reaktioner på injektionsstället (smärta, rodnad, klåda och blåmärke) har observerats i några fall.
Behandling med FSH och LH följt av hCG kan leda till ett tillstånd som kallas ovariellt hyperstimuleringssyndrom (OHSS) (se också avsnittet ’ Var särskilt försiktig med Luveris ’).
Det är när äggstockarna överreagerar mot behandlingen och stora vätskeblåsor på äggstockarna utvecklas.
De första symtomen på OHSS är smärta i nedre delen av bukhålan, möjligtvis i kombination med illamående, kräkningar och viktökning.
Om du upplever kraftig buksmärta tillsammans med de övriga symtomen, ta inte fler injektioner utan tala med din läkare så fort som möjligt.
En noggrann undersökning kan visa om dina äggstockar har överreagerat på behandlingen.
Din läkare kan i sådana fall avbryta behandlingen med FSH och LH samt avstå från behandlingen med hCG för att förhindra mer uttalat OHSS.
Det skulle därför också kunna inträffa vid behandling med Luveris / FSH / hCG.
Vridna äggstockar och blödning i bukhålan har inte rapporterats för Luveris, men det har i sällsynta fall rapporterats vid behandling med humant menopausgonadotropin (hMG), ett läkemedel extraherat ur urin, som också innehåller LH.
Ektopisk graviditet (utomkvedshavandeskap) kan uppkomma, speciellt hos kvinnor med tidigare sjukdom i äggledarna.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
5.
HUR LUVERIS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25 °C.
Förvaras i originalförpackningen.
Används före utgångsdatum som anges på etiketten efter EXP.
Utgångsdatumet är den sista dagen i angiven månad. Använd inte Luveris vid synliga tecken på försämring, såsom missfärgning av pulvret eller om behållaren är skadad.
Läkemedlet skall användas omedelbart efter upplösning av pulvret.
Lösningen skall inte injiceras om den innehåller partiklar eller inte är klar.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är lutropin alfa 75 IE (Internationella Enheter).
- Övriga innehållsämnen är polysorbat 20, sackaros, natriumdivätefosfat monohydrat, dinatriumfosfat
dihydrat, koncentrerad fosforsyra, natriumhydroxid, metionin och kväve.
- Vätskan är vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar:
Luveris tillhandahålls som pulver och vätska till injektionsvätska, lösning.
22 Det finns förpackningar innehållande 1, 3 eller 10 injektionsflaskor med pulver tillsammans med samma antal ampuller med vätska.
Varje flaska med pulver innehåller 75 IE lutropin alfa och varje ampull med vätska innehåller 1 ml vatten för injektionsvätskor.
Innehavare av godkännande för försäljning:
Serono Europe Limited 56 Marsh Wall London E14 9TP Storbritannien
Tillverkare:
Merck Serono S. p. A.
Via delle Magnolie 15 I- 70026 Modugno (Bari) Italien.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Luxembourg/ Luxemburg België/ Belgique/ Belgien MERCK NV/ SA MERCK NV/ SA Brusselsesteenweg 288 Brusselsesteenweg 288 B- 3090 Overijse, Belgique/ Belgien B- 3090 Overijse Tél/ Tel: +32- 2- 686 07 11 Tél/ Tel: +32- 2- 686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134- 146.
H- 1113 Budapest Tel: +36- 1- 463- 8100
Česká republika Merck spol. s. r. o Zděbradská 72 CZ- 251 01 Říčany - Jažlovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT- GZR 06 Gzira Malta Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
Nederland Danmark Merck BV E.
Merck AB Tupolevlaan 41- 61 Strandvejen 102 B, 4th NL- 1119 NW Schiphol- Rijk DK- 2900 Hellerup Tel: +31- 20- 6582800 Tlf: +45 35253550
Norge Deutschland Merck Serono Norge Serono GmbH Luhrtoppen 2 Alsfelder Straße 17 1470 Lørenskog D- 64289 Darmstadt Tlf: +47 67 90 35 90 Tel: +49- 6151- 6285- 0
23 Österreich Eesti Merck GesmbH.
Merck Serono Zimbagasse 5 Esindaja A- 1147 Wien C/ o Ares Trading SA Baltic States Tel: +43 1 57600- 0 Zamenhofo 11- 3, LT- 44287 Kaunas, Leedu Tel: +370 37320603
Ελλάδα Merck A. E.
Κηφισίας 41- 45, Κτίριο Β GR- 151 23 Μαρούσι Αθήνα T: +30- 210- 61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02- 486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck S. L.
María de Molina, 40 E- 28006 Madrid Línea de Información:
900 200 400 Tel: +34- 91- 745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3- C P- 1300- 040 Lisboa Tel: +351- 21- 361 35 00
România France MERCK d. o. o., Merck Lipha Santé s. a. s.
Dunajska cesta 119 37, rue Saint- Romain SI- 1000 Lubliana, Slovenia F- 69379 Lyon cedex 08 Tel: +386 1 560 3 800 Tél.: +33- 4- 72 78 25 25 Numéro vert:
0 800 888 024
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44- 20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI- 1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS- 105 Reykjavík Sími: +354- 568- 8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK- 831 06 Bratislava Tel: + 421 2 49 267 111
Suomi/ Finland Italia Merck Serono S. p. A.
Via Casilina 125 I- 00176 Roma Tel: +39- 06- 70 38 41
Merck Oy Pihatörmä 1 C FI- 02240 Espoo Puh/ Tel: +358- 9- 8678 700
24 Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
Sverige E.
Merck AB S- 195 87 Stockholm Tel: +46- 8- 562 445 00
Latvija Merck Serono Pārstāvniecība C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kauņa, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44- 20 8818 7200
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas Tel: +370 37320603
Denna bipacksedel godkändes senast den.
INFORMATION TILL ANVÄNDAREN Vätska i injektionsflaskor
Luveris 75 IE, pulver och vätska till injektionsvätska, lösning.
Lutropin alfa.
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotek.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotek.
I denna bipacksedel finner du information om:
1.
Vad Luveris är och vad används det för 2.
Att tänka på innan du använder Luveris 3.
Hur du använder Luveris 4.
Eventuella biverkningar 5.
Hur Luveris ska förvaras 6.
Övriga upplysningar
1.
VAD LUVERIS ÄR OCH VAD DET ANVÄNDS FÖR
Luveris är ett läkemedel som innehåller lutropin alfa, ett rekombinant luteiniserande hormon (LH), vilket är ett ämne som är nästan identiskt med det hormon som finns naturligt i kroppen, men lutropin alfa tillverkas med hjälp av bioteknik.
Det tillhör hormongruppen gonadotropiner, vilka är involverade i den normala regleringen av reproduktionen.
Luveris rekommenderas för behandling av kvinnor som har mycket låga nivåer av vissa hormoner involverade i den normala reproduktionscykeln.
Läkemedlet används tillsammans med ett annat hormon som heter FSH (follikelstimulerande hormon) för att åstakomma follikelutveckling.
Det åtföljs av en enkel dos humant choriongonadotropin (hCG) vilket leder till frisättning av ägget från follikeln (ägglossning).
2.
INNAN DU ANVÄNDER LUVERIS
Innan behandlingen påbörjas skall din och din partners fertilitet utvärderas.
Använd inte Luveris:
- om du är allergisk (överkänslig) mot lutropin alfa eller något av övriga innehållsämnen i Luveris
Var särskilt försiktig med Luveris:
Denna behandling ökar risken för utveckling av ett tillstånd som kallas ovariellt hyperstimuleringssyndrom (OHSS) (se även avsnittet ’ Eventuella biverkningar ’).
Om den rekommenderade dosen och administreringsschemat följs, är emellertid uppkomst av OHSS ovanlig.
26 Luveris- behandling ger sällan upphov till signifikant OHSS om inte läkemedlet som används för att inducera slutgiltig follikelmognad (innehållande hCG) administreras.
Det är därför tillrådligt att inte ge hCG i fall där OHSS utvecklas och att avstå från samlag eller att använda mekaniska preventivmedel under minst fyra dygn.
Din läkare känner väl till detta tillstånd och kommer att informera dig om det är nödvändigt.
Detta är anledningen till att han kommer att kontrollera det ovariella svaret noggrant med hjälp av ultraljud och blodprov före och under behandlingen.
Läkemedlet ska inte användas om det finns omständigheter som skulle göra en normal graviditet omöjlig, t ex missbildningar i sexualorganen eller godartade tumörer i livmodern.
Hos patienter som genomgår ovulationsinduktion, ökar förekomsten av multipelgraviditeter (företrädesvis tvillingar) och flerbörd jämfört med naturlig befruktning, men detta kan minimeras genom att använda rekommenderad dos och behandlingsschema.
Informera din läkare om du har haft allergiska reaktioner mot liknande läkemedel.
Användning av andra läkemedel:
Tala om för läkare eller apotek om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Luveris skall inte blandas med andra läkemedel i samma injektion med undantag för follitropin alfa.
Studier har visat att dessa läkemedel kan blandas och injiceras tillsammans utan att någon av läkemedlen påverkas negativt.
Graviditet och amning:
Du skall inte ta Luveris om du är gravid eller ammar.
3.
HUR DU ANVÄNDER LUVERIS
Använd alltid Luveris enligt läkarens anvisningar.
Rådfråga läkare eller apotek om du är osäker.
Din läkare avgör vilken dos som är den mest lämpliga för dig och hur ofta du ska ta läkemedlet under behandlingen.
Luveris tas vanligtvis varje dag i upp till tre veckor, samtidigt med injektioner av FSH.
En vanlig dosering är att börja med 75 IE (1 injektionsflaska) Luveris tillsammans med 75 IE eller 150 IE FSH.
Om det är nödvändigt kan din läkare öka dosen FSH med företrädesvis 37, 5- 75 IE i 7— 14- dagars intervall.
Din läkare kan förlänga din behandling upp till 5 veckor.
När önskat svar erhållits, ges en injektion av humant koriongonadotropin (hCG) 24- 48 timmar efter de sista injektionerna av Luveris och FSH.
Du rekommenderas att ha samlag på dagen för injektionen av hCG, och dagen efter.
Alternativt kan intrauterin insemination (IUI) utföras.
Om svaret blir för kraftigt, skall behandlingen avbrytas och hCG inte ges (se avsnittet ’ Eventuella biverkningar ’).
I nästa behandlingscykel kommer din läkare att föreskriva en lägre dos av FSH än vid den föregående behandlingen.
Luveris är avsett för subkutan användning d v s att det ges som en injektion under huden.
Injektionsflaskorna är endast avsedda för engångsbruk.
27 Om du ger dig själv Luveris, läs nedanstående instruktion noggrant:
Det är viktigt att händerna och de redskap du använder är så rena som möjligt.
Finn en ren yta och lägg ut allt:
- - - - - - -
en flaska med Luveris en flaska med vätska två spritsuddar en spruta en nål för beredning, upplösning av pulvret i vätskan en fin nål för subkutan injektion en avfallsbehållare för glas och nålar
av den skyddande kapsylen från vätskeflaskan.
Sätt beredningsnålen på sprutan, och drag upp lite luft i sprutan genom att dra tillbaka kolven ungefär till markeringen för 1 ml.
Vänd flaskan med botten upp och drag försiktigt upp all vätskan.
Lägg nu försiktigt ned sprutan på arbetsytan utan att vidröra nålen.
• Förbered injektionslösningen:
Drag av den skyddande kapsylen från Luveris- flaskan, tag upp sprutan och injicera vätskan långsamt ned i flaskan med Luveris.
Rotera flaskan försiktigt utan att ta bort sprutan.
Skaka inte.
När pulvret är upplöst (vilket vanligtvis sker omedelbart), kontrollera att lösningen är klar och inte innehåller några partiklar.
Vänd flaskan upp och ner och drag försiktigt tillbaka lösningen in i sprutan.
Du kan också blanda Luveris med follitropin alfa i stället för att injicera varje preparat separat.
Efter att Luveris- pulvret har lösts upp, drag då lösningen tillbaka in i sprutan och injicera det ned i behållaren med follitropin alfa- pulver.
När pulvret är upplöst, drag då lösningen tillbaka in i sprutan.
Inspektera lösningen med avseende på partiklar såsom tidigare och använd inte lösningen om den inte är klar.
Upp till 3 flaskor med pulver kan upplösas i 1 ml vätska.
• Byt till den fina nålen och avlägsna eventuella luftbubblor:
Om du ser luftbubblor i sprutan, håll då sprutan med nålen pekande uppåt och knacka försiktigt på sprutan tills all luft samlas i toppen.
Skjut upp kolven tills luftbubblorna har försvunnit.
28 • Injicera lösningen genast:
Din läkare eller sköterska har redan berättat för dig var du skall injicera (t ex magen, framsidan av låret).
Tvätta det valda området med en spritsudd.
Nyp ihop huden och stick in nålen i 45° till 90° vinkel med en dart - liknande rörelse.
Injicera under huden som du har lärt dig.
Injicera inte direkt i en ven.
Injicera lösningen genom att pressa försiktigt på kolven.
Använd den tid du behöver för att injicera all lösning.
Dra därefter ut nålen och tvätta huden med en cirkelrörelse med en spritsudd.
• Kassera alla använda saker:
När du har avslutat injektionen, kassera omedelbart alla nålar och tomma glasbehållare i avfallsbehållaren som har tillhandahållits.
Eventuell överflödig lösning måste kastas.
Om du använt för stor mängd av Luveris:
Effekterna av en överdos av Luveris är okända, men det är möjligt att ovariellt hyperstimuleringssyndrom inträffar.
Detta är beskrivet under ” Eventuella biverkningar ” Detta kan endast inträffa om hCG administrats (se avsnittet ’ Var särskilt försiktig med Luveris ’).
Om du har glömt att ta Luveris:
Ta inte dubbel dos för att kompensera för glömd dos..
Kontakta din läkare.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Luveris orsaka biverkningar men alla användare behöver inte få dem.
De vanligaste rapporterade biverkningarna har varit huvudvärk, buksmärtor, bröstsmärtor, illamående, sömnighet och cystor på äggstockarna.
Reaktioner på injektionsstället (smärta, rodnad, klåda och blåmärke) har observerats i några fall.
Behandling med FSH och LH följt av hCG kan leda till ett tillstånd som kallas ovariellt hyperstimuleringssyndrom (OHSS) (se också avsnittet ’ Var särskilt försiktig med Luveris ’).
Det är när äggstockarna överreagerar mot behandlingen och stora vätskeblåsor på äggstockarna utvecklas.
De första symtomen på OHSS är smärta i nedre delen av bukhålan, möjligtvis i kombination med illamående, kräkningar och viktökning.
Om du upplever kraftig buksmärta tillsammans med de övriga symtomen, ta inte fler injektioner utan tala med din läkare så fort som möjligt.
En noggrann undersökning kan visa om dina äggstockar har överreagerat på behandlingen.
Din läkare kan i sådana fall avbryta behandlingen med FSH och LH samt avstå från behandlingen med hCG för att förhindra mer uttalat OHSS.
Det skulle därför också kunna inträffa vid behandling med Luveris / FSH / hCG.
Vridna äggstockar och blödning i bukhålan har inte rapporterats för Luveris, men det har i sällsynta fall rapporterats vid behandling med humant menopausgonadotropin (hMG), ett läkemedel extraherat ur urin, som också innehåller LH.
29 Ektopisk graviditet (utomkvedshavandeskap) kan uppkomma, speciellt hos kvinnor med tidigare sjukdom i äggledarna.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
5.
HUR SKA LUVERIS FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25 °C.
Förvaras i originalförpackningen.
Används före utgångsdatum som anges på etiketten efter EXP.
Utgångsdatumet är den sista dagen i angiven månad. Använd inte Luveris vid synliga tecken på försämring, såsom missfärgning av pulvret eller om behållaren är skadad.
Läkemedlet skall användas omedelbart efter upplösning av pulvret.
Den beredda lösningen skall inte injiceras om den innehåller partiklar eller inte är klar.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är lutropin alfa 75 IE (Internationella Enheter).
- Övriga innehållsämnen är polysorbat 20, sackaros, natriumdivätefosfat monohydrat, dinatriumfosfat
dihydrat, koncentrerad fosforsyra, natriumhydroxid, metionin och kväve.
- Vätskan är vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar:
Luveris tillhandahålls som pulver och vätska till injektionsvätska, lösning.
Det finns i förpackningar om 1, 3 och 10 injektionsflaskor med pulver och samma antal injektionsflaskor med vätska.
Varje flaska med pulver innehåller 75 IE lutropin alfa och varje flaska med vätska innehåller 1 ml vatten för injektionsvätskor.
Innehavare av godkännande för försäljning:
Serono Europe Limited 56 Marsh Wall London E14 9TP Storbritannien
Tillverkare:
Merck Serono S. p. A.
Via delle Magnolie 15 I- 70026 Modugno (Bari) Italien.
30 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Luxembourg/ Luxemburg België/ Belgique/ Belgien MERCK NV/ SA MERCK NV/ SA Brusselsesteenweg 288 Brusselsesteenweg 288 B- 3090 Overijse, Belgique/ Belgien B- 3090 Overijse Tél/ Tel: +32- 2- 686 07 11 Tél/ Tel: +32- 2- 686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134- 146.
H- 1113 Budapest Tel: +36- 1- 463- 8100
Česká republika Merck spol. s. r. o Zděbradská 72 CZ- 251 01 Říčany - Jažlovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT- GZR 06 Gzira Malta Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
Nederland Danmark Merck BV E.
Merck AB Tupolevlaan 41- 61 Strandvejen 102 B, 4th NL- 1119 NW Schiphol- Rijk DK- 2900 Hellerup Tel: +31- 20- 6582800 Tlf: +45 35253550
Deutschland Serono GmbH Alsfelder Straße 17 D- 64289 Darmstadt Tel: +49- 6151- 6285- 0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A- 1147 Wien Tel: +43 1 57600- 0
Polska Ελλάδα Merck Sp. z o. o.
Merck A. E.
Al.
Jerozolimskie 178 Κηφισίας 41- 45, Κτίριο Β 02- 486 Warszawa GR- 151 23 Μαρούσι Polska Αθήνα Tel.: +48 22 53 59 700 T: +30- 210- 61 65 100
31 Portugal España Merck, s. a.
Rua Alfredo da Silva, 3- C María de Molina, 40 P- 1300- 040 Lisboa E- 28006 Madrid Tel: +351- 21- 361 35 00 Línea de Información:
900 200 400 Tel: +34- 91- 745 44 00
România France MERCK d. o. o., Merck Lipha Santé s. a. s.
Dunajska cesta 119 37, rue Saint- Romain SI- 1000 Lubliana, Slovenia F- 69379 Lyon cedex 08 Tel: +386 1 560 3 800 Tél.: +33- 4- 72 78 25 25 Numéro vert:
0 800 888 024
Slovenija Ireland MERCK d. o. o.
Merck Serono Ltd Dunajska cesta 119 Bedfont Cross, Stanwell Road SI- 1000 Ljubljana Feltham, Middlesex TW14 8NX Tel: +386 1 560 3 800 United Kingdom Tel: +44- 20 8818 7200
Slovenská republika Ísland Merck spol. s r. o.
Tuhovská 3 Þverholti 14 SK- 831 06 Bratislava IS- 105 Reykjavík Tel: + 421 2 49 267 111 Sími: +354- 568- 8533
Suomi/ Finland Italia Merck Serono S. p. A.
Via Casilina 125 I- 00176 Roma Tel: +39- 06- 70 38 41
Merck Oy Pihatörmä 1 C FI- 02240 Espoo Puh/ Tel: +358- 9- 8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
Sverige E.
Merck AB S- 195 87 Stockholm Tel: +46- 8- 562 445 00
United Kingdom Latvija Merck Serono Ltd Merck Serono Bedfont Cross, Stanwell Road Pārstāvniecība Feltham, Middlesex TW14 8NX C/ o Ares Trading SA Baltic States Tel: +44- 20 8818 7200 Zamenhofo 11- 3, LT- 44287 Kauņa, Lietuva Tel: +370 37320603
32 Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas Tel: +370 37320603
33
European Medicines Agency
EMEA/ H/ C/ 546
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
LYRICA
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Lyrica?
Lyrica är en kapsel som ska tas genom munnen, som innehåller den aktiva substansen pregabalin.
Kapslarna är vita (25 mg, 50 mg och 150 mg), vita och orangefärgade (75 mg, 225 mg och 300 mg), orangefärgade (100 mg) eller ljust orangefärgade (200 mg).
Vad används Lyrica för?
Lyrica används för att behandla vuxna patienter med: • Neuropatisk smärta: detta är smärta som beror på skador på nerver.
Lyrica kan användas vid perifer neuropatisk smärta, till exempel sådan smärta som drabbar diabetespatienter eller patienter som har haft herpes zoster (bältros), samt vid central neuropatisk smärta, till exempel sådan smärta som drabbar patienter som har fått en skada på ryggmärgen. • Epilepsi:
Lyrica används när patienter har partiella epilepsianfall som inte kan kontrolleras av enbart patientens nuvarande medicin (Lyrica används som en ” tilläggsbehandling ” till den ordinarie medicinen), • Generaliserat ångestsyndrom: det här är en sjukdom där patienten lider av långvarig, överdriven ängslan och oro, som är svåra att kontrollera.
Läkemedlet är receptbelagt.
Hur används Lyrica?
Lyrica tas i antingen två eller tre doser om dagen, och den totala dosen varierar mellan 150 mg och 600 mg (maximalt) om dagen.
Startdosen ökas stegvis, med 3– 7 dagars mellanrum, tills man har nått den mest effektiva dosen.
När man avbryter behandlingen med Lyrica ska det också ske stegvis, under åtminstone en vecka.
Kapslarna ska sväljas hela med vatten och kan tas med eller utan mat.
Patienter med njurproblem måste ta lägre doser.
Hur verkar Lyrica?
Den aktiva substansen i Lyrica, pregabalin, liknar kroppens egen ” signalsubstans ” GABA (gammaaminosmörsyra), men har väldigt annorlunda biologiska effekter.
Signalsubstanser är ämnen i kroppen som överför signaler från en nerv till en annan.
På så sätt blir nervcellerna i det centrala nervsystemet mindre retbara och släpper ut mindre signalsubstanser.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har Lyricas effekt undersökts?
Lyrica har undersökts i 21 kliniska prövningar, där man har jämfört medlet med placebo (” skenbar behandling ”).
I nio studier undersöktes perifer neuropatisk smärta (ungefär hälften av patienterna hade diabetesneuropati och den andra hälften postherpetisk neuralgi) och en studie central neuropatisk smärta (137 patienter med ryggmärgsskada).
Man mätte Lyricas effekt med hjälp av ett frågeformulär där smärtan poänggraderades.
För epilepsi genomfördes tre studier med 1 328 patienter, och mätningen av effekten av Lyrica baserades på skillnaden i antalet anfall per månad före och under behandlingen.
För behandling av generaliserat ångestsyndrom genomfördes åtta studier med över 3 000 patienter, och effekten av Lyrica mättes med ett ångesttest (Hamiltons ångestskala).
En studie tittade också särskilt på hur lång tid det tog för ångestsymptomen att komma tillbaka (återfall), med och utan behandling.
Vilken nytta har Lyrica visat vid studierna?
I studierna av neuropatisk smärta var Lyrica mer effektivt än placebo när det gällde att sänka smärtpoängen.
Vid perifer neuropatisk smärta fick över en tredjedel av patienterna som behandlades med Lyrica en minst 50- procentig förbättring av smärtpoängen, jämfört med 18 procent av patienterna som behandlades med placebo.
Vid central neuropatisk smärta fick 21, 7 procent av patienterna som behandlades med Lyrica en minst 50- procentig förbättring av smärtpoängen, jämfört med 7, 5 procent av patienterna som behandlades med placebo.
För patienter som behandlades med placebo var andelen 10 procent.
Lyrica var effektivare än placebo vid generaliserat ångestsyndrom: man såg en förbättring på minst 50 procent i poängen från ångesttestet hos över hälften av de patienter som behandlades med Lyrica, jämfört med 38 procent av de patienter som behandlades med placebo.
Vilka är riskerna med Lyrica?
De vanligaste biverkningarna (hos mer än 1 patient av 10) var yrsel och dåsighet.
Förteckningen över samtliga biverkningar som rapporterats för Lyrica finns i bipacksedeln.
Lyrica ska inte ges till personer som kan vara överkänsliga (allergiska) mot pregabalin eller mot något av de övriga innehållsämnena.
Varför har Lyrica godkänts?
Kommittén för humanläkemedel (CHMP) beslutade att nyttan av Lyrica är större än riskerna vid behandling av perifer och central neuropatisk smärta hos vuxna, som behandling av vuxna vid partiella epilepsianfall med eller utan sekundär generalisering och för behandling av generaliserat ångestsyndrom hos vuxna.
Kommittén rekommenderade att Lyrica skulle godkännas för försäljning.
Mera information om Lyrica:
Den 6 juli 2004 beviljade Europeiska kommissionen Pfizer Limited ett godkännande för försäljning för Lyrica som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning uppdaterades senast 08- 2006.
©EMEA 2006
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administrerings - sätt
Förpackning
Förpackningsstorlek
EU/ 1/ 04/ 279/ 001 EU/ 1/ 04/ 279/ 002 EU/ 1/ 04/ 279/ 003 EU/ 1/ 04/ 279/ 004 EU/ 1/ 04/ 279/ 005
Lyrica Lyrica Lyrica Lyrica Lyrica
25 mg 25 mg 25 mg 25 mg 25 mg
Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård
Oral användning Oral användning Oral användning Oral användning Oral användning
blister (PVC/ alu) blister (PVC/ alu) blister (PVC/ alu) blister (PVC/ alu) perforerad endosblister (PVC/ alu)
14 21 56 84 100 x 1
EU/ 1/ 04/ 279/ 006 EU/ 1/ 04/ 279/ 007 EU/ 1/ 04/ 279/ 008 EU/ 1/ 04/ 279/ 009 EU/ 1/ 04/ 279/ 010
Lyrica Lyrica Lyrica Lyrica Lyrica
50 mg 50 mg 50 mg 50 mg 50 mg
Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård
Oral användning Oral användning Oral användning Oral användning Oral användning
blister (PVC/ alu) blister (PVC/ alu) blister (PVC/ alu) blister (PVC/ alu) perforerad endosblister (PVC/ alu)
14 21 56 84 100 x 1
EU/ 1/ 04/ 279/ 011 EU/ 1/ 04/ 279/ 012 EU/ 1/ 04/ 279/ 013
Lyrica Lyrica Lyrica
75 mg 75 mg 75 mg
Kapsel, hård Kapsel, hård Kapsel, hård
Oral användning Oral användning Oral användning
blister (PVC/ alu) blister (PVC/ alu) perforerad endosblister (PVC/ alu)
14 56 100 x 1
EU/ 1/ 04/ 279/ 014 EU/ 1/ 04/ 279/ 015 EU/ 1/ 04/ 279/ 016
Lyrica Lyrica Lyrica
100 mg 100 mg 100 mg
Kapsel, hård Kapsel, hård Kapsel, hård
Oral användning Oral användning Oral användning
blister (PVC/ alu) blister (PVC/ alu) perforerad endosblister (PVC/ alu)
21 84 100 x 1
EU/ 1/ 04/ 279/ 017 EU/ 1/ 04/ 279/ 018 EU/ 1/ 04/ 279/ 019
Lyrica Lyrica Lyrica
150 mg 150 mg 150 mg
Kapsel, hård Kapsel, hård Kapsel, hård
Oral användning Oral användning Oral användning
blister (PVC/ alu) blister (PVC/ alu) perforerad endosblister (PVC/ alu)
14 56 100 x 1
EU/ 1/ 04/ 279/ 020 EU/ 1/ 04/ 279/ 021 EU/ 1/ 04/ 279/ 022
Lyrica Lyrica Lyrica
200 mg 200 mg 200 mg
Kapsel, hård Kapsel, hård Kapsel, hård
Oral användning Oral användning Oral användning
blister (PVC/ alu) blister (PVC/ alu) perforerad endosblister (PVC/ alu)
21 84 100 x 1
EU/ 1/ 04/ 279/ 023 EU/ 1/ 04/ 279/ 024 EU/ 1/ 04/ 279/ 025
Lyrica Lyrica Lyrica
300 mg 300 mg 300 mg
Kapsel, hård Kapsel, hård Kapsel, hård
Oral användning Oral användning Oral användning
blister (PVC/ alu) blister (PVC/ alu) perforerad endosblister (PVC/ alu)
14 56 100 x 1
1/ 2 EU/ 1/ 04/ 279/ 027 EU/ 1/ 04/ 279/ 028 EU/ 1/ 04/ 279/ 029 EU/ 1/ 04/ 279/ 030 EU/ 1/ 04/ 279/ 031 EU/ 1/ 04/ 279/ 032 EU/ 1/ 04/ 279/ 033 EU/ 1/ 04/ 279/ 034 EU/ 1/ 04/ 279/ 035
Lyrica Lyrica Lyrica Lyrica Lyrica Lyrica Lyrica Lyrica Lyrica
75 mg 150 mg 300 mg 75 mg 150 mg 300 mg 225 mg 225 mg 225 mg
Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
blister (PVC/ alu) blister (PVC/ alu) blister (PVC/ alu) flaska (HDPE) flaska (HDPE) flaska (HDPE) blister (PVC/ alu) blister (PVC/ alu) perforerad endosblister (PVC/ alu)
112 (2 x 56) 112 (2 x 56) 112 (2 x 56) 200 200 200 14 56 100 x 1
EU/ 1/ 04/ 279/ 036
Lyrica
25 mg
Kapsel, hård
Oral användning
blister (PVC/ alu) icke - perforerad
100
EU/ 1/ 04/ 279/ 037
Lyrica
50 mg
Kapsel, hård
Oral användning
blister (PVC/ alu) icke - perforerad
100
EU/ 1/ 04/ 279/ 038
Lyrica
75 mg
Kapsel, hård
Oral användning
blister (PVC/ alu) icke - perforerad
100
EU/ 1/ 04/ 279/ 039
Lyrica
100 mg
Kapsel, hård
Oral användning
blister (PVC/ alu) icke - perforerad
100
EU/ 1/ 04/ 279/ 040
Lyrica
150 mg
Kapsel, hård
Oral användning
blister (PVC/ alu) icke - perforerad
100
EU/ 1/ 04/ 279/ 041
Lyrica
200 mg
Kapsel, hård
Oral användning
blister (PVC/ alu) icke - perforerad
100
EU/ 1/ 04/ 279/ 042
Lyrica
225 mg
Kapsel, hård
Oral användning
blister (PVC/ alu) icke - perforerad
100
EU/ 1/ 04/ 279/ 043
Lyrica
300 mg
Kapsel, hård
Oral användning
blister (PVC/ alu) icke - perforerad
100
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
LYRICA 25 mg hårda kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje hård kapsel innehåller 25 mg pregabalin.
Lyrica kapslar innehåller också laktosmonohydrat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hård kapsel Vit, märkt ” Pfizer ” på överdelen och ” PGN 25 ” på underdelen med svart bläck.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Neuropatisk smärta
Lyrica är indicerat för behandling av perifer och central neuropatisk smärta hos vuxna.
Epilepsi
Lyrica är indicerat som tilläggsbehandling för vuxna med partiella anfall med eller utan sekundär generalisering.
Generaliserat ångestsyndrom
Lyrica är indicerat för behandling av generaliserat ångestsyndrom hos vuxna.
4. 2 Dosering och administreringssätt
Dosintervallet är 150- 600 mg per dag, uppdelat på två eller tre doseringstillfällen.
Lyrica kan tas med eller utan föda.
Neuropatisk smärta
Behandlingen med pregabalin kan inledas med dosen 150 mg per dag.
Beroende på den enskilda patientens svar och tolerans kan dosen ökas till 300 mg per dag efter ett intervall på 3- 7 dagar, och vid behov kan dosen ökas till maximalt 600 mg per dag efter ett ytterligare 7- dagars intervall.
Epilepsi
Behandlingen med pregabalin kan inledas med 150 mg per dag.
Beroende på den enskilda patientens svar och tolerans kan dosen ökas till 300 mg per dag efter 1 vecka.
Den maximala dosen på 600 mg per dag kan uppnås efter ytterligare en vecka.
2 Generaliserat ångestsyndrom
Dosintervallet är 150 till 600 mg per dag uppdelat på två eller tre doseringstillfällen.
Behandlingsbehovet bör utvärderas regelbundet.
Behandling med pregabalin kan inledas med dosen 150 mg per dag.
Beroende på den enskilda patientens svar och tolerans kan dosen ökas till 300 mg per dag efter 1 vecka.
Efter ytterligare en vecka kan dosen ökas till 450 mg per dag.
Den maximala dosen på 600 mg per dag kan uppnås efter ytterligare en vecka.
Utsättning av pregabalin
Om pregabalin måste sättas ut rekommenderas att det görs gradvis under minst en vecka enligt gällande klinisk praxis oberoende av indikation (se avsnitt 4. 8).
Patienter med nedsatt njurfunktion
Pregabalin elimineras från blodcirkulationen huvudsakligen genom utsöndring via njurarna som oförändrat läkemedel.
Eftersom pregabalinclearance är direkt proportionellt mot kreatininclearance (se 5. 2), måste en dossänkning hos patienter med nedsatt njurfunktion individualiseras med hänsyn till kreatininclearance (CLcr), som framgår av Tabell 1, framräknad enligt följande formel:
⎡1. 23 × [140 - ålder (år)] x vikt (kg) ⎤ ⎥ (x 0. 85 för kvinnor) CLcr( ml/ min) = ⎢ ⎥
⎢ serumkreatinin (μmol/ l) ⎣
⎦
Pregabalin avlägsnas effektivt från plasma genom hemodialys (50% av läkemedlet inom 4 timmar).
För patienter som får hemodialys, ska den dagliga pregabalindosen justeras med hänsyn till njurfunktionen.
Utöver den dagliga dosen ska en tilläggsdos ges omedelbart efter varje 4- timmarsbehandling med hemodialys (se Tabell 1).
Tabell 1.
Justering av pregabalindosen med hänsyn till njurfunktionen
Startdos Maximal dos (mg/ dag) (mg/ dag)
Två eller tre doseringstillfällen per dag.
≥30 - < 60
75 300
Två eller tre doseringstillfällen per dag.
≥15 - < 30
25 – 50 150
25 75
Ett doseringstillfälle per dag.
Tilläggsdos efter hemodialys (mg) Engångsdos+
25
100
* Total daglig dos (mg/ dag) ska fördelas enligt dosregimen för att ge mängden mg/ dos + Tilläggsdosen är en engångsdos som tillägg
3 Användning till patienter med nedsatt leverfunktion
Ingen dosjustering krävs för patienter med nedsatt leverfunktion (se 5. 2).
Användning till barn och ungdomar
Lyrica rekommenderas inte till barn under 12 år eller till ungdomar (12 till 17 år) beroende på otillräckliga data avseende säkerhet och effekt (se avsnitt 5. 3).
Användning till äldre (över 65 år)
Äldre patienter kan behöva en lägre dos av pregabalin på grund av nedsatt njurfunktion (se Patienter med nedsatt njurfunktion)
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Enligt gällande klinisk praxis kan de diabetespatienter som får viktökning av behandlingen med pregabalin behöva ändra sin hypoglykemiska medicinering.
Det har efter marknadsintroduktion förekommit rapporter om överkänslighetsreaktioner, innefattande fall av angioödem.
Behandlingen med pregabalin ska avbrytas omedelbart vid symtom på angioödem, såsom svullnad av ansikte, i och runt munnen eller svullnad av de övre luftvägarna.
Behandlingen med pregabalin har förknippats med yrsel och somnolens, vilket skulle kunna öka förekomsten av fallskador hos den äldre patientgruppen.
Efter lansering har det också förekommit rapporter om förlust av medvetandet, konfusion och psykisk försämring.
Patienter bör därför tillrådas att vara försiktiga tills de känner till läkemedlets potentiella effekter.
I de flesta fallen försvann besvären då behandlingen fortgick.
Incidensen av förändringar av ögonbotten var högre i den grupp som fick behandling med placebo (se avsnitt 5. 1).
Synbiverkningar, mestadels övergående dimsyn eller annan påverkan på synskärpan, har också rapporterats efter marknadsintroduktion.
Utsättning av pregabalin kan resultera i att dessa synbiverkningar försvinner eller mildras.
Fall av njursvikt har rapporterats och utsättning av pregabalin har visat att denna biverkning är reversibel.
Det finns otillräckliga data för att stödja utsättning av andra samtidigt administrerade antiepileptika i syftet att uppnå monoterapi med pregabalin, när kontroll över anfallen har uppnåtts med pregabalin som tilläggsbehandling.
Efter utsättning av pregabalin vid korttids - eller långtidsbehandling har utsättningssymtom observerats hos några patienter.
Följande symtom har förekommit: insomnia, huvudvärk, illamående, diarré, influensaliknande symtom, ängslan, depression, smärta, svettning och yrsel.
Patienten bör informeras om detta vid behandlingens början.
4 Vid utsättning av pregabalin vid långtidsbehandling finns inga data på incidens och svårighetsgrad av utsättningssymtom i relation till behandlingens längd eller dos av pregabalin.
Det har efter marknadsintroduktionen förekommit rapporter om hjärtsvikt hos vissa patienter som behandlats med pregabalin.
Dessa reaktioner har mestadels påträffats hos äldre patienter med hjärt - kärlsjukdom vid pregabalinbehandling av en neuropatisk indikation.
Pregabalin ska användas med försiktighet till dessa patienter.
Vid utsättande av pregabalin kan reaktionen avta.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktos- malabsorption.
Vid behandling av central neuropatisk smärta på grund av ryggmärgsskada, ökade incidensen av biverkningar i allmänhet, speciellt CNS biverkningar och då framför allt somnolens.
Detta kan hänföras till en additiv effekt på grund av samtidig medicinering (t. ex. anti- spastiska medel) nödvändig för detta tillstånd.
Detta skall tas i beaktande vid förskrivning av pregabalin för detta tillstånd.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Eftersom pregabalin huvudsakligen utsöndras oförändrat i urinen, genomgår försumbar metabolism hos människa (< 2% av dosen återfinns i urinen som metaboliter), inte hämmar läkemedelsmetabolism in vitro samt inte är bundet till plasmaproteiner, är det osannolikt att det kan orsaka eller bli föremål för farmakokinetiska interaktioner.
Följaktligen har inga kliniskt relevanta farmakokinetiska interaktioner observerats i in vivo studier mellan pregabalin och fenytoin, karbamazepin, valproinsyra, lamotrigin, gabapentin, lorazepam, oxykodon eller etanol.
Populationsfarmakokinetiska analyser visade att perorala diabetesmedel, diuretika, insulin, fenobarbital, tiagabin och topiramat hade inte någon kliniskt signifikant påverkan på pregabalinclearance.
Samtidig administrering av pregabalin och de perorala antikonceptionella medlen noretisteron och/ eller etinylestradiol påverkar inte steady- state- farmakokinetiken hos någon av substanserna.
Pregabalin kan förstärka effekterna av etanol och lorazepam.
I kontrollerade kliniska prövningar, hade upprepade orala doser av pregabalin, som administrerades samtidigt med oxykodon, lorazepam eller etanol ingen kliniskt relevant påverkan på andningen.
Efter lansering har det förekommit rapporter om andningssvikt och koma hos patienter som använt pregabalin tillsammans med andra läkemedel med nedsättande effekt på CNS.
Pregabalin tycks ha en additiv effekt till den kognitiva och grovmotoriska funktionsnedsättningen som orsakas av oxykodon.
Inga specifika farmakodynamiska interaktionsstudier har utförts på äldre frivilliga.
Interaktionsstudier har endast utförts på vuxna.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med pregabalin saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se 5. 3).
Den potentiella risken för människa är okänd.
Lyrica ska användas under graviditet endast då det är absolut nödvändigt (om nyttan för mamman klart överväger den potentiella risken för fostret).
Effektiv preventivmetod måste användas hos kvinnor i fertil ålder.
Det är okänt om pregabalin utsöndras i bröstmjölken hos människa men det återfinns däremot i mjölken hos råtta.
Amning rekommenderas därför inte under behandlingen med pregabalin.
5 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Lyrica har mindre eller måttlig effekt på förmågan att framföra fordon och använda maskiner.
Lyrica kan orsaka yrsel och somnolens och kan därför påverka förmågan att framföra fordon eller använda maskiner.
Patienter avråds från att köra bil, sköta avancerade maskiner eller delta i andra potentiellt riskfyllda aktiviteter innan det är känt huruvida denna medicinering påverkar deras förmåga att utföra dessa aktiviteter.
4. 8 Biverkningar
Det kliniska programmet för pregabalin omfattade över 9000 patienter som exponerades för pregabalin, av vilka över 5000 deltog i dubbelblinda, placebokontrollerade prövningar.
De vanligast rapporterade biverkningarna var yrsel och somnolens.
Biverkningarna var vanligen milda till måttliga i intensitet.
I alla kontrollerade studier, var andelen patienter som avbröt studierna på grund av biverkningar 13% för patienter som fick pregabalin och 7% för patienter som fick placebo.
De vanligaste biverkningarna som resulterade i läkemedelsutsättning hos pregabalinbehandlade grupper var yrsel och somnolens.
I nedanstående tabell är alla biverkningar, som förekom i högre frekvens än placebo och hos mer än en patient, listade efter klassificering och frekvens (mycket vanliga (> 1/ 10), vanliga (> 1/ 100, < 1/ 10), mindre vanliga (> 1/ 1000, < 1/ 100) samt sällsynta (< 1/ 1000)).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
De listade biverkningarna kan också förknippas med den underliggande sjukdomen och/ eller annan samtidig medicinering.
Vid behandling av central neuropatisk smärta på grund av ryggmärgsskada, ökade incidensen av biverkningar i allmänhet, speciellt CNS biverkningar och då framför allt somnolens (se 4. 4).
Ytterligare biverkningar rapporterade efter lansering är inkluderade i listan nedan i kursiv stil med frekvensen okänd.
Biverkningar Organsystem Immunsystemet Frekvens okänd Blodet och lymfsystemet
Överkänslighet, angioödem, allergisk reaktion
Sällsynta Metabolism och nutrition
Neutropeni
Vanliga Mindre vanliga Sällsynta Psykiska störningar
Ökad aptit Anorexi Hypoglykemi
Vanliga
Euforiskt stämningsläge, konfusion, irritabilitet, minskad libido
Mindre vanliga
Hallucination, panikattack, rastlöshet, agitation, depression, sänkt stämningsläge, humörsvängningar, depersonalisation, förvärrad insomnia, svårighet att finna ord, onormala drömmar, ökad libido, anorgasmi, apati
Sällsynta Centrala och perifera nervsystemet
Disinhibition, förhöjd sinnestämning,
Mycket vanliga Vanliga
Yrsel, somnolens Ataxi, koordinationssvårigheter, tremor, dysartri, minnesstörning, nedsatt uppmärksamhet, parestesi
Synkope, stupor, myoklonus, psykomotorisk hyperaktivitet, ageusi, dyskinesi, postural yrsel, intentionstremor, nystagmus, kognitivstörning, talsvårigheter, hyporeflexi, hypoestesi, amnesi, hyperestesi, brännande känsla 6
Sällsynta Okänd frekvens Ögon
Hypokinesi, parosmi, dysgrafi Förlust av medvetandet, psykisk försämring, huvudvärk
Vanliga Mindre vanliga
Dimsyn, diplopi Synförändringar, ögonsvullnad, synfältsdefekt, nedsatt synskärpa, ögonsmärta, astenopi, torra ögon, ökat tårflöde
Sällsynta
Perifer synbortfall, oscillopsi, förändrad perception av syndjupet, fotopsi, ögonirritation, mydriasis, skelögdhet, ljusare syn
Okänd frekvens Öron och balansorgan
Keratit
Vanliga Sällsynta Hjärtat
Vertigo Hyperakusi
Mindre vanliga Sällsynta Frekvens okänd Blodkärl
Takykardi AV- block I, sinustakykardi, sinusbradykardi, sinusarytmi Hjärtsvikt
Mindre vanliga Sällsynta
Rodnad, vallningar Hypotension, hypertension, perifer kyla
Andningsvägar, bröstkorg och mediastinum Mindre vanliga Sällsynta Magtarmkanalen
Dyspné, nästorrhet, Näsblod, åtstramningskänsla i halsen, nasofaryngit, hosta, nästäppa, rinit, snarkning
Vanliga Mindre vanliga
Kräkning, muntorrhet, förstoppning, flatulens Bukutspändhet, gastroesofageal refluxsjukdom, ökad salivation, oral hypoestesi
Sällsynta Frekvens okänd Hud och subkutan vävnad
Ascites, pankreatit, dysfagi Svullen tunga, diarré, illamående
Mindre vanliga Sällsynta Frekvens okänd
Papulösa utslag, svettningar Urtikaria, kallsvettningar Stevens- Johnsons syndrom, pruritus
Muskuloskeletala systemet och bindväv Mindre vanliga
Muskelryckning, ledsvullnad, muskelkramp, myalgi, artralgi, ryggsmärta, smärta i armar och ben, muskelstelhet
Sällsynta Njurar och urinvägar
Rhabdomyolys, cervikalspasm, nacksmärta
Mindre vanliga Sällsynta Frekvens okänd Reproduktionsorgan och bröstkörtel
Urininkontinens, dysuri Njursvikt, oliguri Urinretention
Vanliga Mindre vanliga Sällsynta
Erektildysfunktion Fördröjd ejakulation, sexuell dysfunktion Amenorré, utsöndring från brösten, ömma bröst, dysmenorré, brösthypertrofi
Allmänna symtom och/ eller symtom vid administreringsstället Vanliga Mindre vanliga Sällsynta Frekvens okänd
7 Undersökningar Vanliga Mindre vanliga
Viktökning Förhöjt blodkreatininfosfokinas, förhöjt ALAT, förhöjt ASAT, minskning av antalet blodplättar
Sällsynta
Förhöjd blodglukos, sänkt blodkalium, minskning av antalet vita blodkroppar, förhöjt blodkreatinin, viktminskning
Efter utsättning av pregabalin vid korttids - eller långtidsbehandling har utsättningssymtom observerats hos några patienter.
Följande symtom har förekommit: insomnia, huvudvärk, illamående, diarré, influensaliknande symtom, ängslan, depression, smärta, svettning och yrsel.
Patienten bör informeras om detta vid behandlingens början.
Vid utsättning av pregabalin vid långtidsbehandling finns inga data på incidens och svårighetsgrad av utsättningssymtom i relation till behandlingens längd eller dos av pregabalin.
4. 9 Överdosering
Vid överdoser om upp till 15 g har inga oväntade biverkningar rapporterats.
Efter lansering har de vanligast rapporterade biverkningarna efter det att pregabalin tagits i överdos varit somnolens, förvirring, agitation och rastlöshet.
Behandling av pregabalinöverdos bör omfatta allmän understödjande behandling och hemodialys kan ges vid behov (se 4. 2 Tabell 1).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antiepileptika, ATC kod:
N03AX16
Den aktiva substansen pregabalin är en gamma- aminosmörsyra- analog ((S) - 3 - (aminometyl) - 5 - metylhexansyra).
Verkningsmekanism
Pregabalin binder till en auxiliär subenhet (α2- δ- protein) av spänningskänsliga kalciumkanaler i det centrala nervsystemet vilket kraftigt undantränger [3H] - gabapentin.
Klinisk erfarenhet
Neuropatisk smärta
Effekt har visats i studier på diabetesneuropati, postherpetisk neuralgi och ryggmärgsskada.
Effekt har inte studerats på andra modeller för neuropatisk smärta.
Pregabalin har studerats i 10 kontrollerade kliniska studier i upp till 13 veckor med dosering två gånger per dag och i upp till 8 veckor med dosering tre gånger per dag.
Effekt - och säkerhetsprofiler för dosering 2 respektive 3 gånger per dag var sammantaget likvärdiga.
I kliniska prövningar upp till 12 veckor med avseende på både perifer och central neuropatisk smärta, sågs efter vecka 1 en smärtreduktion som kvarstod under hela behandlingsperioden.
8 I kontrollerade kliniska prövningar på perifer neuropatisk smärta fick 35% av pregabalinbehandlade patienter och 18% av placebobehandlade patienter en 50% - ig förbättring av smärtan.
För patienter som inte upplevde somnolens observerades en sådan förbättring hos 33% av dem som behandlades med pregabalin och 18% av dem som fick placebo.
För patienter som upplevde somnolens var motsvarande andel 48% för pregabalin och 16% för placebo.
I den kontrollerade kliniska prövningen på central neuropatisk smärta fick 22% av de pregabalinbehandlade patienterna och 7% av de placebobehandlade patienterna en 50% - ig förbättring av smärtan.
Epilepsi
Pregabalin har studerats i 3 kontrollerade kliniska studier under 12 veckors tid med dosering antingen två gånger per dag eller dosering 3 gånger per dag.
Effekt - och säkerhetsprofiler för dosering 2 respektive 3 gånger per dag var sammantaget likvärdiga.
En minskning av anfallsfrekvens observerades under vecka 1.
Generaliserat ångestsyndrom
Pregabalin har studerats i 6 kontrollerade studier under 4- 6 veckors tid, i en studie på äldre under 8 veckors tid och i en återfallsförebyggande långtidsstudie med en dubbelblind återfallsförebyggande fas på 6 månader.
Lindring av symtom från generaliserat ångestsyndrom enligt Hamiltons ångestskala (HAM- A) observerades vid vecka 1.
I kontrollerade kliniska prövningar (4- 8 veckors studietid) hade 52% av pregabalinbehandlade patienter och 38% av placebobehandlade patienter åtminstone en 50% - ig förbättring av totalpoäng enligt HAM- A mätt från baslinjen till prövningens slut.
I de flesta fallen försvann besvären då behandlingen fortgick.
Oftalmologiska undersökningar (inklusive undersökning av synskärpa och synfält samt ögonbottensspegling har genomförts hos över 3600 patienter i kontrollerade kliniska prövningar.
Hos dessa patienter sågs en nedsatt synskärpa hos 6, 5% av patienterna behandlade med pregabalin och 4, 8% hos patienterna behandlade med placebo.
Synfältsförändringar sågs hos 12, 4% av patienterna behandlade med pregabalin och 11, 7% hos patienterna behandlade med placebo.
Förändringar av ögonbotten observerades hos 1, 7% av patienterna behandlade med pregabalin och hos 2, 1% av patienterna behandlade med placebo.
5. 2 Farmakokinetiska uppgifter
Pregabalins farmakokinetik vid steady- state är likartad för friska frivilliga, epilepsipatienter som står på antiepileptika samt för patienter med kronisk smärta.
Absorption:
Maximala plasmakoncentrationer uppnås inom 1 timme efter både enkel - och upprepad dosering.
Pregabalins orala biotillgänglighet är uppskattad till ≥90% och är oberoende av dos.
Efter upprepad administrering uppnås steady- state inom 24- 48 timmar.
Absorptionshastigheten av pregabalin minskar när det ges tillsammans med föda, vilket ger en minskning av Cmax med cirka 25- 30% och en fördröjning av tmax till cirka 2, 5 timmar.
Administrering av pregabalin tillsammans med föda har dock ingen kliniskt signifikant effekt på absorptionsgraden av pregabalin.
9 Distribution:
I prekliniska studier har det visats att pregabalin passerar blodhjärnbarriären hos möss, råttor och apor.
Pregabalin har visats passera placentan hos råttor och finns i mjölken hos diande råttor.
Hos människa är den skenbara distributionsvolymen av pregabalin efter oral administrering cirka 0, 56 l/ kg.
Pregabalin binds inte till plasmaproteiner.
Metabolism:
Pregabalin genomgår försumbar metabolism hos människa.
Efter en dos av radioaktivt märkt pregabalin, var cirka 98% av den radioaktivitet som återfanns i urinen oförändrat pregabalin.
N- metylerat derivat av pregabalin, huvudmetaboliten av pregabalin som påträffats i urin, svarade för 0, 9% av dosen.
I prekliniska studier visades inget tecken på racemisering av pregabalins S- enantiomer till R- enantiomeren.
Elimination:
Pregabalin elimineras från blodcirkulationen primärt genom utsöndring via njurarna som oförändrat läkemedel.
Pregabalins eliminationshalveringstid är i medeltal 6, 3 timmar.
Pregabalins plasmaclearance och renalclearance är direkt proportionella mot kreatininclearance (se 5. 2 Nedsatt njurfunktion).
Dosjustering för patienter med nedsatt njurfunktion eller patienter som genomgår hemodialys är nödvändig (se 4. 2, Tabell 1).
Linjäritet/ icke- linjäritet:
Pregabalins farmakokinetik är linjär över det rekommenderade dagliga dosintervallet.
Interindividuella farmakokinetiska variabiliteten för pregabalin är låg (< 20%).
Kinetiken för upprepad dosering kan förutsägas från enkeldosdata.
Plasmakoncentrationer av pregabalin behöver därför inte följas rutinmässigt.
Farmakokinetik hos speciella patientgrupper
Kön
Kliniska prövningar har visat att kön inte har någon kliniskt signifikant påverkan på plasmakoncentrationerna av pregabalin.
Nedsatt njurfunktion
Pregabalinclearance är direkt proportionellt mot kreatininclearance.
Pregabalin avlägsnas dessutom effektivt från plasma genom hemodialys (efter 4 timmars hemodialys sänks pregabalin plasmakoncentrationer med ungefär 50%).
Eftersom elimination via njurarna är den huvudsakliga eliminationsvägen är det nödvändigt med dossänkning hos patienter med nedsatt njurfunktion och dostillägg efter hemodialys (se 4. 2, Tabell 1).
Nedsatt leverfunktion
Inga specifika farmakokinetiska studier har utförts hos patienter med nedsatt leverfunktion.
Eftersom pregabalin inte metaboliseras i någon signifikant grad och utsöndras övervägande som oförändrat läkemedel i urinen, förväntas inte att nedsatt leverfunktion skulle signifikant förändra plasmakoncentrationer av pregabalin.
10 Äldre (över 65 år)
Pregabalinclearance tenderar att minska med stigande ålder.
Minskningen av pregabalins orala clearance är förenlig med de minskningar i kreatininclearance som associeras med stigande ålder.
Sänkning av pregabalindosen kan krävas för patienter som har åldersrelaterad nedsatt njurfunktion (se 4. 2, Tabell 1).
5. 3 Prekliniska säkerhetsuppgifter
I gängse allmäntoxikologiska studier tolererades pregabalin väl vid kliniskt relevanta doser.
I toxicitetsstudier med upprepad dosering på råttor och apor iakttogs CNS effekter, inklusive hypoaktivitet, hyperaktivitet och ataxi.
En ökad incidens av retinal atrofi, som vanligen observeras hos åldrade albinoråttor, sågs efter långtidsbehandling med pregabalin vid exponeringar som är ≥5 gånger medelexponering för människa vid den maximala rekommenderade kliniska dosen.
Pregabalin var inte teratogent hos möss, råttor eller kaniner.
Fostertoxicitet hos råttor och kaniner förekom bara vid exponeringar som är avsevärt högre än klinisk exponering.
I prenatala/ postnatala toxicitetsstudier, inducerade pregabalin fosterutvecklingstoxicitet hos råttor vid exponeringar > 2 gånger den maximala, rekommenderade exponeringen hos människa.
Pregabalin är inte genotoxiskt vilket baseras på resultaten från en uppsättning av in vitro och in vivo tester.
Tvååriga karcinogenicitetsstudier med pregabalin utfördes på råttor och möss.
Inga tumörer observerades hos råttor vid exponeringar upp till 24 gånger medelexponeringen för människa vid den maximala rekommenderade kliniska dosen 600 mg/ dag.
Hos möss sågs ingen ökad incidens av tumörer vid exponeringar liknande medelexponeringen hos människa men en ökad incidens av hemangiosarkom observerades vid högre exponeringar.
Den icke- genotoxiska mekanismen för pregabalin- inducerad tumörbildning hos möss involverar förändringar på blodplättar och därtill associerad endotelcellproliferation.
Dessa förändringar i blodplättar förekommer inte hos råttor eller människa baserat på kliniska data från korttidsstudier och begränsade långtidsstudier.
Motsvarande risk hos människa har inte kunnat påvisas.
Toxicitetsbilden hos unga råttor skiljer sig inte kvalitativt från den som setts hos vuxna råttor.
Unga råttor är dock mer känsliga.
Vid terapeutiska exponeringar fanns det tecken på kliniska CNS symtom som hyperaktivitet och bruxism samt vissa förändringar i tillväxten (övergående viktökningshämning).
Effekter på östruscykel iakttogs vid 5 gånger den terapeutiska exponeringen för människa.
En minskad akustisk reaktion vid oväntade yttre ljudstimuli iakttogs hos unga råttor 1- 2 veckor efter exponeringar > 2 gånger den terapeutiska exponeringen för människa.
Nio veckor efter exponering, var denna reaktion inte längre observerbar.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll:
Laktosmonohydrat Majsstärkelse Talk
11 Kapselskal:
Gelatin Titandioxid (E171) Natriumlaurilsulfat Kiseldioxid, kolloidal, vattenfri Renat vatten
Märkningsbläck:
Shellack Svart järnoxid (E172) Propylenglykol Kaliumhydroxid
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
6. 5 Förpackningstyp och innehåll
PVC/ aluminium blister i förpackningar om 14, 21, 56, 84 eller 112 (2 x 56) hårda kapslar.
100 x 1 hårda kapslar i PVC/ aluminium perforerade endosblister.
100 hårda kapslar i PVC/ aluminium- blisterförpackningar (icke- perforerade).
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 279/ 001- 005 EU/ 1/ 04/ 279/ 026 EU/ 1/ 04/ 279/ 036
12 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
06/ 07/ 2004 Datum för senaste förnyelse:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
13 1.
LÄKEMEDLETS NAMN
LYRICA 50 mg hårda kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje hård kapsel innehåller 50 mg pregabalin.
Lyrica kapslar innehåller också laktosmonohydrat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hård kapsel Vit, märkt ” Pfizer ” på överdelen och ” PGN 50 ” på underdelen med svart bläck.
Underdelen är också märkt med en svart rand.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Neuropatisk smärta
Lyrica är indicerat för behandling av perifer och central neuropatisk smärta hos vuxna.
Epilepsi
Lyrica är indicerat som tilläggsbehandling för vuxna med partiella anfall med eller utan sekundär generalisering.
Generaliserat ångestsyndrom
Lyrica är indicerat för behandling av generaliserat ångestsyndrom hos vuxna.
4. 2 Dosering och administreringssätt
Dosintervallet är 150- 600 mg per dag, uppdelat på två eller tre doseringstillfällen.
Lyrica kan tas med eller utan föda.
Neuropatisk smärta
Behandlingen med pregabalin kan inledas med dosen 150 mg per dag.
Beroende på den enskilda patientens svar och tolerans kan dosen ökas till 300 mg per dag efter ett intervall på 3- 7 dagar, och vid behov kan dosen ökas till maximalt 600 mg per dag efter ett ytterligare 7- dagars intervall.
Epilepsi
Behandlingen med pregabalin kan inledas med 150 mg per dag.
Beroende på den enskilda patientens svar och tolerans kan dosen ökas till 300 mg per dag efter 1 vecka.
Den maximala dosen på 600 mg per dag kan uppnås efter ytterligare en vecka.
14 Generaliserat ångestsyndrom
Dosintervallet är 150 till 600 mg per dag uppdelat på två eller tre doseringstillfällen.
Behandlingsbehovet bör utvärderas regelbundet.
Behandling med pregabalin kan inledas med dosen 150 mg per dag.
Beroende på den enskilda patientens svar och tolerans kan dosen ökas till 300 mg per dag efter 1 vecka.
Efter ytterligare en vecka kan dosen ökas till 450 mg per dag.
Den maximala dosen på 600 mg per dag kan uppnås efter ytterligare en vecka.
Utsättning av pregabalin
Om pregabalin måste sättas ut rekommenderas att det görs gradvis under minst en vecka enligt gällande klinisk praxis oberoende av indikation (se avsnitt 4. 8).
Patienter med nedsatt njurfunktion
Pregabalin elimineras från blodcirkulationen huvudsakligen genom utsöndring via njurarna som oförändrat läkemedel.
Eftersom pregabalinclearance är direkt proportionellt mot kreatininclearance (se 5. 2), måste en dossänkning hos patienter med nedsatt njurfunktion individualiseras med hänsyn till kreatininclearance (CLcr), som framgår av Tabell 1, framräknad enligt följande formel
⎡1. 23 × [140 - ålder (år)] x vikt (kg) ⎤ ⎥ (x 0. 85 för kvinnor) CLcr( ml/ min) = ⎢ ⎥
⎢ serumkreatinin (μmol/ l) ⎣
⎦
Pregabalin avlägsnas effektivt från plasma genom hemodialys (50% av läkemedlet inom 4 timmar).
För patienter som får hemodialys, ska den dagliga pregabalindosen justeras med hänsyn till njurfunktionen.
Utöver den dagliga dosen ska en tilläggsdos ges omedelbart efter varje 4- timmarsbehandling med hemodialys (se Tabell 1).
Tabell 1.
Justering av pregabalindosen med hänsyn till njurfunktionen
Startdos (mg/ dag) Maximal dos (mg/ dag)
Två eller tre doseringstillfällen per dag.
≥30 - < 60
≥15 - < 30
25 – 50 150
Ett eller två doseringstillfällen per dag.
25 75
Tilläggsdos efter hemodialys (mg) Engångsdos+
25
100
* Total daglig dos (mg/ dag) ska fördelas enligt dosregimen för att ge mängden mg/ dos + Tilläggsdosen är en engångsdos som tillägg
15 Användning till patienter med nedsatt leverfunktion
Ingen dosjustering krävs för patienter med nedsatt leverfunktion (se 5. 2).
Lyrica rekommenderas inte till barn under 12 år eller till ungdomar (12 till 17 år) beroende på otillräckliga data avseende säkerhet och effekt (se avsnitt 5. 3).
Användning till äldre (över 65 år)
Äldre patienter kan behöva en lägre dos av pregabalin på grund av nedsatt njurfunktion (se Patienter med nedsatt njurfunktion)
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Enligt gällande klinisk praxis kan de diabetespatienter som får viktökning av behandlingen med pregabalin behöva ändra sin hypoglykemiska medicinering.
Det har efter marknadsintroduktion förekommit rapporter om överkänslighetsreaktioner, innefattande fall av angioödem.
Behandlingen med pregabalin ska avbrytas omedelbart vid symtom på angioödem, såsom svullnad av ansikte, i och runt munnen eller svullnad av de övre luftvägarna.
Behandlingen med pregabalin har förknippats med yrsel och somnolens, vilket skulle kunna öka förekomsten av fallskador hos den äldre patientgruppen.
Efter lansering har det också förekommit rapporter om förlust av medvetandet, konfusion och psykisk försämring.
Patienter bör därför tillrådas att vara försiktiga tills de känner till läkemedlets potentiella effekter.
I de flesta fallen försvann besvären då behandlingen fortgick.
Incidensen av förändringar av ögonbotten var högre i den grupp som fick behandling med placebo (se avsnitt 5. 1).
Synbiverkningar, mestadels övergående dimsyn eller annan påverkan på synskärpan, har också rapporterats efter marknadsintroduktion.
Utsättning av pregabalin kan resultera i att dessa synbiverkningar försvinner eller mildras.
Fall av njursvikt har rapporterats och utsättning av pregabalin har visat att denna biverkning är reversibel.
Det finns otillräckliga data för att stödja utsättning av andra samtidigt administrerade antiepileptika i syftet att uppnå monoterapi med pregabalin, när kontroll över anfallen har uppnåtts med pregabalin som tilläggsbehandling.
Efter utsättning av pregabalin vid korttids - eller långtidsbehandling har utsättningssymtom observerats hos några patienter.
Följande symtom har förekommit: insomnia, huvudvärk, illamående, diarré, influensaliknande symtom, ängslan, depression, smärta, svettning och yrsel.
Patienten bör informeras om detta vid behandlingens början.
16 Vid utsättning av pregabalin vid långtidsbehandling finns inga data på incidens och svårighetsgrad av utsättningssymtom i relation till behandlingens längd eller dos av pregabalin.
Det har efter marknadsintroduktionen förekommit rapporter om hjärtsvikt hos vissa patienter som behandlats med pregabalin.
Dessa reaktioner har mestadels påträffats hos äldre patienter med hjärt - kärlsjukdom vid pregabalinbehandling av en neuropatisk indikation.
Pregabalin ska användas med försiktighet till dessa patienter.
Vid utsättande av pregabalin kan reaktionen avta.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktos- malabsorption.
Vid behandling av central neuropatisk smärta på grund av ryggmärgsskada, ökade incidensen av biverkningar i allmänhet, speciellt CNS biverkningar och då framför allt somnolens.
Detta kan hänföras till en additiv effekt på grund av samtidig medicinering (t. ex. anti- spastiska medel) nödvändig för detta tillstånd.
Detta skall tas i beaktande vid förskrivning av pregabalin för detta tillstånd.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Eftersom pregabalin huvudsakligen utsöndras oförändrat i urinen, genomgår försumbar metabolism hos människa (< 2% av dosen återfinns i urinen som metaboliter), inte hämmar läkemedelsmetabolism in vitro samt inte är bundet till plasmaproteiner, är det osannolikt att det kan orsaka eller bli föremål för farmakokinetiska interaktioner.
Följaktligen har inga kliniskt relevanta farmakokinetiska interaktioner observerats i in vivo studier mellan pregabalin och fenytoin, karbamazepin, valproinsyra, lamotrigin, gabapentin, lorazepam, oxykodon eller etanol.
Populationsfarmakokinetiska analyser visade att perorala diabetesmedel, diuretika, insulin, fenobarbital, tiagabin och topiramat hade inte någon kliniskt signifikant påverkan på pregabalinclearance.
Samtidig administrering av pregabalin och de perorala antikonceptionella medlen noretisteron och/ eller etinylestradiol påverkar inte steady- state- farmakokinetiken hos någon av substanserna.
Pregabalin kan förstärka effekterna av etanol och lorazepam.
I kontrollerade kliniska prövningar, hade upprepade orala doser av pregabalin, som administrerades samtidigt med oxykodon, lorazepam eller etanol ingen kliniskt relevant påverkan på andningen.
Efter lansering har det förekommit rapporter om andningssvikt och koma hos patienter som använt pregabalin tillsammans med andra läkemedel med nedsättande effekt på CNS.
Pregabalin tycks ha en additiv effekt till den kognitiva och grovmotoriska funktionsnedsättningen som orsakas av oxykodon.
Inga specifika farmakodynamiska interaktionsstudier har utförts på äldre frivilliga.
Interaktionsstudier har endast utförts på vuxna.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med pregabalin saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se 5. 3).
Den potentiella risken för människa är okänd.
Lyrica ska användas under graviditet endast då det är absolut nödvändigt (om nyttan för mamman klart överväger den potentiella risken för fostret).
Effektiv preventivmetod måste användas hos kvinnor i fertil ålder.
Det är okänt om pregabalin utsöndras i bröstmjölken hos människa men det återfinns däremot i mjölken hos råtta.
Amning rekommenderas därför inte under behandlingen med pregabalin.
17 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Lyrica har mindre eller måttlig effekt på förmågan att framföra fordon och använda maskiner.
Lyrica kan orsaka yrsel och somnolens och kan därför påverka förmågan att framföra fordon eller använda maskiner.
Patienter avråds från att köra bil, sköta avancerade maskiner eller delta i andra potentiellt riskfyllda aktiviteter innan det är känt huruvida denna medicinering påverkar deras förmåga att utföra dessa aktiviteter.
4. 8 Biverkningar
Det kliniska programmet för pregabalin omfattade över 9000 patienter som exponerades för pregabalin, av vilka över 5000 deltog i dubbelblinda, placebokontrollerade prövningar.
De vanligast rapporterade biverkningarna var yrsel och somnolens.
Biverkningarna var vanligen milda till måttliga i intensitet.
I alla kontrollerade studier, var andelen patienter som avbröt studierna på grund av biverkningar 13% för patienter som fick pregabalin och 7% för patienter som fick placebo.
De vanligaste biverkningarna som resulterade i läkemedelsutsättning hos pregabalinbehandlade grupper var yrsel och somnolens.
I nedanstående tabell är alla biverkningar, som förekom i högre frekvens än placebo och hos mer än en patient, listade efter klassificering och frekvens (mycket vanliga (> 1/ 10), vanliga (> 1/ 100, < 1/ 10), mindre vanliga (> 1/ 1000, < 1/ 100) samt sällsynta (< 1/ 1000)).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
De listade biverkningarna kan också förknippas med den underliggande sjukdomen och/ eller annan samtidig medicinering.
Vid behandling av central neuropatisk smärta på grund av ryggmärgsskada, ökade incidensen av biverkningar i allmänhet, speciellt CNS biverkningar och då framför allt somnolens (se 4. 4).
Ytterligare biverkningar rapporterade efter lansering är inkluderade i listan nedan i kursiv stil med frekvensen okänd.
Biverkningar Organsystem Immunsystemet Frekvens okänd Blodet och lymfsystemet
Överkänslighet; angioödem, allergisk reaktion
Sällsynta Metabolism och nutrition
Neutropeni
Vanliga Mindre vanliga Sällsynta Psykiska störningar
Ökad aptit Anorexi Hypoglykemi
Vanliga
Euforiskt stämningsläge, konfusion, irritabilitet, minskad libido,
Mindre vanliga
Hallucination, panikattack, rastlöshet, agitation, depression, sänkt stämningsläge, humörsvängningar, depersonalisation, förvärrad insomnia, svårighet att finna ord, onormala drömmar, ökad libido, anorgasmi, apati
Sällsynta Centrala och perifera nervsystemet
Disinhibition, förhöjd sinnestämning,
Mycket vanliga Vanliga
Yrsel, somnolens Ataxi, koordinationssvårigheter, tremor, dysartri, minnesstörning, nedsatt uppmärksamhet, parestesi
Synkope, stupor, myoklonus, psykomotorisk hyperaktivitet, ageusi, dyskinesi, postural yrsel, intentionstremor, nystagmus, kognitivstörning, talsvårigheter, hyporeflexi, hypoestesi, amnesi, hyperestesi, brännande känsla 18
Sällsynta Frekvens okänd Ögon
Hypokinesi, parosmi, dysgrafi Förlust av medvetandet, psykisk försämring, huvudvärk
Vanliga Mindre vanliga
Dimsyn, diplopi Synförändringar, ögonsvullnad, synfältsdefekt, nedsatt synskärpa, ögonsmärta, astenopi, torra ögon, ökat tårflöde
Sällsynta
Perifer synbortfall, oscillopsi, förändrad perception av syndjupet, fotopsi, ögonirritation, mydriasis, skelögdhet, ljusare syn
Okänd frekvens Öron och balansorgan
Keratit
Vanliga Sällsynta Hjärtat
Vertigo Hyperakusi
Mindre vanliga Sällsynta Frekvens okänd Blodkärl
Takykardi AV- block I, sinustakykardi, sinusbradykardi, sinusarytmi Hjärtsvikt
Mindre vanliga Sällsynta
Rodnad, vallningar Hypotension, hypertension, perifer kyla
Andningsvägar, bröstkorg och mediastinum Mindre vanliga Sällsynta Magtarmkanalen
Dyspné, nästorrhet, Näsblod, åtstramningskänsla i halsen, nasofaryngit, hosta, nästäppa, rinit, snarkning
Vanliga Mindre vanliga
Kräkning, muntorrhet, förstoppning, flatulens Bukutspändhet, gastroesofageal refluxsjukdom, ökad salivation, oral hypoestesi
Sällsynta Frekvens okänd Hud och subkutan vävnad
Ascites, pankreatit, dysfagi Svullen tunga, diarré, illamående
Mindre vanliga Sällsynta Frekvens okänd
Papulösa utslag, svettningar Urtikaria, kallsvettningar Stevens- Johnsons syndrom, pruritus
Muskuloskeletala systemet och bindväv Mindre vanliga
Muskelryckning, ledsvullnad, muskelkramp, myalgi, artralgi, ryggsmärta, smärta i armar och ben, muskelstelhet
Sällsynta Njurar och urinvägar
Rhabdomyolys, cervikalspasm, nacksmärta
Mindre vanliga Sällsynta Frekvens okänd Reproduktionsorgan och bröstkörtel
Urininkontinens, dysuri Njursvikt, oliguri Urinretention
Vanliga Mindre vanliga Sällsynta
Erektildysfunktion Fördröjd ejakulation, sexuell dysfunktion Amenorré, utsöndring från brösten, ömma bröst, dysmenorré, brösthypertrofi
Allmänna symtom och/ eller symtom vid administreringsstället Vanliga Mindre vanliga Sällsynta Frekvens okänd
19 Undersökningar Vanliga Mindre vanliga
Viktökning Förhöjt blodkreatininfosfokinas, förhöjt ALAT, förhöjt ASAT, minskning av antalet blodplättar
Sällsynta
Förhöjd blodglukos, sänkt blodkalium, minskning av antalet vita blodkroppar, förhöjt blodkreatinin, viktminskning
Efter utsättning av pregabalin vid korttids - eller långtidsbehandling har utsättningssymtom observerats hos några patienter.
Följande symtom har förekommit: insomnia, huvudvärk, illamående, diarré, influensaliknande symtom, ängslan, depression, smärta, svettning och yrsel.
Patienten bör informeras om detta vid behandlingens början.
Vid utsättning av pregabalin vid långtidsbehandling finns inga data på incidens och svårighetsgrad av utsättningssymtom i relation till behandlingens längd eller dos av pregabalin.
4. 9 Överdosering
Vid överdoser om upp till 15 g har inga oväntade biverkningar rapporterats.
Efter lansering har de vanligast rapporterade biverkningarna efter det att pregabalin tagits i överdos varit somnolens, förvirring, agitation och rastlöshet.
Behandling av pregabalinöverdos bör omfatta allmän understödjande behandling och hemodialys kan ges vid behov (se 4. 2 Tabell 1).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antiepileptika, ATC kod:
N03AX16
Den aktiva substansen pregabalin är en gamma- aminosmörsyra- analog ((S) - 3 - (aminometyl) - 5 - metylhexansyra).
Verkningsmekanism
Pregabalin binder till en auxiliär subenhet (α2- δ- protein) av spänningskänsliga kalciumkanaler i det centrala nervsystemet vilket kraftigt undantränger [3H] - gabapentin.
Klinisk erfarenhet
Neuropatisk smärta
Effekt har visats i studier på diabetesneuropati, postherpetisk neuralgi och ryggmärgsskada.
Effekt har inte studerats på andra modeller för neuropatisk smärta.
Pregabalin har studerats i 10 kontrollerade kliniska studier i upp till 13 veckor med dosering två gånger per dag och i upp till 8 veckor med dosering tre gånger per dag.
Effekt - och säkerhetsprofiler för dosering 2 respektive 3 gånger per dag var sammantaget likvärdiga.
I kliniska prövningar upp till 12 veckor med avseende på både perifer och central neuropatisk smärta, sågs efter vecka 1 en smärtreduktion som kvarstod under hela behandlingsperioden.
I kontrollerade kliniska prövningar på perifer neuropatisk smärta fick 35% av pregabalinbehandlade patienter och 18% av placebobehandlade patienter en 50% - ig förbättring av smärtan.
För patienter 20 som inte upplevde somnolens observerades en sådan förbättring hos 33% av dem som behandlades med pregabalin och 18% av dem som fick placebo.
För patienter som upplevde somnolens var motsvarande andel 48% för pregabalin och 16% för placebo.
I den kontrollerade kliniska prövningen på central neuropatisk smärta fick 22% av de pregabalinbehandlade patienterna och 7% av de placebobehandlade patienterna en 50% - ig förbättring av smärtan. Epilepsi
Pregabalin har studerats i 3 kontrollerade kliniska studier under 12 veckors tid med dosering antingen två gånger per dag eller dosering 3 gånger per dag.
Effekt - och säkerhetsprofiler för dosering 2 respektive 3 gånger per dag var sammantaget likvärdiga.
En minskning av anfallsfrekvens observerades under vecka 1.
Generaliserat ångestsyndrom
Pregabalin har studerats i 6 kontrollerade studier under 4- 6 veckors tid, i en studie på äldre under 8 veckors tid och i en återfallsförebyggande långtidsstudie med en dubbelblind återfallsförebyggande fas på 6 månader.
Lindring av symtom från generaliserat ångestsyndrom enligt Hamiltons ångestskala (HAM- A) observerades vid vecka 1.
I kontrollerade kliniska prövningar (4- 8 veckors studietid) hade 52% av pregabalinbehandlade patienter och 38% av placebobehandlade patienter åtminstone en 50% - ig förbättring av totalpoäng enligt HAM- A mätt från baslinjen till prövningens slut.
I de flesta fallen försvann besvären då behandlingen fortgick.
Oftalmologiska undersökningar (inklusive undersökning av synskärpa och synfält samt ögonbottensspegling har genomförts hos över 3600 patienter i kontrollerade kliniska prövningar.
Hos dessa patienter sågs en nedsatt synskärpa hos 6, 5% av patienterna behandlade med pregabalin och 4, 8% hos patienterna behandlade med placebo.
Synfältsförändringar sågs hos 12, 4% av patienterna behandlade med pregabalin och 11, 7% hos patienterna behandlade med placebo.
Förändringar av ögonbotten observerades hos 1, 7% av patienterna behandlade med pregabalin och hos 2, 1% av patienterna behandlade med placebo.
5. 2 Farmakokinetiska uppgifter
Pregabalins farmakokinetik vid steady- state är likartad för friska frivilliga, epilepsipatienter som står på antiepileptika samt för patienter med kronisk smärta.
Absorption:
Maximala plasmakoncentrationer uppnås inom 1 timme efter både enkel - och upprepad dosering.
Pregabalins orala biotillgänglighet är uppskattad till ≥90% och är oberoende av dos.
Efter upprepad administrering uppnås steady- state inom 24- 48 timmar.
Absorptionshastigheten av pregabalin minskar när det ges tillsammans med föda, vilket ger en minskning av Cmax med cirka 25- 30% och en fördröjning av tmax till cirka 2, 5 timmar.
Administrering av pregabalin tillsammans med föda har dock ingen kliniskt signifikant effekt på absorptionsgraden av pregabalin.
21 Distribution:
I prekliniska studier har det visats att pregabalin passerar blodhjärnbarriären hos möss, råttor och apor.
Pregabalin har visats passera placentan hos råttor och finns i mjölken hos diande råttor.
Hos människa är den skenbara distributionsvolymen av pregabalin efter oral administrering cirka 0, 56 l/ kg.
Pregabalin binds inte till plasmaproteiner.
Metabolism:
Pregabalin genomgår försumbar metabolism hos människa.
Efter en dos av radioaktivt märkt pregabalin, var cirka 98% av den radioaktivitet som återfanns i urinen oförändrat pregabalin.
N- metylerat derivat av pregabalin, huvudmetaboliten av pregabalin som påträffats i urin, svarade för 0, 9% av dosen.
I prekliniska studier visades inget tecken på racemisering av pregabalins S- enantiomer till R- enantiomeren.
Elimination:
Pregabalin elimineras från blodcirkulationen primärt genom utsöndring via njurarna som oförändrat läkemedel.
Pregabalins eliminationshalveringstid är i medeltal 6, 3 timmar.
Pregabalins plasmaclearance och renalclearance är direkt proportionella mot kreatininclearance (se 5. 2 Nedsatt njurfunktion).
Dosjustering för patienter med nedsatt njurfunktion eller patienter som genomgår hemodialys är nödvändig (se 4. 2, Tabell 1).
Linjäritet/ icke- linjäritet:
Pregabalins farmakokinetik är linjär över det rekommenderade dagliga dosintervallet.
Interindividuella farmakokinetiska variabiliteten för pregabalin är låg (< 20%).
Kinetiken för upprepad dosering kan förutsägas från enkeldosdata.
Plasmakoncentrationer av pregabalin behöver därför inte följas rutinmässigt.
Farmakokinetik hos speciella patientgrupper
Kön
Kliniska prövningar har visat att kön inte har någon kliniskt signifikant påverkan på plasmakoncentrationerna av pregabalin.
Nedsatt njurfunktion
Pregabalinclearance är direkt proportionellt mot kreatininclearance.
Pregabalin avlägsnas dessutom effektivt från plasma genom hemodialys (efter 4 timmars hemodialys sänks pregabalin plasmakoncentrationer med ungefär 50%).
Eftersom elimination via njurarna är den huvudsakliga eliminationsvägen är det nödvändigt med dossänkning hos patienter med nedsatt njurfunktion och dostillägg efter hemodialys (se 4. 2, Tabell 1).
Nedsatt leverfunktion
Inga specifika farmakokinetiska studier har utförts hos patienter med nedsatt leverfunktion.
Eftersom pregabalin inte metaboliseras i någon signifikant grad och utsöndras övervägande som oförändrat läkemedel i urinen, förväntas inte att nedsatt leverfunktion skulle signifikant förändra plasmakoncentrationer av pregabalin.
22 Äldre (över 65 år)
Pregabalinclearance tenderar att minska med stigande ålder.
Minskningen av pregabalins orala clearance är förenlig med de minskningar i kreatininclearance som associeras med stigande ålder.
Sänkning av pregabalindosen kan krävas för patienter som har åldersrelaterad nedsatt njurfunktion (se 4. 2, Tabell 1).
5. 3 Prekliniska säkerhetsuppgifter
I gängse allmäntoxikologiska studier tolererades pregabalin väl vid kliniskt relevanta doser.
I toxicitetsstudier med upprepad dosering på råttor och apor iakttogs CNS effekter, inklusive hypoaktivitet, hyperaktivitet och ataxi.
En ökad incidens av retinal atrofi, som vanligen observeras hos åldrade albinoråttor, sågs efter långtidsbehandling med pregabalin vid exponeringar som är ≥5 gånger medelexponering för människa vid den maximala rekommenderade kliniska dosen.
Pregabalin var inte teratogent hos möss, råttor eller kaniner.
Fostertoxicitet hos råttor och kaniner förekom bara vid exponeringar som är avsevärt högre än klinisk exponering.
I prenatala/ postnatala toxicitetsstudier, inducerade pregabalin fosterutvecklingstoxicitet hos råttor vid exponeringar > 2 gånger den maximala, rekommenderade exponeringen hos människa.
Pregabalin är inte genotoxiskt vilket baseras på resultaten från en uppsättning av in vitro och in vivo tester.
Tvååriga karcinogenicitet studier med pregabalin utfördes på råttor och möss.
Inga tumörer observerades hos råttor vid exponeringar upp till 24 gånger medelexponeringen för människa vid den maximala rekommenderade kliniska dosen 600 mg/ dag.
Hos möss sågs ingen ökad incidens av tumörer vid exponeringar liknande medelexponeringen hos människa men en ökad incidens av hemangiosarkom observerades vid högre exponeringar.
Den icke- genotoxiska mekanismen för pregabalin- inducerad tumörbildning hos möss involverar förändringar på blodplättar och därtill associerad endotelcellproliferation.
Dessa förändringar i blodplättar förekommer inte hos råttor eller människa baserat på kliniska data från korttidsstudier och begränsade långtidsstudier.
Motsvarande risk hos människa har inte kunnat påvisas.
Toxicitetsbilden hos unga råttor skiljer sig inte kvalitativt från den som setts hos vuxna råttor.
Unga råttor är dock mer känsliga.
Vid terapeutiska exponeringar fanns det tecken på kliniska CNS symtom som hyperaktivitet och bruxism samt vissa förändringar i tillväxten (övergående viktökningshämning).
Effekter på östruscykel iakttogs vid 5 gånger den terapeutiska exponeringen för människa.
En minskad akustisk reaktion vid oväntade yttre ljudstimuli iakttogs hos unga råttor 1- 2 veckor efter exponeringar > 2 gånger den terapeutiska exponeringen för människa.
Nio veckor efter exponering, var denna reaktion inte längre observerbar.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll:
Laktosmonohydrat Majsstärkelse Talk
23 Kapselskal:
Gelatin Titandioxid (E171) Natriumlaurilsulfat Kiseldioxid, kolloidal, vattenfri Renat vatten
Märkningsbläck:
Shellack Svart järnoxid (E172) Propylenglykol Kaliumhydroxid
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
6. 5 Förpackningstyp och innehåll
PVC/ aluminium blister i förpackningar om 14, 21, 56 eller 84 hårda kapslar.
100 x 1 hårda kapslar i PVC/ aluminium perforerade endosblister.
100 hårda kapslar i PVC/ aluminium- blisterförpackningar (icke- perforerade).
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 279/ 006- 010 EU/ 1/ 04/ 279/ 037
24 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
06/ 07/ 2004 Datum för senaste förnyelse:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
25 1.
LÄKEMEDLETS NAMN
LYRICA 75 mg hårda kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje hård kapsel innehåller 75 mg pregabalin.
Lyrica kapslar innehåller också laktosmonohydrat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hård kapsel Vit och orange, märkt ” Pfizer ” på överdelen och ” PGN 75 ” på underdelen med svart bläck.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Neuropatisk smärta
Lyrica är indicerat för behandling av perifer och central neuropatisk smärta hos vuxna.
Epilepsi
Lyrica är indicerat som tilläggsbehandling för vuxna med partiella anfall med eller utan sekundär generalisering.
Generaliserat ångestsyndrom
Lyrica är indicerat för behandling av generaliserat ångestsyndrom hos vuxna.
4. 2 Dosering och administreringssätt
Dosintervallet är 150- 600 mg per dag, uppdelat på två eller tre doseringstillfällen.
Lyrica kan tas med eller utan föda.
Neuropatisk smärta
Behandlingen med pregabalin kan inledas med dosen 150 mg per dag.
Beroende på den enskilda patientens svar och tolerans kan dosen ökas till 300 mg per dag efter ett intervall på 3- 7 dagar, och vid behov kan dosen ökas till maximalt 600 mg per dag efter ett ytterligare 7- dagars intervall.
Epilepsi
Behandlingen med pregabalin kan inledas med 150 mg per dag.
Beroende på den enskilda patientens svar och tolerans kan dosen ökas till 300 mg per dag efter 1 vecka.
Den maximala dosen på 600 mg per dag kan uppnås efter ytterligare en vecka.
26 Generaliserat ångestsyndrom
Dosintervallet är 150 till 600 mg per dag uppdelat på två eller tre doseringstillfällen.
Behandlingsbehovet bör utvärderas regelbundet.
Behandling med pregabalin kan inledas med dosen 150 mg per dag.
Beroende på den enskilda patientens svar och tolerans kan dosen ökas till 300 mg per dag efter 1 vecka.
Efter ytterligare en vecka kan dosen ökas till 450 mg per dag.
Den maximala dosen på 600 mg per dag kan uppnås efter ytterligare en vecka.
Utsättning av pregabalin
Om pregabalin måste sättas ut rekommenderas att det görs gradvis under minst en vecka enligt gällande klinisk praxis oberoende av indikation (se avsnitt 4. 8).
Patienter med nedsatt njurfunktion
Pregabalin elimineras från blodcirkulationen huvudsakligen genom utsöndring via njurarna som oförändrat läkemedel.
Eftersom pregabalinclearance är direkt proportionellt mot kreatininclearance (se 5. 2), måste en dossänkning hos patienter med nedsatt njurfunktion individualiseras med hänsyn till kreatininclearance (CLcr), som framgår av Tabell 1, framräknad enligt följande formel:
⎡1. 23 × [140 - ålder (år)] x vikt (kg) ⎤ ⎥ (x 0. 85 för kvinnor) CLcr( ml/ min) = ⎢ ⎥
⎢ serumkreatinin (μmol/ l) ⎣
⎦
Pregabalin avlägsnas effektivt från plasma genom hemodialys (50% av läkemedlet inom 4 timmar).
För patienter som får hemodialys, ska den dagliga pregabalindosen justeras med hänsyn till njurfunktionen.
Utöver den dagliga dosen ska en tilläggsdos ges omedelbart efter varje 4- timmarsbehandling med hemodialys (se Tabell 1).
Tabell 1.
Justering av pregabalindosen med hänsyn till njurfunktionen
Startdos Maximal dos (mg/ dag) (mg/ dag)
Två eller tre doseringstillfällen per dag.
≥30 - < 60
≥15 - < 30
25 – 50 150
Ett eller två doseringstillfällen per dag.
25 75
Tilläggsdos efter hemodialys (mg) Engångsdos+
25
100
* Total daglig dos (mg/ dag) ska fördelas enligt dosregimen för att ge mängden mg/ dos + Tilläggsdosen är en engångsdos som tillägg
27 Användning till patienter med nedsatt leverfunktion
Ingen dosjustering krävs för patienter med nedsatt leverfunktion (se 5. 2).
Användning till barn och ungdomar
Lyrica rekommenderas inte till barn under 12 år eller till ungdomar (12 till 17 år) beroende på otillräckliga data avseende säkerhet och effekt (se avsnitt 5. 3).
Användning till äldre (över 65 år)
Äldre patienter kan behöva en lägre dos av pregabalin på grund av nedsatt njurfunktion (se Patienter med nedsatt njurfunktion)
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Enligt gällande klinisk praxis kan de diabetespatienter som får viktökning av behandlingen med pregabalin behöva ändra sin hypoglykemiska medicinering.
Det har efter marknadsintroduktion förekommit rapporter om överkänslighetsreaktioner, innefattande fall av angioödem.
Behandlingen med pregabalin ska avbrytas omedelbart vid symtom på angioödem, såsom svullnad av ansikte, i och runt munnen eller svullnad av de övre luftvägarna.
Behandlingen med pregabalin har förknippats med yrsel och somnolens, vilket skulle kunna öka förekomsten av fallskador hos den äldre patientgruppen.
Efter lansering har det också förekommit rapporter om förlust av medvetandet, konfusion och psykisk försämring.
Patienter bör därför tillrådas att vara försiktiga tills de känner till läkemedlets potentiella effekter.
I de flesta fallen försvann besvären då behandlingen fortgick.
Incidensen av förändringar av ögonbotten var högre i den grupp som fick behandling med placebo (se avsnitt 5. 1).
Synbiverkningar, mestadels övergående dimsyn eller annan påverkan på synskärpan, har också rapporterats efter marknadsintroduktion.
Utsättning av pregabalin kan resultera i att dessa synbiverkningar försvinner eller mildras.
Fall av njursvikt har rapporterats och utsättning av pregabalin har visat att denna biverkning är reversibel.
Det finns otillräckliga data för att stödja utsättning av andra samtidigt administrerade antiepileptika i syftet att uppnå monoterapi med pregabalin, när kontroll över anfallen har uppnåtts med pregabalin som tilläggsbehandling.
Efter utsättning av pregabalin vid korttids - eller långtidsbehandling har utsättningssymtom observerats hos några patienter.
Följande symtom har förekommit: insomnia, huvudvärk, illamående, diarré, influensaliknande symtom, ängslan, depression, smärta, svettning och yrsel.
Patienten bör informeras om detta vid behandlingens början.
28 Vid utsättning av pregabalin vid långtidsbehandling finns inga data på incidens och svårighetsgrad av utsättningssymtom i relation till behandlingens längd eller dos av pregabalin.
Det har efter marknadsintroduktionen förekommit rapporter om hjärtsvikt hos vissa patienter som behandlats med pregabalin.
Dessa reaktioner har mestadels påträffats hos äldre patienter med hjärt - kärlsjukdom vid pregabalinbehandling av en neuropatisk indikation.
Pregabalin ska användas med försiktighet till dessa patienter.
Vid utsättande av pregabalin kan reaktionen avta.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktos- malabsorption.
Vid behandling av central neuropatisk smärta på grund av ryggmärgsskada, ökade incidensen av biverkningar i allmänhet, speciellt CNS biverkningar och då framför allt somnolens.
Detta kan hänföras till en additiv effekt på grund av samtidig medicinering (t. ex. anti- spastiska medel) nödvändig för detta tillstånd.
Detta skall tas i beaktande vid förskrivning av pregabalin för detta tillstånd.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Eftersom pregabalin huvudsakligen utsöndras oförändrat i urinen, genomgår försumbar metabolism hos människa (< 2% av dosen återfinns i urinen som metaboliter), inte hämmar läkemedelsmetabolism in vitro samt inte är bundet till plasmaproteiner, är det osannolikt att det kan orsaka eller bli föremål för farmakokinetiska interaktioner.
Följaktligen har inga kliniskt relevanta farmakokinetiska interaktioner observerats i in vivo studier mellan pregabalin och fenytoin, karbamazepin, valproinsyra, lamotrigin, gabapentin, lorazepam, oxykodon eller etanol.
Populationsfarmakokinetiska analyser visade att perorala diabetesmedel, diuretika, insulin, fenobarbital, tiagabin och topiramat hade inte någon kliniskt signifikant påverkan på pregabalinclearance.
Samtidig administrering av pregabalin och de perorala antikonceptionella medlen noretisteron och/ eller etinylestradiol påverkar inte steady- state- farmakokinetiken hos någon av substanserna.
Pregabalin kan förstärka effekterna av etanol och lorazepam.
I kontrollerade kliniska prövningar, hade upprepade orala doser av pregabalin, som administrerades samtidigt med oxykodon, lorazepam eller etanol ingen kliniskt relevant påverkan på andningen.
Efter lansering har det förekommit rapporter om andningssvikt och koma hos patienter som använt pregabalin tillsammans med andra läkemedel med nedsättande effekt på CNS.
Pregabalin tycks ha en additiv effekt till den kognitiva och grovmotoriska funktionsnedsättningen som orsakas av oxykodon.
Inga specifika farmakodynamiska interaktionsstudier har utförts på äldre frivilliga.
Interaktionsstudier har endast utförts på vuxna.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med pregabalin saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se 5. 3).
Den potentiella risken för människa är okänd.
Lyrica ska användas under graviditet endast då det är absolut nödvändigt (om nyttan för mamman klart överväger den potentiella risken för fostret).
Effektiv preventivmetod måste användas hos kvinnor i fertil ålder.
Det är okänt om pregabalin utsöndras i bröstmjölken hos människa men det återfinns däremot i mjölken hos råtta.
Amning rekommenderas därför inte under behandlingen med pregabalin.
29 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Lyrica har mindre eller måttlig effekt på förmågan att framföra fordon och använda maskiner.
Lyrica kan orsaka yrsel och somnolens och kan därför påverka förmågan att framföra fordon eller använda maskiner.
Patienter avråds från att köra bil, sköta avancerade maskiner eller delta i andra potentiellt riskfyllda aktiviteter innan det är känt huruvida denna medicinering påverkar deras förmåga att utföra dessa aktiviteter.
4. 8 Biverkningar
Det kliniska programmet för pregabalin omfattade över 9000 patienter som exponerades för pregabalin, av vilka över 5000 deltog i dubbelblinda, placebokontrollerade prövningar.
De vanligast rapporterade biverkningarna var yrsel och somnolens.
Biverkningarna var vanligen milda till måttliga i intensitet.
I alla kontrollerade studier, var andelen patienter som avbröt studierna på grund av biverkningar 13% för patienter som fick pregabalin och 7% för patienter som fick placebo.
De vanligaste biverkningarna som resulterade i läkemedelsutsättning hos pregabalinbehandlade grupper var yrsel och somnolens.
I nedanstående tabell är alla biverkningar, som förekom i högre frekvens än placebo och hos mer än en patient, listade efter klassificering och frekvens (mycket vanliga (> 1/ 10), vanliga (> 1/ 100, < 1/ 10), mindre vanliga (> 1/ 1000, < 1/ 100) samt sällsynta (< 1/ 1000)).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
De listade biverkningarna kan också förknippas med den underliggande sjukdomen och/ eller annan samtidig medicinering.
Vid behandling av central neuropatisk smärta på grund av ryggmärgsskada, ökade incidensen av biverkningar i allmänhet, speciellt CNS biverkningar och då framför allt somnolens (se 4. 4).
Ytterligare biverkningar rapporterade efter lansering är inkluderade i listan nedan i kursiv stil med frekvensen okänd.
Biverkningar
Överkänslighet, angioödem, allergisk reaktion
Sällsynta Metabolism och nutrition
Neutropeni
Vanliga Mindre vanliga Sällsynta Psykiska störningar
Ökad aptit Anorexi Hypoglykemi
Vanliga
Euforiskt stämningsläge, konfusion, irritabilitet, minskad libido
Mindre vanliga
Hallucination, panikattack, rastlöshet, agitation, depression, sänkt stämningsläge, humörsvängningar, depersonalisation, förvärrad insomnia, svårighet att finna ord, onormala drömmar, ökad libido, anorgasmi, apati
Sällsynta Centrala och perifera nervsystemet
Disinhibition, förhöjd sinnestämning,
Mycket vanliga Vanliga
Yrsel, somnolens Ataxi, koordinationssvårigheter, tremor, dysartri, minnesstörning, nedsatt uppmärksamhet, parestesi
Mindre vanliga
Synkope, stupor, myoklonus, psykomotorisk hyperaktivitet, ageusi, dyskinesi, postural yrsel, intentionstremor, nystagmus, kognitivstörning, talsvårigheter, hyporeflexi, hypoestesi, amnesi, hyperestesi, brännande känsla 30
Sällsynta Okänd frekvens Ögon
Hypokinesi, parosmi, dysgrafi Förlust av medvetandet, psykisk försämring, huvudvärk
Vanliga Mindre vanliga
Dimsyn, diplopi Synförändringar, ögonsvullnad, synfältsdefekt, nedsatt synskärpa, ögonsmärta, astenopi, torra ögon, ökat tårflöde
Sällsynta
Perifer synbortfall, oscillopsi, förändrad perception av syndjupet, fotopsi, ögonirritation, mydriasis, skelögdhet, ljusare syn
Okänd frekvens Öron och balansorgan
Keratit
Vanliga Sällsynta Hjärtat
Vertigo Hyperakusi
Mindre vanliga Sällsynta Frekvens okänd Blodkärl
Takykardi AV- block I, sinustakykardi, sinusbradykardi, sinusarytmi Hjärtsvikt
Mindre vanliga Sällsynta
Rodnad, vallningar Hypotension, hypertension, perifer kyla
Andningsvägar, bröstkorg och mediastinum Mindre vanliga Sällsynta Magtarmkanalen
Dyspné, nästorrhet, Näsblod, åtstramningskänsla i halsen, nasofaryngit, hosta, nästäppa, rinit, snarkning
Vanliga Mindre vanliga
Kräkning, muntorrhet, förstoppning, flatulens Bukutspändhet, gastroesofageal refluxsjukdom, ökad salivation, oral hypoestesi
Sällsynta Frekvens okänd Hud och subkutan vävnad
Ascites, pankreatit, dysfagi Svullen tunga, diarré, illamående
Mindre vanliga Sällsynta Frekvens okänd
Papulösa utslag, svettningar Urtikaria, kallsvettningar Stevens- Johnsons syndrom, pruritus
Muskuloskeletala systemet och bindväv Mindre vanliga
Muskelryckning, ledsvullnad, muskelkramp, myalgi, artralgi, ryggsmärta, smärta i armar och ben, muskelstelhet
Sällsynta Njurar och urinvägar
Rhabdomyolys, cervikalspasm, nacksmärta
Mindre vanliga Sällsynta Frekvens okänd Reproduktionsorgan och bröstkörtel
Urininkontinens, dysuri Njursvikt, oliguri Urinretention
Vanliga Mindre vanliga Sällsynta
Erektildysfunktion Fördröjd ejakulation, sexuell dysfunktion Amenorré, utsöndring från brösten, ömma bröst, dysmenorré, brösthypertrofi
Allmänna symtom och/ eller symtom vid administreringsstället Vanliga Mindre vanliga Sällsynta Frekvens okänd
31 Undersökningar Vanliga Mindre vanliga
Viktökning Förhöjt blodkreatininfosfokinas, förhöjt ALAT, förhöjt ASAT, minskning av antalet blodplättar
Sällsynta
Förhöjd blodglukos, sänkt blodkalium, minskning av antalet vita blodkroppar, förhöjt blodkreatinin, viktminskning
Efter utsättning av pregabalin vid korttids - eller långtidsbehandling har utsättningssymtom observerats hos några patienter.
Följande symtom har förekommit: insomnia, huvudvärk, illamående, diarré, influensaliknande symtom, ängslan, depression, smärta, svettning och yrsel.
Patienten bör informeras om detta vid behandlingens början.
Vid utsättning av pregabalin vid långtidsbehandling finns inga data på incidens och svårighetsgrad av utsättningssymtom i relation till behandlingens längd eller dos av pregabalin.
4. 9 Överdosering
Vid överdoser om upp till 15 g har inga oväntade biverkningar rapporterats.
Efter lansering har de vanligast rapporterade biverkningarna efter det att pregabalin tagits i överdos varit somnolens, förvirring, agitation och rastlöshet.
Behandling av pregabalinöverdos bör omfatta allmän understödjande behandling och hemodialys kan ges vid behov (se 4. 2 Tabell 1).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antiepileptika, ATC kod:
N03AX16
Den aktiva substansen pregabalin är en gamma- aminosmörsyra- analog ((S) - 3 - (aminometyl) - 5 - metylhexansyra).
Verkningsmekanism
Pregabalin binder till en auxiliär subenhet (α2- δ- protein) av spänningskänsliga kalciumkanaler i det centrala nervsystemet vilket kraftigt undantränger [3H] - gabapentin.
Klinisk erfarenhet
Neuropatisk smärta
Effekt har visats i studier på diabetesneuropati, postherpetisk neuralgi och ryggmärgsskada.
Effekt har inte studerats på andra modeller för neuropatisk smärta.
Pregabalin har studerats i 10 kontrollerade kliniska studier i upp till 13 veckor med dosering två gånger per dag och i upp till 8 veckor med dosering tre gånger per dag.
Effekt - och säkerhetsprofiler för dosering 2 respektive 3 gånger per dag var sammantaget likvärdiga.
I kliniska prövningar upp till 12 veckor med avseende på både perifer och central neuropatisk smärta, sågs efter vecka 1 en smärtreduktion som kvarstod under hela behandlingsperioden.
I kontrollerade kliniska prövningar på perifer neuropatisk smärta fick 35% av pregabalinbehandlade patienter och 18% av placebobehandlade patienter en 50% - ig förbättring av smärtan.
För patienter 32 som inte upplevde somnolens observerades en sådan förbättring hos 33% av dem som behandlades med pregabalin och 18% av dem som fick placebo.
För patienter som upplevde somnolens var motsvarande andel 48% för pregabalin och 16% för placebo.
I den kontrollerade kliniska prövningen på central neuropatisk smärta fick 22% av de pregabalinbehandlade patienterna och 7% av de placebobehandlade patienterna en 50% - ig förbättring av smärtan.
Epilepsi
Pregabalin har studerats i 3 kontrollerade kliniska studier under 12 veckors tid med dosering antingen två gånger per dag eller dosering 3 gånger per dag.
Effekt - och säkerhetsprofiler för dosering 2 respektive 3 gånger per dag var sammantaget likvärdiga.
En minskning av anfallsfrekvens observerades under vecka 1.
Generaliserat ångestsyndrom
Pregabalin har studerats i 6 kontrollerade studier under 4- 6 veckors tid, i en studie på äldre under 8 veckors tid och i en återfallsförebyggande långtidsstudie med en dubbelblind återfallsförebyggande fas på 6 månader.
Lindring av symtom från generaliserat ångestsyndrom enligt Hamiltons ångestskala (HAM- A) observerades vid vecka 1.
I kontrollerade kliniska prövningar (4- 8 veckors studietid) hade 52% av pregabalinbehandlade patienter och 38% av placebobehandlade patienter åtminstone en 50% - ig förbättring av totalpoäng enligt HAM- A mätt från baslinjen till prövningens slut.
I de flesta fallen försvann besvären då behandlingen fortgick.
Oftalmologiska undersökningar (inklusive undersökning av synskärpa och synfält samt ögonbottensspegling har genomförts hos över 3600 patienter i kontrollerade kliniska prövningar.
Hos dessa patienter sågs en nedsatt synskärpa hos 6, 5% av patienterna behandlade med pregabalin och 4, 8% hos patienterna behandlade med placebo.
Synfältsförändringar sågs hos 12, 4% av patienterna behandlade med pregabalin och 11, 7% hos patienterna behandlade med placebo.
Förändringar av ögonbotten observerades hos 1, 7% av patienterna behandlade med pregabalin och hos 2, 1% av patienterna behandlade med placebo.
5. 2 Farmakokinetiska uppgifter
Pregabalins farmakokinetik vid steady- state är likartad för friska frivilliga, epilepsipatienter som står på antiepileptika samt för patienter med kronisk smärta.
Absorption:
Maximala plasmakoncentrationer uppnås inom 1 timme efter både enkel - och upprepad dosering.
Pregabalins orala biotillgänglighet är uppskattad till ≥90% och är oberoende av dos.
Efter upprepad administrering uppnås steady- state inom 24- 48 timmar.
Absorptionshastigheten av pregabalin minskar när det ges tillsammans med föda, vilket ger en minskning av Cmax med cirka 25- 30% och en fördröjning av tmax till cirka 2, 5 timmar.
Administrering av pregabalin tillsammans med föda har dock ingen kliniskt signifikant effekt på absorptionsgraden av pregabalin.
Distribution:
I prekliniska studier har det visats att pregabalin passerar blodhjärnbarriären hos möss, råttor och apor.
Hos människa
33 är den skenbara distributionsvolymen av pregabalin efter oral administrering cirka 0, 56 l/ kg.
Pregabalin binds inte till plasmaproteiner.
Metabolism:
Pregabalin genomgår försumbar metabolism hos människa.
Efter en dos av radioaktivt märkt pregabalin, var cirka 98% av den radioaktivitet som återfanns i urinen oförändrat pregabalin.
N- metylerat derivat av pregabalin, huvudmetaboliten av pregabalin som påträffats i urin, svarade för 0, 9% av dosen.
I prekliniska studier visades inget tecken på racemisering av pregabalins S- enantiomer till R- enantiomeren.
Elimination:
Pregabalin elimineras från blodcirkulationen primärt genom utsöndring via njurarna som oförändrat läkemedel.
Pregabalins eliminationshalveringstid är i medeltal 6, 3 timmar.
Pregabalins plasmaclearance och renalclearance är direkt proportionella mot kreatininclearance (se 5. 2 Nedsatt njurfunktion).
Dosjustering för patienter med nedsatt njurfunktion eller patienter som genomgår hemodialys är nödvändig (se 4. 2, Tabell 1).
Linjäritet/ icke- linjäritet:
Pregabalins farmakokinetik är linjär över det rekommenderade dagliga dosintervallet.
Interindividuella farmakokinetiska variabiliteten för pregabalin är låg (< 20%).
Kinetiken för upprepad dosering kan förutsägas från enkeldosdata.
Plasmakoncentrationer av pregabalin behöver därför inte följas rutinmässigt.
Farmakokinetik hos speciella patientgrupper
Kön
Kliniska prövningar har visat att kön inte har någon kliniskt signifikant påverkan på plasmakoncentrationerna av pregabalin.
Nedsatt njurfunktion
Pregabalinclearance är direkt proportionellt mot kreatininclearance.
Pregabalin avlägsnas dessutom effektivt från plasma genom hemodialys (efter 4 timmars hemodialys sänks pregabalin plasmakoncentrationer med ungefär 50%).
Eftersom elimination via njurarna är den huvudsakliga eliminationsvägen är det nödvändigt med dossänkning hos patienter med nedsatt njurfunktion och dostillägg efter hemodialys (se 4. 2, Tabell 1).
Nedsatt leverfunktion
Inga specifika farmakokinetiska studier har utförts hos patienter med nedsatt leverfunktion.
Eftersom pregabalin inte metaboliseras i någon signifikant grad och utsöndras övervägande som oförändrat läkemedel i urinen, förväntas inte att nedsatt leverfunktion skulle signifikant förändra plasmakoncentrationer av pregabalin.
34 Äldre (över 65 år)
Pregabalinclearance tenderar att minska med stigande ålder.
Minskningen av pregabalins orala clearance är förenlig med de minskningar i kreatininclearance som associeras med stigande ålder.
Sänkning av pregabalindosen kan krävas för patienter som har åldersrelaterad nedsatt njurfunktion (se 4. 2, Tabell 1).
5. 3 Prekliniska säkerhetsuppgifter
I gängse allmäntoxikologiska studier tolererades pregabalin väl vid kliniskt relevanta doser.
I toxicitetsstudier med upprepad dosering på råttor och apor iakttogs CNS effekter, inklusive hypoaktivitet, hyperaktivitet och ataxi.
En ökad incidens av retinal atrofi, som vanligen observeras hos åldrade albinoråttor, sågs efter långtidsbehandling med pregabalin vid exponeringar som är ≥5 gånger medelexponering för människa vid den maximala rekommenderade kliniska dosen.
Pregabalin var inte teratogent hos möss, råttor eller kaniner.
Fostertoxicitet hos råttor och kaniner förekom bara vid exponeringar som är avsevärt högre än klinisk exponering.
I prenatala/ postnatala toxicitetsstudier, inducerade pregabalin fosterutvecklingstoxicitet hos råttor vid exponeringar > 2 gånger den maximala, rekommenderade exponeringen hos människa.
Pregabalin är inte genotoxiskt vilket baseras på resultaten från en uppsättning av in vitro och in vivo tester.
Tvååriga karcinogenicitet studier med pregabalin utfördes på råttor och möss.
Inga tumörer observerades hos råttor vid exponeringar upp till 24 gånger medelexponeringen för människa vid den maximala rekommenderade kliniska dosen 600 mg/ dag.
Hos möss sågs ingen ökad incidens av tumörer vid exponeringar liknande medelexponeringen hos människa men en ökad incidens av hemangiosarkom observerades vid högre exponeringar.
Den icke- genotoxiska mekanismen för pregabalin- inducerad tumörbildning hos möss involverar förändringar på blodplättar och därtill associerad endotelcellproliferation.
Dessa förändringar i blodplättar förekommer inte hos råttor eller människa baserat på kliniska data från korttidsstudier och begränsade långtidsstudier.
Motsvarande risk hos människa har inte kunnat påvisas.
Toxicitetsbilden hos unga råttor skiljer sig inte kvalitativt från den som setts hos vuxna råttor.
Unga råttor är dock mer känsliga.
Vid terapeutiska exponeringar fanns det tecken på kliniska CNS symtom som hyperaktivitet och bruxism samt vissa förändringar i tillväxten (övergående viktökningshämning).
Effekter på östruscykel iakttogs vid 5 gånger den terapeutiska exponeringen för människa.
En minskad akustisk reaktion vid oväntade yttre ljudstimuli iakttogs hos unga råttor 1- 2 veckor efter exponeringar > 2 gånger den terapeutiska exponeringen för människa.
Nio veckor efter exponering, var denna reaktion inte längre observerbar.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll:
Laktosmonohydrat Majsstärkelse Talk
35 Kapselskal:
Gelatin Titandioxid (E171) Natriumlaurilsulfat Kiseldioxid, kolloidal, vattenfri Renat vatten Röd järnoxid (E172)
Märkningsbläck:
Shellack Svart järnoxid (E172) Propylenglykol Kaliumhydroxid
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
6. 5 Förpackningstyp och innehåll
PVC/ aluminium blister i förpackningar om 14, 56 eller 112 (2 x 56) hårda kapslar.
100 x 1 hårda kapslar i PVC/ aluminium perforerade endosblister.
100 hårda kapslar i PVC/ aluminium- blisterförpackningar (icke- perforerade).
HDPE burk i förpackning om 200 hårda kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ Storbritannien
36 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 279/ 011- 013 EU/ 1/ 04/ 279/ 027 EU/ 1/ 04/ 279/ 030 EU/ 1/ 04/ 279/ 038
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
06/ 07/ 2004 Datum för senaste förnyelse:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
37 1.
LÄKEMEDLETS NAMN
LYRICA 100 mg hårda kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje hård kapsel innehåller 100 mg pregabalin.
Lyrica kapslar innehåller också laktosmonohydrat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hård kapsel Orange, märkt ” Pfizer ” på överdelen och ” PGN 100 ” på underdelen med svart bläck.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Neuropatisk smärta
Lyrica är indicerat för behandling av perifer och central neuropatisk smärta hos vuxna.
Epilepsi
Lyrica är indicerat som tilläggsbehandling för vuxna med partiella anfall med eller utan sekundär generalisering.
Generaliserat ångestsyndrom
Lyrica är indicerat för behandling av generaliserat ångestsyndrom hos vuxna.
4. 2 Dosering och administreringssätt
Dosintervallet är 150- 600 mg per dag, uppdelat på två eller tre doseringstillfällen.
Lyrica kan tas med eller utan föda.
Neuropatisk smärta
Behandlingen med pregabalin kan inledas med dosen 150 mg per dag.
Beroende på den enskilda patientens svar och tolerans kan dosen ökas till 300 mg per dag efter ett intervall på 3- 7 dagar, och vid behov kan dosen ökas till maximalt 600 mg per dag efter ett ytterligare 7- dagars intervall.
Epilepsi
Behandlingen med pregabalin kan inledas med 150 mg per dag.
Beroende på den enskilda patientens svar och tolerans kan dosen ökas till 300 mg per dag efter 1 vecka.
Den maximala dosen på 600 mg per dag kan uppnås efter ytterligare en vecka.
38 Generaliserat ångestsyndrom
Dosintervallet är 150 till 600 mg per dag uppdelat på två eller tre doseringstillfällen.
Behandlingsbehovet bör utvärderas regelbundet.
Behandling med pregabalin kan inledas med dosen 150 mg per dag.
Beroende på den enskilda patientens svar och tolerans kan dosen ökas till 300 mg per dag efter 1 vecka.
Efter ytterligare en vecka kan dosen ökas till 450 mg per dag.
Den maximala dosen på 600 mg per dag kan uppnås efter ytterligare en vecka.
Utsättning av pregabalin
Om pregabalin måste sättas ut rekommenderas att det görs gradvis under minst en vecka enligt gällande klinisk praxis oberoende av indikation (se avsnitt 4. 8).
Patienter med nedsatt njurfunktion
Pregabalin elimineras från blodcirkulationen huvudsakligen genom utsöndring via njurarna som oförändrat läkemedel.
Eftersom pregabalinclearance är direkt proportionellt mot kreatininclearance (se 5. 2), måste en dossänkning hos patienter med nedsatt njurfunktion individualiseras med hänsyn till kreatininclearance (CLcr), som framgår av Tabell 1, framräknad enligt följande formel:
Pregabalin avlägsnas effektivt från plasma genom hemodialys (50% av läkemedlet inom 4 timmar).
Tabell 1.
Kreatininclearance
(CLcr) (ml/ min)
Total daglig dos av pregabalin *
Dosregim
Startdos Maximal dos (mg/ dag) (mg/ dag)
Dosen kan uppdelas enligt följande:
150 600
Två eller tre doseringstillfällen per dag.
≥30 - < 60
≥15 - < 30
25 – 50 150
Ett eller två doseringstillfällen per dag.
25 75
Tilläggsdos efter hemodialys (mg) Engångsdos+
25
100
* Total daglig dos (mg/ dag) ska fördelas enligt dosregimen för att ge mängden mg/ dos + Tilläggsdosen är en engångsdos som tillägg
39 Användning till patienter med nedsatt leverfunktion
Ingen dosjustering krävs för patienter med nedsatt leverfunktion (se 5. 2).
Användning till barn och ungdomar
Lyrica rekommenderas inte till barn under 12 år eller till ungdomar (12 till 17 år) beroende på otillräckliga data avseende säkerhet och effekt (se avsnitt 5. 3).
Användning till äldre (över 65 år)
Äldre patienter kan behöva en lägre dos av pregabalin på grund av nedsatt njurfunktion (se Patienter med nedsatt njurfunktion)
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Enligt gällande klinisk praxis kan de diabetespatienter som får viktökning av behandlingen med pregabalin behöva ändra sin hypoglykemiska medicinering.
Det har efter marknadsintroduktion förekommit rapporter om överkänslighetsreaktioner, innefattande fall av angioödem.
Behandlingen med pregabalin ska avbrytas omedelbart vid symtom på angioödem, såsom svullnad av ansikte, i och runt munnen eller svullnad av de övre luftvägarna.
Behandlingen med pregabalin har förknippats med yrsel och somnolens, vilket skulle kunna öka förekomsten av fallskador hos den äldre patientgruppen.
Efter lansering har det också förekommit rapporter om förlust av medvetandet, konfusion och psykisk försämring.
Patienter bör därför tillrådas att vara försiktiga tills de känner till läkemedlets potentiella effekter.
I de flesta fallen försvann besvären då behandlingen fortgick.
Incidensen av förändringar av ögonbotten var högre i den grupp som fick behandling med placebo (se avsnitt 5. 1).
Synbiverkningar, mestadels övergående dimsyn eller annan påverkan på synskärpan, har också rapporterats efter marknadsintroduktion.
Utsättning av pregabalin kan resultera i att dessa synbiverkningar försvinner eller mildras.
Fall av njursvikt har rapporterats och utsättning av pregabalin har visat att denna biverkning är reversibel.
Det finns otillräckliga data för att stödja utsättning av andra samtidigt administrerade antiepileptika i syftet att uppnå monoterapi med pregabalin, när kontroll över anfallen har uppnåtts med pregabalin som tilläggsbehandling.
Efter utsättning av pregabalin vid korttids - eller långtidsbehandling har utsättningssymtom observerats hos några patienter.
Följande symtom har förekommit: insomnia, huvudvärk, illamående, diarré, influensaliknande symtom, ängslan, depression, smärta, svettning och yrsel.
Patienten bör informeras om detta vid behandlingens början.
Vid utsättning av pregabalin vid långtidsbehandling finns inga data på incidens och svårighetsgrad av utsättningssymtom i relation till behandlingens längd eller dos av pregabalin.
40 Det har efter marknadsintroduktionen förekommit rapporter om hjärtsvikt hos vissa patienter som behandlats med pregabalin.
Dessa reaktioner har mestadels påträffats hos äldre patienter med hjärt - kärlsjukdom vid pregabalinbehandling av en neuropatisk indikation.
Pregabalin ska användas med försiktighet till dessa patienter.
Vid utsättande av pregabalin kan reaktionen avta.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktos- malabsorption.
Vid behandling av central neuropatisk smärta på grund av ryggmärgsskada, ökade incidensen av biverkningar i allmänhet, speciellt CNS biverkningar och då framför allt somnolens.
Detta kan hänföras till en additiv effekt på grund av samtidig medicinering (t. ex. anti- spastiska medel) nödvändig för detta tillstånd.
Detta skall tas i beaktande vid förskrivning av pregabalin för detta tillstånd.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Eftersom pregabalin huvudsakligen utsöndras oförändrat i urinen, genomgår försumbar metabolism hos människa (< 2% av dosen återfinns i urinen som metaboliter), inte hämmar läkemedelsmetabolism in vitro samt inte är bundet till plasmaproteiner, är det osannolikt att det kan orsaka eller bli föremål för farmakokinetiska interaktioner.
Följaktligen har inga kliniskt relevanta farmakokinetiska interaktioner observerats i in vivo studier mellan pregabalin och fenytoin, karbamazepin, valproinsyra, lamotrigin, gabapentin, lorazepam, oxykodon eller etanol.
Populationsfarmakokinetiska analyser visade att perorala diabetesmedel, diuretika, insulin, fenobarbital, tiagabin och topiramat hade inte någon kliniskt signifikant påverkan på pregabalinclearance.
Samtidig administrering av pregabalin och de perorala antikonceptionella medlen noretisteron och/ eller etinylestradiol påverkar inte steady- state- farmakokinetiken hos någon av substanserna.
Pregabalin kan förstärka effekterna av etanol och lorazepam.
I kontrollerade kliniska prövningar, hade upprepade orala doser av pregabalin, som administrerades samtidigt med oxykodon, lorazepam eller etanol hade ingen kliniskt relevant påverkan på andningen.
Efter lansering har det förekommit rapporter om andningssvikt och koma hos patienter som använt pregabalin tillsammans med andra läkemedel med nedsättande effekt på CNS.
Pregabalin tycks ha en additiv effekt till den kognitiva och grovmotoriska funktionsnedsättningen som orsakas av oxykodon.
Inga specifika farmakodynamiska interaktionsstudier har utförts på äldre frivilliga.
Interaktionsstudier har endast utförts på vuxna.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med pregabalin saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se 5. 3).
Den potentiella risken för människa är okänd.
Lyrica ska användas under graviditet endast då det är absolut nödvändigt (om nyttan för mamman klart överväger den potentiella risken för fostret).
Effektiv preventivmetod måste användas hos kvinnor i fertil ålder.
Det är okänt om pregabalin utsöndras i bröstmjölken hos människa men det återfinns däremot i mjölken hos råtta.
Amning rekommenderas därför inte under behandlingen med pregabalin.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Lyrica har mindre eller måttlig effekt på förmågan att framföra fordon och använda maskiner.
Lyrica kan orsaka yrsel och somnolens och kan därför påverka förmågan att framföra fordon eller använda maskiner.
41 riskfyllda aktiviteter innan det är känt huruvida denna medicinering påverkar deras förmåga att utföra dessa aktiviteter.
4. 8 Biverkningar
Det kliniska programmet för pregabalin omfattade över 9000 patienter som exponerades för pregabalin, av vilka över 5000 deltog i dubbelblinda, placebokontrollerade prövningar.
De vanligast rapporterade biverkningarna var yrsel och somnolens.
Biverkningarna var vanligen milda till måttliga i intensitet.
I alla kontrollerade studier, var andelen patienter som avbröt studierna på grund av biverkningar 13% för patienter som fick pregabalin och 7% för patienter som fick placebo.
De vanligaste biverkningarna som resulterade i läkemedelsutsättning hos pregabalinbehandlade grupper var yrsel och somnolens.
I nedanstående tabell är alla biverkningar, som förekom i högre frekvens än placebo och hos mer än en patient, listade efter klassificering och frekvens (mycket vanliga (> 1/ 10), vanliga (> 1/ 100, < 1/ 10), mindre vanliga (> 1/ 1000, < 1/ 100) samt sällsynta (< 1/ 1000)).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
De listade biverkningarna kan också förknippas med den underliggande sjukdomen och/ eller annan samtidig medicinering.
Vid behandling av central neuropatisk smärta på grund av ryggmärgsskada, ökade incidensen av biverkningar i allmänhet, speciellt CNS biverkningar och då framför allt somnolens (se 4. 4).
Ytterligare biverkningar rapporterade efter lansering är inkluderade i listan nedan i kursiv stil med frekvensen okänd.
Biverkningar
Överkänslighet, angioödem, allergisk reaktion
Sällsynta Metabolism och nutrition
Neutropeni
Vanliga Mindre vanliga Sällsynta Psykiska störningar
Ökad aptit Anorexi Hypoglykemi
Vanliga
Euforiskt stämningsläge, konfusion, irritabilitet, minskad libido
Mindre vanliga
Hallucination, panikattack, rastlöshet, agitation, depression, sänkt stämningsläge, humörsvängningar, depersonalisation, förvärrad insomnia, svårighet att finna ord, onormala drömmar, ökad libido, anorgasmi, apati
Sällsynta Centrala och perifera nervsystemet
Disinhibition, förhöjd sinnestämning,
Mycket vanliga Vanliga
Yrsel, somnolens Ataxi, koordinationssvårigheter, tremor, dysartri, minnesstörning, nedsatt uppmärksamhet, parestesi
Mindre vanliga
Synkope, stupor, myoklonus, psykomotorisk hyperaktivitet, ageusi, dyskinesi, postural yrsel, intentionstremor, nystagmus, kognitivstörning, talsvårigheter, hyporeflexi, hypoestesi, amnesi, hyperestesi, brännande känsla
Sällsynta Okänd frekvens Ögon
Hypokinesi, parosmi, dysgrafi Förlust av medvetandet, psykisk försämring, huvudvärk
Vanliga Mindre vanliga
Dimsyn, diplopi Synförändringar, ögonsvullnad, synfältsdefekt, nedsatt 42 synskärpa, ögonsmärta, astenopi, torra ögon, ökat tårflöde
Sällsynta
Perifer synbortfall, oscillopsi, förändrad perception av syndjupet, fotopsi, ögonirritation, mydriasis, skelögdhet, ljusare syn
Okänd frekvens Öron och balansorgan
Keratit
Vanliga Sällsynta Hjärtat
Vertigo Hyperakusi
Mindre vanliga Sällsynta Frekvens okänd Blodkärl
Takykardi AV- block I, sinustakykardi, sinusbradykardi, sinusarytmi Hjärtsvikt
Mindre vanliga Sällsynta
Rodnad, vallningar Hypotension, hypertension, perifer kyla
Andningsvägar, bröstkorg och mediastinum Mindre vanliga Sällsynta Magtarmkanalen
Dyspné, nästorrhet, Näsblod, åtstramningskänsla i halsen, nasofaryngit, hosta, nästäppa, rinit, snarkning
Vanliga Mindre vanliga
Kräkning, muntorrhet, förstoppning, flatulens Bukutspändhet, gastroesofageal refluxsjukdom, ökad salivation, oral hypoestesi
Sällsynta Frekvens okänd Hud och subkutan vävnad
Ascites, pankreatit, dysfagi Svullen tunga, diarré, illamående
Mindre vanliga Sällsynta Frekvens okänd
Papulösa utslag, svettningar Urtikaria, kallsvettningar Stevens- Johnsons syndrom, pruritus
Muskuloskeletala systemet och bindväv Mindre vanliga
Muskelryckning, ledsvullnad, muskelkramp, myalgi, artralgi, ryggsmärta, smärta i armar och ben, muskelstelhet
Sällsynta Njurar och urinvägar
Rhabdomyolys, cervikalspasm, nacksmärta
Mindre vanliga Sällsynta Frekvens okänd Reproduktionsorgan och bröstkörtel
Urininkontinens, dysuri Njursvikt, oliguri Urinretention
Vanliga Mindre vanliga Sällsynta
Erektildysfunktion Fördröjd ejakulation, sexuell dysfunktion Amenorré, utsöndring från brösten, ömma bröst, dysmenorré, brösthypertrofi
Allmänna symtom och/ eller symtom vid administreringsstället Vanliga Mindre vanliga Sällsynta Frekvens okänd Undersökningar
Gångrubbning, berusningskänsla, trötthet, perifert ödem, ödem Fall, åtstramningskänsla i bröstet, asteni, törst Anasarka, feber, stelhet, förvärrad smärta Ansiktsödem
Vanliga Mindre vanliga
Viktökning Förhöjt blodkreatininfosfokinas, förhöjt ALAT, förhöjt ASAT, minskning av antalet blodplättar
Sällsynta
Förhöjd blodglukos, sänkt blodkalium, minskning av antalet vita blodkroppar, förhöjt blodkreatinin, viktminskning
Efter utsättning av pregabalin vid
korttids - eller långtidsbehandling har utsättningssymtom observerats
Följande symtom har förekommit: insomnia, huvudvärk, illamående, diarré,
43 influensaliknande symtom, ängslan, depression, smärta, svettning och yrsel.
Patienten bör informeras om detta vid behandlingens början.
Vid utsättning av pregabalin vid långtidsbehandling finns inga data på incidens och svårighetsgrad av utsättningssymtom i relation till behandlingens längd eller dos av pregabalin.
4. 9 Överdosering
Vid överdoser om upp till 15 g har inga oväntade biverkningar rapporterats.
Efter lansering har de vanligast rapporterade biverkningarna efter det att pregabalin tagits i överdos varit somnolens, förvirring, agitation och rastlöshet.
Behandling av pregabalinöverdos bör omfatta allmän understödjande behandling och hemodialys kan ges vid behov (se 4. 2 Tabell 1).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antiepileptika, ATC kod:
N03AX16
Den aktiva substansen pregabalin är en gamma- aminosmörsyra- analog ((S) - 3 - (aminometyl) - 5 - metylhexansyra).
Verkningsmekanism
Pregabalin binder till en auxiliär subenhet (α2- δ- protein) av spänningskänsliga kalciumkanaler i det centrala nervsystemet vilket kraftigt undantränger [3H] - gabapentin.
Klinisk erfarenhet
Neuropatisk smärta
Effekt har visats i studier på diabetesneuropati, postherpetisk neuralgi och ryggmärgsskada.
Effekt har inte studerats på andra modeller för neuropatisk smärta.
Pregabalin har studerats i 10 kontrollerade kliniska studier i upp till 13 veckor med dosering två gånger per dag och i upp till 8 veckor med dosering tre gånger per dag.
Effekt - och säkerhetsprofiler för dosering 2 respektive 3 gånger per dag var sammantaget likvärdiga.
I kliniska prövningar upp till 12 veckor med avseende på både perifer och central neuropatisk smärta, sågs efter vecka 1 en smärtreduktion som kvarstod under hela behandlingsperioden.
I kontrollerade kliniska prövningar på perifer neuropatisk smärta fick 35% av pregabalinbehandlade patienter och 18% av placebobehandlade patienter en 50% - ig förbättring av smärtan.
För patienter som inte upplevde somnolens observerades en sådan förbättring hos 33% av dem som behandlades med pregabalin och 18% av dem som fick placebo.
För patienter som upplevde somnolens var motsvarande andel 48% för pregabalin och 16% för placebo.
I den kontrollerade kliniska prövningen på central neuropatisk smärta fick 22% av de pregabalinbehandlade patienterna och 7% av de placebobehandlade patienterna en 50% - ig förbättring av smärtan.
44 Epilepsi
Pregabalin har studerats i 3 kontrollerade kliniska studier under 12 veckors tid med dosering antingen två gånger per dag eller dosering 3 gånger per dag.
Effekt - och säkerhetsprofiler för dosering 2 respektive 3 gånger per dag var sammantaget likvärdiga.
En minskning av anfallsfrekvens observerades under vecka 1.
Generaliserat ångestsyndrom
Pregabalin har studerats i 6 kontrollerade studier under 4- 6 veckors tid, i en studie på äldre under 8 veckors tid och i en återfallsförebyggande långtidsstudie med en dubbelblind återfallsförebyggande fas på 6 månader.
Lindring av symtom från generaliserat ångestsyndrom enligt Hamiltons ångestskala (HAM- A) observerades vid vecka 1.
I kontrollerade kliniska prövningar (4- 8 veckors studietid) hade 52% av pregabalinbehandlade patienter och 38% av placebobehandlade patienter åtminstone en 50% - ig förbättring av totalpoäng enligt HAM- A mätt från baslinjen till prövningens slut.
I de flesta fallen försvann besvären då behandlingen fortgick.
Oftalmologiska undersökningar (inklusive undersökning av synskärpa och synfält samt ögonbottensspegling har genomförts hos över 3600 patienter i kontrollerade kliniska prövningar.
Hos dessa patienter sågs en nedsatt synskärpa hos 6, 5% av patienterna behandlade med pregabalin och 4, 8% hos patienterna behandlade med placebo.
Synfältsförändringar sågs hos 12, 4% av patienterna behandlade med pregabalin och 11, 7% hos patienterna behandlade med placebo.
Förändringar av ögonbotten observerades hos 1, 7% av patienterna behandlade med pregabalin och hos 2, 1% av patienterna behandlade med placebo.
5. 2 Farmakokinetiska uppgifter
Pregabalins farmakokinetik vid steady- state är likartad för friska frivilliga, epilepsipatienter som står på antiepileptika samt för patienter med kronisk smärta.
Absorption:
Maximala plasmakoncentrationer uppnås inom 1 timme efter både enkel - och upprepad dosering.
Pregabalins orala biotillgänglighet är uppskattad till ≥90% och är oberoende av dos.
Efter upprepad administrering uppnås steady- state inom 24- 48 timmar.
Absorptionshastigheten av pregabalin minskar när det ges tillsammans med föda, vilket ger en minskning av Cmax med cirka 25- 30% och en fördröjning av tmax till cirka 2, 5 timmar.
Administrering av pregabalin tillsammans med föda har dock ingen kliniskt signifikant effekt på absorptionsgraden av pregabalin.
Distribution:
I prekliniska studier har det visats att pregabalin passerar blodhjärnbarriären hos möss, råttor och apor.
Pregabalin har visats passera placentan hos råttor och finns i mjölken hos diande råttor.
Hos människa är den skenbara distributionsvolymen av pregabalin efter oral administrering cirka 0, 56 l/ kg.
Pregabalin binds inte till plasmaproteiner.
Metabolism:
Pregabalin genomgår försumbar metabolism hos människa.
Efter en dos av radioaktivt märkt pregabalin, var cirka 98% av den radioaktivitet som återfanns i urinen oförändrat pregabalin.
N- metylerat derivat av pregabalin, huvudmetaboliten av pregabalin som påträffats i urin, svarade för
I prekliniska studier visades inget tecken på racemisering av pregabalins S- enantiomer till R- enantiomeren.
Elimination:
Pregabalin elimineras från blodcirkulationen primärt genom utsöndring via njurarna som oförändrat läkemedel.
Pregabalins eliminationshalveringstid är i medeltal 6, 3 timmar.
Pregabalins plasmaclearance och renalclearance är direkt proportionella mot kreatininclearance (se 5. 2 Nedsatt njurfunktion).
Dosjustering för patienter med nedsatt njurfunktion eller patienter som genomgår hemodialys är nödvändig (se 4. 2, Tabell 1).
Linjäritet/ icke- linjäritet:
Pregabalins farmakokinetik är linjär över det rekommenderade dagliga dosintervallet.
Interindividuella farmakokinetiska variabiliteten för pregabalin är låg (< 20%).
Kinetiken för upprepad dosering kan förutsägas från enkeldosdata.
Plasmakoncentrationer av pregabalin behöver därför inte följas rutinmässigt.
Farmakokinetik hos speciella patientgrupper
Kön
Kliniska prövningar har visat att kön inte har någon kliniskt signifikant påverkan på plasmakoncentrationerna av pregabalin.
Nedsatt njurfunktion
Pregabalinclearance är direkt proportionellt mot kreatininclearance.
Pregabalin avlägsnas dessutom effektivt från plasma genom hemodialys (efter 4 timmars hemodialys sänks pregabalin plasmakoncentrationer med ungefär 50%).
Eftersom elimination via njurarna är den huvudsakliga eliminationsvägen är det nödvändigt med dossänkning hos patienter med nedsatt njurfunktion och dostillägg efter hemodialys (se 4. 2, Tabell 1).
Nedsatt leverfunktion
Inga specifika farmakokinetiska studier har utförts hos patienter med nedsatt leverfunktion.
Eftersom pregabalin inte metaboliseras i någon signifikant grad och utsöndras övervägande som oförändrat läkemedel i urinen, förväntas inte att nedsatt leverfunktion skulle signifikant förändra plasmakoncentrationer av pregabalin.
Äldre (över 65 år)
Pregabalinclearance tenderar att minska med stigande ålder.
Minskningen av pregabalins orala clearance är förenlig med de minskningar i kreatininclearance som associeras med stigande ålder.
Sänkning av pregabalindosen kan krävas för patienter som har åldersrelaterad nedsatt njurfunktion (se 4. 2, Tabell 1).
5. 3 Prekliniska säkerhetsuppgifter
I gängse allmäntoxikologiska studier tolererades pregabalin väl vid kliniskt relevanta doser.
I toxicitetsstudier med upprepad dosering på råttor och apor iakttogs CNS effekter, inklusive hypoaktivitet, hyperaktivitet och ataxi.
En ökad incidens av retinal atrofi, som vanligen observeras hos åldrade albinoråttor, sågs efter långtidsbehandling med pregabalin vid exponeringar som är ≥5 gånger medelexponering för människa vid den maximala rekommenderade kliniska dosen.
Pregabalin var inte teratogent hos möss, råttor eller kaniner.
I prenatala/ postnatala
46 toxicitetsstudier, inducerade pregabalin fosterutvecklingstoxicitet hos råttor vid exponeringar > 2 gånger den maximala, rekommenderade exponeringen hos människa.
Pregabalin är inte genotoxiskt vilket baseras på resultaten från en uppsättning av in vitro och in vivo tester.
Tvååriga karcinogenicitet studier med pregabalin utfördes på råttor och möss.
Inga tumörer observerades hos råttor vid exponeringar upp till 24 gånger medelexponeringen för människa vid den maximala rekommenderade kliniska dosen 600 mg/ dag.
Hos möss sågs ingen ökad incidens av tumörer vid exponeringar liknande medelexponeringen hos människa men en ökad incidens av hemangiosarkom observerades vid högre exponeringar.
Den icke- genotoxiska mekanismen för pregabalin- inducerad tumörbildning hos möss involverar förändringar på blodplättar och därtill associerad endotelcellproliferation.
Dessa förändringar i blodplättar förekommer inte hos råttor eller människa baserat på kliniska data från korttidsstudier och begränsade långtidsstudier.
Motsvarande risk hos människa har inte kunnat påvisas.
Toxicitetsbilden hos unga råttor skiljer sig inte kvalitativt från den som setts hos vuxna råttor.
Unga råttor är dock mer känsliga.
Vid terapeutiska exponeringar fanns det tecken på kliniska CNS symtom som hyperaktivitet och bruxism samt vissa förändringar i tillväxten (övergående viktökningshämning).
Effekter på östruscykel iakttogs vid 5 gånger den terapeutiska exponeringen för människa.
En minskad akustisk reaktion vid oväntade yttre ljudstimuli iakttogs hos unga råttor 1- 2 veckor efter exponeringar > 2 gånger den terapeutiska exponeringen för människa.
Nio veckor efter exponering, var denna reaktion inte längre observerbar.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll:
Laktosmonohydrat Majsstärkelse Talk
Kapselskal:
Gelatin Titandioxid (E171) Natriumlaurilsulfat Kiseldioxid, kolloidal, vattenfri Renat vatten Röd järnoxid (E172)
Märkningsbläck:
Shellack Svart järnoxid (E172) Propylenglykol Kaliumhydroxid
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
47 6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
PVC/ aluminium blister i förpackningar om 21 eller 84 hårda kapslar.
100 x 1 hårda kapslar i PVC/ aluminium perforerade endosblister.
100 hårda kapslar i PVC/ aluminium- blisterförpackningar (icke- perforerade).
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 279/ 014- 016 EU/ 1/ 04/ 279/ 39
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
06/ 07/ 2004 Datum för senaste förnyelse:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
48 1.
LÄKEMEDLETS NAMN
LYRICA 150 mg hårda kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje hård kapsel innehåller 150 mg pregabalin.
Lyrica kapslar innehåller också laktosmonohydrat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hård kapsel Vit, märkt ” Pfizer ” på överdelen och ” PGN 150 ” på underdelen med svart bläck.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Neuropatisk smärta
Lyrica är indicerat för behandling av perifer och central neuropatisk smärta hos vuxna.
Epilepsi
Lyrica är indicerat som tilläggsbehandling för vuxna med partiella anfall med eller utan sekundär generalisering.
Generaliserat ångestsyndrom
Lyrica är indicerat för behandling av generaliserat ångestsyndrom hos vuxna.
4. 2 Dosering och administreringssätt
Dosintervallet är 150- 600 mg per dag, uppdelat på två eller tre doseringstillfällen.
Lyrica kan tas med eller utan föda.
Neuropatisk smärta
Behandlingen med pregabalin kan inledas med dosen 150 mg per dag.
Beroende på den enskilda patientens svar och tolerans kan dosen ökas till 300 mg per dag efter ett intervall på 3- 7 dagar, och vid behov kan dosen ökas till maximalt 600 mg per dag efter ett ytterligare 7- dagars intervall.
Epilepsi
Behandlingen med pregabalin kan inledas med 150 mg per dag.
Beroende på den enskilda patientens svar och tolerans kan dosen ökas till 300 mg per dag efter 1 vecka.
Den maximala dosen på 600 mg per dag kan uppnås efter ytterligare en vecka.
Generaliserat ångestsyndrom
Dosintervallet är 150 till 600 mg per dag uppdelat på två eller tre doseringstillfällen.
Behandlingsbehovet bör utvärderas regelbundet.
49 Behandling med pregabalin kan inledas med dosen 150 mg per dag.
Beroende på den enskilda patientens svar och tolerans kan dosen ökas till 300 mg per dag efter 1 vecka.
Efter ytterligare en vecka kan dosen ökas till 450 mg per dag.
Den maximala dosen på 600 mg per dag kan uppnås efter ytterligare en vecka.
Utsättning av pregabalin
Om pregabalin måste sättas ut rekommenderas att det görs gradvis under minst en vecka enligt gällande klinisk praxis oberoende av indikation (se avsnitt 4. 8).
Patienter med nedsatt njurfunktion
Pregabalin elimineras från blodcirkulationen huvudsakligen genom utsöndring via njurarna som oförändrat läkemedel.
Eftersom pregabalinclearance är direkt proportionellt mot kreatininclearance (se 5. 2), måste en dossänkning hos patienter med nedsatt njurfunktion individualiseras med hänsyn till kreatininclearance (CLcr), som framgår av Tabell 1, framräknad enligt följande formel:
⎡1. 23 × [140 - ålder (år)] x vikt (kg) ⎤ ⎥ (x 0. 85 för kvinnor) CLcr( ml/ min) = ⎢ ⎥
⎢ serumkreatinin (μmol/ l) ⎣
⎦
Pregabalin avlägsnas effektivt från plasma genom hemodialys (50% av läkemedlet inom 4 timmar).
För patienter som får hemodialys, ska den dagliga pregabalindosen justeras med hänsyn till njurfunktionen.
Utöver den dagliga dosen ska en tilläggsdos ges omedelbart efter varje 4- timmarsbehandling med hemodialys (se Tabell 1).
Tabell 1.
Justering av pregabalindosen med hänsyn till njurfunktionen
Startdos Maximal dos (mg/ dag) (mg/ dag)
Två eller tre doseringstillfällen per dag.
≥30 - < 60
≥15 - < 30
25 – 50 150
Ett eller två doseringstillfällen per dag.
25 75
Tilläggsdos efter hemodialys (mg) Engångsdos+
25
100
* Total daglig dos (mg/ dag) ska fördelas enligt dosregimen för att ge mängden mg/ dos + Tilläggsdosen är en engångsdos som tillägg
Användning till patienter med nedsatt leverfunktion
Ingen dosjustering krävs för patienter med nedsatt leverfunktion (se 5. 2).
50 Användning till barn och ungdomar
Lyrica rekommenderas inte till barn under 12 år eller till ungdomar (12 till 17 år) beroende på otillräckliga data avseende säkerhet och effekt (se avsnitt 5. 3).
Användning till äldre (över 65 år)
Äldre patienter kan behöva en lägre dos av pregabalin på grund av nedsatt njurfunktion (se Patienter med nedsatt njurfunktion)
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Enligt gällande klinisk praxis kan de diabetespatienter som får viktökning av behandlingen med pregabalin behöva ändra sin hypoglykemiska medicinering.
Det har efter marknadsintroduktion förekommit rapporter om överkänslighetsreaktioner, innefattande fall av angioödem.
Behandlingen med pregabalin ska avbrytas omedelbart vid symtom på angioödem, såsom svullnad av ansikte, i och runt munnen eller svullnad av de övre luftvägarna.
Behandlingen med pregabalin har förknippats med yrsel och somnolens, vilket skulle kunna öka förekomsten av fallskador hos den äldre patientgruppen.
Efter lansering har det också förekommit rapporter om förlust av medvetandet, konfusion och psykisk försämring.
Patienter bör därför tillrådas att vara försiktiga tills de känner till läkemedlets potentiella effekter.
I de flesta fallen försvann besvären då behandlingen fortgick.
Incidensen av förändringar av ögonbotten var högre i den grupp som fick behandling med placebo (se avsnitt 5. 1).
Synbiverkningar, mestadels övergående dimsyn eller annan påverkan på synskärpan, har också rapporterats efter marknadsintroduktion.
Utsättning av pregabalin kan resultera i att dessa synbiverkningar försvinner eller mildras.
Fall av njursvikt har rapporterats och utsättning av pregabalin har visat att denna biverkning är reversibel.
Det finns otillräckliga data för att stödja utsättning av andra samtidigt administrerade antiepileptika i syftet att uppnå monoterapi med pregabalin, när kontroll över anfallen har uppnåtts med pregabalin som tilläggsbehandling.
Efter utsättning av pregabalin vid korttids - eller långtidsbehandling har utsättningssymtom observerats hos några patienter.
Följande symtom har förekommit: insomnia, huvudvärk, illamående, diarré, influensaliknande symtom, ängslan, depression, smärta, svettning och yrsel.
Patienten bör informeras om detta vid behandlingens början.
Vid utsättning av pregabalin vid långtidsbehandling finns inga data på incidens och svårighetsgrad av utsättningssymtom i relation till behandlingens längd eller dos av pregabalin.
Dessa reaktioner har mestadels påträffats hos äldre patienter med hjärt -
51 kärlsjukdom vid pregabalinbehandling av en neuropatisk indikation.
Pregabalin ska användas med försiktighet till dessa patienter.
Vid utsättande av pregabalin kan reaktionen avta.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktos- malabsorption.
Vid behandling av central neuropatisk smärta på grund av ryggmärgsskada, ökade incidensen av biverkningar i allmänhet, speciellt CNS biverkningar och då framför allt somnolens.
Detta kan hänföras till en additiv effekt på grund av samtidig medicinering (t. ex. anti- spastiska medel) nödvändig för detta tillstånd.
Detta skall tas i beaktande vid förskrivning av pregabalin för detta tillstånd.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Eftersom pregabalin huvudsakligen utsöndras oförändrat i urinen, genomgår försumbar metabolism hos människa (< 2% av dosen återfinns i urinen som metaboliter), inte hämmar läkemedelsmetabolism in vitro samt inte är bundet till plasmaproteiner, är det osannolikt att det kan orsaka eller bli föremål för farmakokinetiska interaktioner.
Följaktligen har inga kliniskt relevanta farmakokinetiska interaktioner observerats i in vivo studier mellan pregabalin och fenytoin, karbamazepin, valproinsyra, lamotrigin, gabapentin, lorazepam, oxykodon eller etanol.
Populationsfarmakokinetiska analyser visade att perorala diabetesmedel, diuretika, insulin, fenobarbital, tiagabin och topiramat hade inte någon kliniskt signifikant påverkan på pregabalinclearance.
Samtidig administrering av pregabalin och de perorala antikonceptionella medlen noretisteron och/ eller etinylestradiol påverkar inte steady- state- farmakokinetiken hos någon av substanserna.
Pregabalin kan förstärka effekterna av etanol och lorazepam.
I kontrollerade kliniska prövningar, hade upprepade orala doser av pregabalin, som administrerades samtidigt med oxykodon, lorazepam eller etanol ingen kliniskt relevant påverkan på andningen.
Efter lansering har det förekommit rapporter om andningssvikt och koma hos patienter som använt pregabalin tillsammans med andra läkemedel med nedsättande effekt på CNS.
Pregabalin tycks ha en additiv effekt till den kognitiva och grovmotoriska funktionsnedsättningen som orsakas av oxykodon.
Inga specifika farmakodynamiska interaktionsstudier har utförts på äldre frivilliga.
Interaktionsstudier har endast utförts på vuxna.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med pregabalin saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se 5. 3).
Den potentiella risken för människa är okänd.
Lyrica ska användas under graviditet endast då det är absolut nödvändigt (om nyttan för mamman klart överväger den potentiella risken för fostret).
Effektiv preventivmetod måste användas hos kvinnor i fertil ålder.
Det är okänt om pregabalin utsöndras i bröstmjölken hos människa men det återfinns däremot i mjölken hos råtta.
Amning rekommenderas därför inte under behandlingen med pregabalin.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Lyrica har mindre eller måttlig effekt på förmågan att framföra fordon och använda maskiner.
Lyrica kan orsaka yrsel och somnolens och kan därför påverka förmågan att framföra fordon eller använda maskiner.
Patienter avråds från att köra bil, sköta avancerade maskiner eller delta i andra potentiellt riskfyllda aktiviteter innan det är känt huruvida denna medicinering påverkar deras förmåga att utföra dessa aktiviteter.
52 4. 8 Biverkningar
Det kliniska programmet för pregabalin omfattade över 9000 patienter som exponerades för pregabalin, av vilka över 5000 deltog i dubbelblinda, placebokontrollerade prövningar.
De vanligast rapporterade biverkningarna var yrsel och somnolens.
Biverkningarna var vanligen milda till måttliga i intensitet.
I alla kontrollerade studier, var andelen patienter som avbröt studierna på grund av biverkningar 13% för patienter som fick pregabalin och 7% för patienter som fick placebo.
De vanligaste biverkningarna som resulterade i läkemedelsutsättning hos pregabalinbehandlade grupper var yrsel och somnolens.
I nedanstående tabell är alla biverkningar, som förekom i högre frekvens än placebo och hos mer än en patient, listade efter klassificering och frekvens (mycket vanliga (> 1/ 10), vanliga (> 1/ 100, < 1/ 10), mindre vanliga (> 1/ 1000, < 1/ 100) samt sällsynta (< 1/ 1000)).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
De listade biverkningarna kan också förknippas med den underliggande sjukdomen och/ eller annan samtidig medicinering.
Vid behandling av central neuropatisk smärta på grund av ryggmärgsskada, ökade incidensen av biverkningar i allmänhet, speciellt CNS biverkningar och då framför allt somnolens (se 4. 4).
Ytterligare biverkningar rapporterade efter lansering är inkluderade i listan nedan i kursiv stil med frekvensen okänd.
Biverkningar Organsystem Immunsystemet Frekvens okänd Blodet och lymfsystemet
Överkänslighet, angioödem, allergisk reaktion
Sällsynta Metabolism och nutrition
Neutropeni
Vanliga Mindre vanliga Sällsynta Psykiska störningar
Ökad aptit Anorexi Hypoglykemi
Vanliga
Euforiskt stämningsläge, konfusion, irritabilitet, minskad libido,
Mindre vanliga
Hallucination, panikattack, rastlöshet, agitation, depression, sänkt stämningsläge, humörsvängningar, depersonalisation, förvärrad insomnia, svårighet att finna ord, onormala drömmar, ökad libido, anorgasmi, apati
Sällsynta Centrala och perifera nervsystemet
Disinhibition, förhöjd sinnestämning,
Mycket vanliga Vanliga
Yrsel, somnolens Ataxi, koordinationssvårigheter, tremor, dysartri, minnesstörning, nedsatt uppmärksamhet, parestesi
Mindre vanliga
Synkope, stupor, myoklonus, psykomotorisk hyperaktivitet, ageusi, dyskinesi, postural yrsel, intentionstremor, nystagmus, kognitivstörning, talsvårigheter, hyporeflexi, hypoestesi, amnesi, hyperestesi, brännande känsla
Sällsynta Frekvens okänd Ögon
Hypokinesi, parosmi, dysgrafi Förlust av medvetandet, psykisk försämring, huvudvärk
Vanliga Mindre vanliga
Dimsyn, diplopi Synförändringar, ögonsvullnad, synfältsdefekt, nedsatt synskärpa, ögonsmärta, astenopi, torra ögon, ökat tårflöde
Sällsynta
Perifer synbortfall, oscillopsi, förändrad perception av syndjupet, fotopsi, ögonirritation, mydriasis, skelögdhet, 53 ljusare syn
Okänd frekvens Öron och balansorgan
Keratit
Vanliga Sällsynta Hjärtat
Vertigo Hyperakusi
Mindre vanliga Sällsynta Frekvens okänd Blodkärl
Takykardi AV- block I, sinustakykardi, sinusbradykardi, sinusarytmi Hjärtsvikt
Mindre vanliga Sällsynta
Rodnad, vallningar Hypotension, hypertension, perifer kyla
Andningsvägar, bröstkorg och mediastinum Mindre vanliga Sällsynta Magtarmkanalen
Dyspné, nästorrhet, Näsblod, åtstramningskänsla i halsen, nasofaryngit, hosta, nästäppa, rinit, snarkning
Vanliga Mindre vanliga
Kräkning, muntorrhet, förstoppning, flatulens Bukutspändhet, gastroesofageal refluxsjukdom, ökad salivation, oral hypoestesi
Sällsynta Frekvens okänd Hud och subkutan vävnad
Ascites, pankreatit, dysfagi Svullen tunga, diarré, illamående
Mindre vanliga Sällsynta Frekvens okänd
Papulösa utslag, svettningar Urtikaria, kallsvettningar Stevens- Johnsons syndrom, pruritus
Muskuloskeletala systemet och bindväv Mindre vanliga
Muskelryckning, ledsvullnad, muskelkramp, myalgi, artralgi, ryggsmärta, smärta i armar och ben, muskelstelhet
Sällsynta Njurar och urinvägar
Rhabdomyolys, cervikalspasm, nacksmärta
Mindre vanliga Sällsynta Frekvens okänd Reproduktionsorgan och bröstkörtel
Urininkontinens, dysuri Njursvikt, oliguri Urinretention
Vanliga Mindre vanliga Sällsynta
Erektildysfunktion Fördröjd ejakulation, sexuell dysfunktion Amenorré, utsöndring från brösten, ömma bröst, dysmenorré, brösthypertrofi
Allmänna symtom och/ eller symtom vid administreringsstället Vanliga Mindre vanliga Sällsynta Frekvens okänd Undersökningar
Gångrubbning, berusningskänsla, trötthet, perifert ödem, ödem Fall, åtstramningskänsla i bröstet, asteni, törst Anasarka, feber, stelhet, förvärrad smärta Ansiktsödem
Vanliga Mindre vanliga
Viktökning Förhöjt blodkreatininfosfokinas, förhöjt ALAT, förhöjt ASAT, minskning av antalet blodplättar
Sällsynta
Förhöjd blodglukos, sänkt blodkalium, minskning av antalet vita blodkroppar, förhöjt blodkreatinin, viktminskning
Efter utsättning av pregabalin vid
korttids - eller långtidsbehandling har utsättningssymtom observerats
hos några patienter.
Följande symtom har förekommit: insomnia, huvudvärk, illamående, diarré, influensaliknande symtom, ängslan, depression, smärta, svettning och yrsel.
Patienten bör informeras om detta vid behandlingens början.
54 Vid utsättning av pregabalin vid långtidsbehandling finns inga data på incidens och svårighetsgrad av utsättningssymtom i relation till behandlingens längd eller dos av pregabalin.
4. 9 Överdosering
Vid överdoser om upp till 15 g har inga oväntade biverkningar rapporterats.
Efter lansering har de vanligast rapporterade biverkningarna efter det att pregabalin tagits i överdos varit somnolens, förvirring, agitation och rastlöshet.
Behandling av pregabalinöverdos bör omfatta allmän understödjande behandling och hemodialys kan ges vid behov (se 4. 2 Tabell 1).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antiepileptika, ATC kod:
N03AX16
Den aktiva substansen pregabalin är en gamma- aminosmörsyra- analog ((S) - 3 - (aminometyl) - 5 - metylhexansyra).
Verkningsmekanism
Pregabalin binder till en auxiliär subenhet (α2- δ- protein) av spänningskänsliga kalciumkanaler i det centrala nervsystemet vilket kraftigt undantränger [3H] - gabapentin.
Klinisk erfarenhet
Neuropatisk smärta
Effekt har visats i studier på diabetesneuropati, postherpetisk neuralgi och ryggmärgsskada.
Effekt har inte studerats på andra modeller för neuropatisk smärta.
Pregabalin har studerats i 10 kontrollerade kliniska studier i upp till 13 veckor med dosering två gånger per dag och i upp till 8 veckor med dosering tre gånger per dag.
Effekt - och säkerhetsprofiler för dosering 2 respektive 3 gånger per dag var sammantaget likvärdiga.
I kliniska prövningar upp till 12 veckor med avseende på både perifer och central neuropatisk smärta, sågs efter vecka 1 en smärtreduktion som kvarstod under hela behandlingsperioden.
I kontrollerade kliniska prövningar på perifer neuropatisk smärta fick 35% av pregabalinbehandlade patienter och 18% av placebobehandlade patienter en 50% - ig förbättring av smärtan.
För patienter som inte upplevde somnolens observerades en sådan förbättring hos 33% av dem som behandlades med pregabalin och 18% av dem som fick placebo.
För patienter som upplevde somnolens var motsvarande andel 48% för pregabalin och 16% för placebo.
I den kontrollerade kliniska prövningen på central neuropatisk smärta fick 22% av de pregabalinbehandlade patienterna och 7% av de placebobehandlade patienterna en 50% - ig förbättring av smärtan.
55 Epilepsi
Pregabalin har studerats i 3 kontrollerade kliniska studier under 12 veckors tid med dosering antingen två gånger per dag eller dosering 3 gånger per dag.
Effekt - och säkerhetsprofiler för dosering 2 respektive 3 gånger per dag var sammantaget likvärdiga.
En minskning av anfallsfrekvens observerades under vecka 1.
Generaliserat ångestsyndrom
Pregabalin har studerats i 6 kontrollerade studier under 4- 6 veckors tid, i en studie på äldre under 8 veckors tid och i en återfallsförebyggande långtidsstudie med en dubbelblind återfallsförebyggande fas på 6 månader.
Lindring av symtom från generaliserat ångestsyndrom enligt Hamiltons ångestskala (HAM- A) observerades vid vecka 1.
I kontrollerade kliniska prövningar (4- 8 veckors studietid) hade 52% av pregabalinbehandlade patienter och 38% av placebobehandlade patienter åtminstone en 50% - ig förbättring av totalpoäng enligt HAM- A mätt från baslinjen till prövningens slut.
I de flesta fallen försvann besvären då behandlingen fortgick.
Oftalmologiska undersökningar (inklusive undersökning av synskärpa och synfält samt ögonbottensspegling har genomförts hos över 3600 patienter i kontrollerade kliniska prövningar.
Hos dessa patienter sågs en nedsatt synskärpa hos 6, 5% av patienterna behandlade med pregabalin och 4, 8% hos patienterna behandlade med placebo.
Synfältsförändringar sågs hos 12, 4% av patienterna behandlade med pregabalin och 11, 7% hos patienterna behandlade med placebo.
Förändringar av ögonbotten observerades hos 1, 7% av patienterna behandlade med pregabalin och hos 2, 1% av patienterna behandlade med placebo.
5. 2 Farmakokinetiska uppgifter
Pregabalins farmakokinetik vid steady- state är likartad för friska frivilliga, epilepsipatienter som står på antiepileptika samt för patienter med kronisk smärta.
Absorption:
Maximala plasmakoncentrationer uppnås inom 1 timme efter både enkel - och upprepad dosering.
Pregabalins orala biotillgänglighet är uppskattad till ≥90% och är oberoende av dos.
Efter upprepad administrering uppnås steady- state inom 24- 48 timmar.
Absorptionshastigheten av pregabalin minskar när det ges tillsammans med föda, vilket ger en minskning av Cmax med cirka 25- 30% och en fördröjning av tmax till cirka 2, 5 timmar.
Administrering av pregabalin tillsammans med föda har dock ingen kliniskt signifikant effekt på absorptionsgraden av pregabalin.
Distribution:
I prekliniska studier har det visats att pregabalin passerar blodhjärnbarriären hos möss, råttor och apor.
Pregabalin har visats passera placentan hos råttor och finns i mjölken hos diande råttor.
Hos människa är den skenbara distributionsvolymen av pregabalin efter oral administrering cirka 0, 56 l/ kg.
Pregabalin binds inte till plasmaproteiner.
Metabolism:
Pregabalin genomgår försumbar metabolism hos människa.
Efter en dos av radioaktivt märkt pregabalin, var cirka 98% av den radioaktivitet som återfanns i urinen oförändrat pregabalin.
N- metylerat derivat av pregabalin, huvudmetaboliten av pregabalin som påträffats i urin, svarade för
I prekliniska studier visades inget tecken på racemisering av pregabalins S- enantiomer till R- enantiomeren.
Elimination:
Pregabalin elimineras från blodcirkulationen primärt genom utsöndring via njurarna som oförändrat läkemedel.
Pregabalins eliminationshalveringstid är i medeltal 6, 3 timmar.
Pregabalins plasmaclearance och renalclearance är direkt proportionella mot kreatininclearance (se 5. 2 Nedsatt njurfunktion).
Dosjustering för patienter med nedsatt njurfunktion eller patienter som genomgår hemodialys är nödvändig (se 4. 2, Tabell 1).
Linjäritet/ icke- linjäritet:
Pregabalins farmakokinetik är linjär över det rekommenderade dagliga dosintervallet.
Interindividuella farmakokinetiska variabiliteten för pregabalin är låg (< 20%).
Kinetiken för upprepad dosering kan förutsägas från enkeldosdata.
Plasmakoncentrationer av pregabalin behöver därför inte följas rutinmässigt.
Farmakokinetik hos speciella patientgrupper
Kön
Kliniska prövningar har visat att kön inte har någon kliniskt signifikant påverkan på plasmakoncentrationerna av pregabalin.
Nedsatt njurfunktion
Pregabalinclearance är direkt proportionellt mot kreatininclearance.
Pregabalin avlägsnas dessutom effektivt från plasma genom hemodialys (efter 4 timmars hemodialys sänks pregabalin plasmakoncentrationer med ungefär 50%).
Eftersom elimination via njurarna är den huvudsakliga eliminationsvägen är det nödvändigt med dossänkning hos patienter med nedsatt njurfunktion och dostillägg efter hemodialys (se 4. 2, Tabell 1).
Nedsatt leverfunktion
Inga specifika farmakokinetiska studier har utförts hos patienter med nedsatt leverfunktion.
Eftersom pregabalin inte metaboliseras i någon signifikant grad och utsöndras övervägande som oförändrat läkemedel i urinen, förväntas inte att nedsatt leverfunktion skulle signifikant förändra plasmakoncentrationer av pregabalin.
Äldre (över 65 år)
Pregabalinclearance tenderar att minska med stigande ålder.
Minskningen av pregabalins orala clearance är förenlig med de minskningar i kreatininclearance som associeras med stigande ålder.
Sänkning av pregabalindosen kan krävas för patienter som har åldersrelaterad nedsatt njurfunktion (se 4. 2, Tabell 1).
5. 3 Prekliniska säkerhetsuppgifter
I gängse allmäntoxikologiska studier tolererades pregabalin väl vid kliniskt relevanta doser.
I toxicitetsstudier med upprepad dosering på råttor och apor iakttogs CNS effekter, inklusive hypoaktivitet, hyperaktivitet och ataxi.
En ökad incidens av retinal atrofi, som vanligen observeras hos åldrade albinoråttor, sågs efter långtidsbehandling med pregabalin vid exponeringar som är ≥5 gånger medelexponering för människa vid den maximala rekommenderade kliniska dosen.
Pregabalin var inte teratogent hos möss, råttor eller kaniner.
I prenatala/ postnatala
57 toxicitetsstudier, inducerade pregabalin fosterutvecklingstoxicitet hos råttor vid exponeringar > 2 gånger den maximala, rekommenderade exponeringen hos människa.
Pregabalin är inte genotoxiskt vilket baseras på resultaten från en uppsättning av in vitro och in vivo tester.
Tvååriga karcinogenicitet studier med pregabalin utfördes på råttor och möss.
Inga tumörer observerades hos råttor vid exponeringar upp till 24 gånger medelexponeringen för människa vid den maximala rekommenderade kliniska dosen 600 mg/ dag.
Hos möss sågs ingen ökad incidens av tumörer vid exponeringar liknande medelexponeringen hos människa men en ökad incidens av hemangiosarkom observerades vid högre exponeringar.
Den icke- genotoxiska mekanismen för pregabalin- inducerad tumörbildning hos möss involverar förändringar på blodplättar och därtill associerad endotelcellproliferation.
Dessa förändringar i blodplättar förekommer inte hos råttor eller människa baserat på kliniska data från korttidsstudier och begränsade långtidsstudier.
Motsvarande risk hos människa har inte kunnat påvisas.
Toxicitetsbilden hos unga råttor skiljer sig inte kvalitativt från den som setts hos vuxna råttor.
Unga råttor är dock mer känsliga.
Vid terapeutiska exponeringar fanns det tecken på kliniska CNS symtom som hyperaktivitet och bruxism samt vissa förändringar i tillväxten (övergående viktökningshämning).
Effekter på östruscykel iakttogs vid 5 gånger den terapeutiska exponeringen för människa.
En minskad akustisk reaktion vid oväntade yttre ljudstimuli iakttogs hos unga råttor 1- 2 veckor efter exponeringar > 2 gånger den terapeutiska exponeringen för människa.
Nio veckor efter exponering, var denna reaktion inte längre observerbar.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll:
Laktosmonohydrat Majsstärkelse Talk
Kapselskal:
Gelatin Titandioxid (E171) Natriumlaurilsulfat Kiseldioxid, kolloidal, vattenfri Renat vatten
Märkningsbläck:
Shellack Svart järnoxid (E172) Propylenglykol Kaliumhydroxid
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
58 6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
PVC/ aluminium blister i förpackningar om 14, 56 eller 112 (2 x 56) hårda kapslar.
100 x 1 hårda kapslar i PVC/ aluminium perforerade endosblister.
100 hårda kapslar i PVC/ aluminium- blisterförpackningar (icke- perforerade).
HDPE burk i förpackning om 200 hårda kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 279/ 017- 019 EU/ 1/ 04/ 279/ 028 EU/ 1/ 04/ 279/ 031 EU/ 1/ 04/ 279/ 040
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
06/ 07/ 2004 Datum för senaste förnyelse:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
59 1.
LÄKEMEDLETS NAMN
LYRICA 200 mg hårda kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje hård kapsel innehåller 200 mg pregabalin.
Lyrica kapslar innehåller också laktosmonohydrat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hård kapsel Ljust orange, märkt ” Pfizer ” på överdelen och ” PGN 200 ” på underdelen med svart bläck.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Neuropatisk smärta
Lyrica är indicerat för behandling av perifer och central neuropatisk smärta hos vuxna.
Epilepsi
Lyrica är indicerat som tilläggsbehandling för vuxna med partiella anfall med eller utan sekundär generalisering.
Generaliserat ångestsyndrom
Lyrica är indicerat för behandling av generaliserat ångestsyndrom hos vuxna.
4. 2 Dosering och administreringssätt
Dosintervallet är 150- 600 mg per dag, uppdelat på två eller tre doseringstillfällen.
Lyrica kan tas med eller utan föda.
Neuropatisk smärta
Behandlingen med pregabalin kan inledas med dosen 150 mg per dag.
Beroende på den enskilda patientens svar och tolerans kan dosen ökas till 300 mg per dag efter ett intervall på 3- 7 dagar, och vid behov kan dosen ökas till maximalt 600 mg per dag efter ett ytterligare 7- dagars intervall.
Epilepsi
Behandlingen med pregabalin kan inledas med 150 mg per dag.
Beroende på den enskilda patientens svar och tolerans kan dosen ökas till 300 mg per dag efter 1 vecka.
Den maximala dosen på 600 mg per dag kan uppnås efter ytterligare en vecka.
Generaliserat ångestsyndrom
Dosintervallet är 150 till 600 mg per dag uppdelat på två eller tre doseringstillfällen.
Behandlingsbehovet bör utvärderas regelbundet.
60 Behandling med pregabalin kan inledas med dosen 150 mg per dag.
Beroende på den enskilda patientens svar och tolerans kan dosen ökas till 300 mg per dag efter 1 vecka.
Efter ytterligare en vecka kan dosen ökas till 450 mg per dag.
Den maximala dosen på 600 mg per dag kan uppnås efter ytterligare en vecka.
Utsättning av pregabalin
Om pregabalin måste sättas ut rekommenderas att det görs gradvis under minst en vecka enligt gällande klinisk praxis oberoende av indikation (se avsnitt 4. 8).
Patienter med nedsatt njurfunktion
Pregabalin elimineras från blodcirkulationen huvudsakligen genom utsöndring via njurarna som oförändrat läkemedel.
Eftersom pregabalinclearance är direkt proportionellt mot kreatininclearance (se 5. 2), måste en dossänkning hos patienter med nedsatt njurfunktion individualiseras med hänsyn till kreatininclearance (CLcr), som framgår av Tabell 1, framräknad enligt följande formel:
⎡1. 23 × [140 - ålder (år)] x vikt (kg) ⎤ ⎥ (x 0. 85 för kvinnor) CLcr( ml/ min) = ⎢ ⎥
⎢ ⎣
serumkreatinin (μmol/ l)
⎦
Pregabalin avlägsnas effektivt från plasma genom hemodialys (50% av läkemedlet inom 4 timmar).
För patienter som får hemodialys, ska den dagliga pregabalindosen justeras med hänsyn till njurfunktionen.
Utöver den dagliga dosen ska en tilläggsdos ges omedelbart efter varje 4- timmarsbehandling med hemodialys (se Tabell 1).
Tabell 1.
Justering av pregabalindosen med hänsyn till njurfunktionen
Startdos Maximal dos (mg/ dag) (mg/ dag)
Två eller tre doseringstillfällen per dag.
≥30 - < 60
≥15 - < 30
25 – 50 150
Ett eller två doseringstillfällen per dag.
25 75
Tilläggsdos efter hemodialys (mg) Engångsdos+
25
100
* Total daglig dos (mg/ dag) ska fördelas enligt dosregimen för att ge mängden mg/ dos + Tilläggsdosen är en engångsdos som tillägg
61 Användning till patienter med nedsatt leverfunktion
Ingen dosjustering krävs för patienter med nedsatt leverfunktion (se 5. 2).
Användning till barn och ungdomar
Lyrica rekommenderas inte till barn under 12 år eller till ungdomar (12 till 17 år) beroende på otillräckliga data avseende säkerhet och effekt (se avsnitt 5. 3).
Användning till äldre (över 65 år)
Äldre patienter kan behöva en lägre dos av pregabalin på grund av nedsatt njurfunktion (se Patienter med nedsatt njurfunktion)
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Enligt gällande klinisk praxis kan de diabetespatienter som får viktökning av behandlingen med pregabalin behöva ändra sin hypoglykemiska medicinering.
Det har efter marknadsintroduktion förekommit rapporter om överkänslighetsreaktioner, innefattande fall av angioödem.
Behandlingen med pregabalin ska avbrytas omedelbart vid symtom på angioödem, såsom svullnad av ansikte, i och runt munnen eller svullnad av de övre luftvägarna.
Behandlingen med pregabalin har förknippats med yrsel och somnolens, vilket skulle kunna öka förekomsten av fallskador hos den äldre patientgruppen.
Efter lansering har det också förekommit rapporter om förlust av medvetandet, konfusion och psykisk försämring.
Patienter bör därför tillrådas att vara försiktiga tills de känner till läkemedlets potentiella effekter.
I de flesta fallen försvann besvären då behandlingen fortgick.
Incidensen av förändringar av ögonbotten var högre i den grupp som fick behandling med placebo (se avsnitt 5. 1).
Synbiverkningar, mestadels övergående dimsyn eller annan påverkan på synskärpan, har också rapporterats efter marknadsintroduktion.
Utsättning av pregabalin kan resultera i att dessa synbiverkningar försvinner eller mildras.
Fall av njursvikt har rapporterats och utsättning av pregabalin har visat att denna biverkning är reversibel.
Det finns otillräckliga data för att stödja utsättning av andra samtidigt administrerade antiepileptika i syftet att uppnå monoterapi med pregabalin, när kontroll över anfallen har uppnåtts med pregabalin som tilläggsbehandling.
Efter utsättning av pregabalin vid korttids - eller långtidsbehandling har utsättningssymtom observerats hos några patienter.
Följande symtom har förekommit: insomnia, huvudvärk, illamående, diarré, influensaliknande symtom, ängslan, depression, smärta, svettning och yrsel.
Patienten bör informeras om detta vid behandlingens början.
Vid utsättning av pregabalin vid långtidsbehandling finns inga data på incidens och svårighetsgrad av utsättningssymtom i relation till behandlingens längd eller dos av pregabalin.
62 Det har efter marknadsintroduktionen förekommit rapporter om hjärtsvikt hos vissa patienter som behandlats med pregabalin.
Dessa reaktioner har mestadels påträffats hos äldre patienter med hjärt - kärlsjukdom vid pregabalinbehandling av en neuropatisk indikation.
Pregabalin ska användas med försiktighet till dessa patienter.
Vid utsättande av pregabalin kan reaktionen avta.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktos- malabsorption.
Vid behandling av central neuropatisk smärta på grund av ryggmärgsskada, ökade incidensen av biverkningar i allmänhet, speciellt CNS biverkningar och då framför allt somnolens.
Detta kan hänföras till en additiv effekt på grund av samtidig medicinering (t. ex. anti- spastiska medel) nödvändig för detta tillstånd.
Detta skall tas i beaktande vid förskrivning av pregabalin för detta tillstånd.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Eftersom pregabalin huvudsakligen utsöndras oförändrat i urinen, genomgår försumbar metabolism hos människa (< 2% av dosen återfinns i urinen som metaboliter), inte hämmar läkemedelsmetabolism in vitro samt inte är bundet till plasmaproteiner, är det osannolikt att det kan orsaka eller bli föremål för farmakokinetiska interaktioner.
Följaktligen har inga kliniskt relevanta farmakokinetiska interaktioner observerats i in vivo studier mellan pregabalin och fenytoin, karbamazepin, valproinsyra, lamotrigin, gabapentin, lorazepam, oxykodon eller etanol.
Populationsfarmakokinetiska analyser visade att perorala diabetesmedel, diuretika, insulin, fenobarbital, tiagabin och topiramat hade inte någon kliniskt signifikant påverkan på pregabalinclearance.
Samtidig administrering av pregabalin och de perorala antikonceptionella medlen noretisteron och/ eller etinylestradiol påverkar inte steady- state- farmakokinetiken hos någon av substanserna.
Pregabalin kan förstärka effekterna av etanol och lorazepam.
I kontrollerade kliniska prövningar, hade upprepade orala doser av pregabalin, som administrerades samtidigt med oxykodon, lorazepam eller etanol ingen kliniskt relevant påverkan på andningen.
Efter lansering har det förekommit rapporter om andningssvikt och koma hos patienter som använt pregabalin tillsammans med andra läkemedel med nedsättande effekt på CNS.
Pregabalin tycks ha en additiv effekt till den kognitiva och grovmotoriska funktionsnedsättningen som orsakas av oxykodon.
Inga specifika farmakodynamiska interaktionsstudier har utförts på äldre frivilliga.
Interaktionsstudier har endast utförts på vuxna.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med pregabalin saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se 5. 3).
Den potentiella risken för människa är okänd.
Lyrica ska användas under graviditet endast då det är absolut nödvändigt (om nyttan för mamman klart överväger den potentiella risken för fostret).
Effektiv preventivmetod måste användas hos kvinnor i fertil ålder.
Det är okänt om pregabalin utsöndras i bröstmjölken hos människa men det återfinns däremot i mjölken hos råtta.
Amning rekommenderas därför inte under behandlingen med pregabalin.
63 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Lyrica har mindre eller måttlig effekt på förmågan att framföra fordon och använda maskiner.
Lyrica kan orsaka yrsel och somnolens och kan därför påverka förmågan att framföra fordon eller använda maskiner.
Patienter avråds från att köra bil, sköta avancerade maskiner eller delta i andra potentiellt riskfyllda aktiviteter innan det är känt huruvida denna medicinering påverkar deras förmåga att utföra dessa aktiviteter.
4. 8 Biverkningar
Det kliniska programmet för pregabalin omfattade över 9000 patienter som exponerades för pregabalin, av vilka över 5000 deltog i dubbelblinda, placebokontrollerade prövningar.
De vanligast rapporterade biverkningarna var yrsel och somnolens.
Biverkningarna var vanligen milda till måttliga i intensitet.
I alla kontrollerade studier, var andelen patienter som avbröt studierna på grund av biverkningar 13% för patienter som fick pregabalin och 7% för patienter som fick placebo.
De vanligaste biverkningarna som resulterade i läkemedelsutsättning hos pregabalinbehandlade grupper var yrsel och somnolens.
I nedanstående tabell är alla biverkningar, som förekom i högre frekvens än placebo och hos mer än en patient, listade efter klassificering och frekvens (mycket vanliga (> 1/ 10), vanliga (> 1/ 100, < 1/ 10), mindre vanliga (> 1/ 1000, < 1/ 100) samt sällsynta (< 1/ 1000)).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
De listade biverkningarna kan också förknippas med den underliggande sjukdomen och/ eller annan samtidig medicinering.
Vid behandling av central neuropatisk smärta på grund av ryggmärgsskada, ökade incidensen av biverkningar i allmänhet, speciellt CNS biverkningar och då framför allt somnolens (se 4. 4).
Ytterligare biverkningar rapporterade efter lansering är inkluderade i listan nedan i kursiv stil med frekvensen okänd.
Biverkningar Organsystem Immunsystemet Frekvens okänd Blodet och lymfsystemet
Överkänslighet, angioödem, allergisk reaktion
Sällsynta Metabolism och nutrition
Neutropeni
Vanliga Mindre vanliga Sällsynta Psykiska störningar
Ökad aptit Anorexi Hypoglykemi
Vanliga
Euforiskt stämningsläge, konfusion, irritabilitet, minskad libido,
Mindre vanliga
Hallucination, panikattack, rastlöshet, agitation, depression, sänkt stämningsläge, humörsvängningar, depersonalisation, förvärrad insomnia, svårighet att finna ord, onormala drömmar, ökad libido, anorgasmi, apati
Sällsynta Centrala och perifera nervsystemet
Disinhibition, förhöjd sinnestämning,
Mycket vanliga Vanliga
Yrsel, somnolens Ataxi, koordinationssvårigheter, tremor, dysartri, minnesstörning, nedsatt uppmärksamhet, parestesi
Mindre vanliga
Synkope, stupor, myoklonus, psykomotorisk hyperaktivitet, ageusi, dyskinesi, postural yrsel, intentionstremor, nystagmus, kognitivstörning, talsvårigheter, hyporeflexi, hypoestesi, amnesi, hyperestesi, brännande känsla 64
Sällsynta Frekvens okänd Ögon
Hypokinesi, parosmi, dysgrafi Förlust av medvetandet, psykisk försämring, huvudvärk
Vanliga Mindre vanliga
Dimsyn, diplopi Synförändringar, ögonsvullnad, synfältsdefekt, nedsatt synskärpa, ögonsmärta, astenopi, torra ögon, ökat tårflöde
Sällsynta
Perifer synbortfall, oscillopsi, förändrad perception av syndjupet, fotopsi, ögonirritation, mydriasis, skelögdhet, ljusare syn
Okänd frekvens Öron och balansorgan
Keratit
Vanliga Sällsynta Hjärtat
Vertigo Hyperakusi
Mindre vanliga Sällsynta Frekvens okänd Blodkärl
Takykardi AV- block I, sinustakykardi, sinusbradykardi, sinusarytmi Hjärtsvikt
Mindre vanliga Sällsynta
Rodnad, vallningar Hypotension, hypertension, perifer kyla
Andningsvägar, bröstkorg och mediastinum Mindre vanliga Sällsynta Magtarmkanalen
Dyspné, nästorrhet Näsblod, åtstramningskänsla i halsen, nasofaryngit, hosta, nästäppa, rinit, snarkning
Vanliga Mindre vanliga
Kräkning, muntorrhet, förstoppning, flatulens Bukutspändhet, gastroesofageal refluxsjukdom, ökad salivation, oral hypoestesi
Sällsynta Frekvens okänd Hud och subkutan vävnad
Ascites, pankreatit, dysfagi Svullen tunga, diarré, illamående
Mindre vanliga Sällsynta Frekvens okänd
Papulösa utslag, svettningar Urtikaria, kallsvettningar Stevens- Johnsons syndrom, pruritus
Muskuloskeletala systemet och bindväv Mindre vanliga
Muskelryckning, ledsvullnad, muskelkramp, myalgi, artralgi, ryggsmärta, smärta i armar och ben, muskelstelhet
Sällsynta Njurar och urinvägar
Rhabdomyolys, cervikalspasm, nacksmärta
Mindre vanliga Sällsynta Frekvens okänd Reproduktionsorgan och bröstkörtel
Urininkontinens, dysuri Njursvikt, oliguri Urinretention
Vanliga Mindre vanliga Sällsynta
Erektildysfunktion Fördröjd ejakulation, sexuell dysfunktion Amenorré, utsöndring från brösten, ömma bröst, dysmenorré, brösthypertrofi
Allmänna symtom och/ eller symtom vid administreringsstället Vanliga Mindre vanliga Sällsynta Frekvens okänd
Gångrubbning, berusningskänsla, trötthet, perifert ödem, ödem Fall, åtstramningskänsla i bröstet, asteni, törst Anasarka, feber, stelhet, förvärrad smärta Ansiktsödem
65 Undersökningar Vanliga Mindre vanliga
Viktökning Förhöjt blodkreatininfosfokinas, förhöjt ALAT, förhöjt ASAT, minskning av antalet blodplättar
Sällsynta
Förhöjd blodglukos, sänkt blodkalium, minskning av antalet vita blodkroppar, förhöjt blodkreatinin, viktminskning
Efter utsättning av pregabalin vid korttids - eller långtidsbehandling har utsättningssymtom observerats hos några patienter.
Följande symtom har förekommit: insomnia, huvudvärk, illamående, diarré, influensaliknande symtom, ängslan, depression, smärta, svettning och yrsel.
Patienten bör informeras om detta vid behandlingens början.
Vid utsättning av pregabalin vid långtidsbehandling finns inga data på incidens och svårighetsgrad av utsättningssymtom i relation till behandlingens längd eller dos av pregabalin.
4. 9 Överdosering
Vid överdoser om upp till 15 g har inga oväntade biverkningar rapporterats.
Efter lansering har de vanligast rapporterade biverkningarna efter det att pregabalin tagits i överdos varit somnolens, förvirring, agitation och rastlöshet.
Behandling av pregabalinöverdos bör omfatta allmän understödjande behandling och hemodialys kan ges vid behov (se 4. 2 Tabell 1).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antiepileptika, ATC kod:
N03AX16
Den aktiva substansen pregabalin är en gamma- aminosmörsyra- analog ((S) - 3 - (aminometyl) - 5 - metylhexansyra).
Verkningsmekanism
Pregabalin binder till en auxiliär subenhet (α2- δ- protein) av spänningskänsliga kalciumkanaler i det centrala nervsystemet vilket kraftigt undantränger [3H] - gabapentin.
Klinisk erfarenhet
Neuropatisk smärta
Effekt har visats i studier på diabetesneuropati, postherpetisk neuralgi och ryggmärgsskada.
Effekt har inte studerats på andra modeller för neuropatisk smärta.
Pregabalin har studerats i 10 kontrollerade kliniska studier i upp till 13 veckor med dosering två gånger per dag och i upp till 8 veckor med dosering tre gånger per dag.
Effekt - och säkerhetsprofiler för dosering 2 respektive 3 gånger per dag var sammantaget likvärdiga.
I kliniska prövningar upp till 12 veckor med avseende på både perifer och central neuropatisk smärta, sågs efter vecka 1 en smärtreduktion som kvarstod under hela behandlingsperioden.
I kontrollerade kliniska prövningar på perifer neuropatisk smärta fick 35% av pregabalinbehandlade patienter och 18% av placebobehandlade patienter en 50% - ig förbättring av smärtan.
För patienter 66 som inte upplevde somnolens observerades en sådan förbättring hos 33% av dem som behandlades med pregabalin och 18% av dem som fick placebo.
För patienter som upplevde somnolens var motsvarande andel 48% för pregabalin och 16% för placebo.
I den kontrollerade kliniska prövningen på central neuropatisk smärta fick 22% av de pregabalinbehandlade patienterna och 7% av de placebobehandlade patienterna en 50% - ig förbättring av smärtan.
Epilepsi
Pregabalin har studerats i 3 kontrollerade kliniska studier under 12 veckors tid med dosering antingen två gånger per dag eller dosering 3 gånger per dag.
Effekt - och säkerhetsprofiler för dosering 2 respektive 3 gånger per dag var sammantaget likvärdiga.
En minskning av anfallsfrekvens observerades under vecka 1.
Generaliserat ångestsyndrom
Pregabalin har studerats i 6 kontrollerade studier under 4- 6 veckors tid, i en studie på äldre under 8 veckors tid och i en återfallsförebyggande långtidsstudie med en dubbelblind återfallsförebyggande fas på 6 månader.
Lindring av symtom från generaliserat ångestsyndrom enligt Hamiltons ångestskala (HAM- A) observerades vid vecka 1.
I kontrollerade kliniska prövningar (4- 8 veckors studietid) hade 52% av pregabalinbehandlade patienter och 38% av placebobehandlade patienter åtminstone en 50% - ig förbättring av totalpoäng enligt HAM- A mätt från baslinjen till prövningens slut.
I de flesta fallen försvann besvären då behandlingen fortgick.
Oftalmologiska undersökningar (inklusive undersökning av synskärpa och synfält samt ögonbottensspegling har genomförts hos över 3600 patienter i kontrollerade kliniska prövningar.
Hos dessa patienter sågs en nedsatt synskärpa hos 6, 5% av patienterna behandlade med pregabalin och 4, 8% hos patienterna behandlade med placebo.
Synfältsförändringar sågs hos 12, 4% av patienterna behandlade med pregabalin och 11, 7% hos patienterna behandlade med placebo.
Förändringar av ögonbotten observerades hos 1, 7% av patienterna behandlade med pregabalin och hos 2, 1% av patienterna behandlade med placebo.
5. 2 Farmakokinetiska uppgifter
Pregabalins farmakokinetik vid steady- state är likartad för friska frivilliga, epilepsipatienter som står på antiepileptika samt för patienter med kronisk smärta.
Absorption:
Maximala plasmakoncentrationer uppnås inom 1 timme efter både enkel - och upprepad dosering.
Pregabalins orala biotillgänglighet är uppskattad till ≥90% och är oberoende av dos.
Efter upprepad administrering uppnås steady- state inom 24- 48 timmar.
Absorptionshastigheten av pregabalin minskar när det ges tillsammans med föda, vilket ger en minskning av Cmax med cirka 25- 30% och en fördröjning av tmax till cirka 2, 5 timmar.
Administrering av pregabalin tillsammans med föda har dock ingen kliniskt signifikant effekt på absorptionsgraden av pregabalin.
Distribution:
I prekliniska studier har det visats att pregabalin passerar blodhjärnbarriären hos möss, råttor och apor.
Hos människa
67 är den skenbara distributionsvolymen av pregabalin efter oral administrering cirka 0, 56 l/ kg.
Pregabalin binds inte till plasmaproteiner.
Metabolism:
Pregabalin genomgår försumbar metabolism hos människa.
Efter en dos av radioaktivt märkt pregabalin, var cirka 98% av den radioaktivitet som återfanns i urinen oförändrat pregabalin.
N- metylerat derivat av pregabalin, huvudmetaboliten av pregabalin som påträffats i urin, svarade för 0, 9% av dosen.
I prekliniska studier visades inget tecken på racemisering av pregabalins S- enantiomer till R- enantiomeren.
Elimination:
Pregabalin elimineras från blodcirkulationen primärt genom utsöndring via njurarna som oförändrat läkemedel.
Pregabalins eliminationshalveringstid är i medeltal 6, 3 timmar.
Pregabalins plasmaclearance och renalclearance är direkt proportionella mot kreatininclearance (se 5. 2 Nedsatt njurfunktion).
Dosjustering för patienter med nedsatt njurfunktion eller patienter som genomgår hemodialys är nödvändig (se 4. 2, Tabell 1).
Linjäritet/ icke- linjäritet:
Pregabalins farmakokinetik är linjär över det rekommenderade dagliga dosintervallet.
Interindividuella farmakokinetiska variabiliteten för pregabalin är låg (< 20%).
Kinetiken för upprepad dosering kan förutsägas från enkeldosdata.
Plasmakoncentrationer av pregabalin behöver därför inte följas rutinmässigt.
Farmakokinetik hos speciella patientgrupper
Kön
Kliniska prövningar har visat att kön inte har någon kliniskt signifikant påverkan på plasmakoncentrationerna av pregabalin.
Nedsatt njurfunktion
Pregabalinclearance är direkt proportionellt mot kreatininclearance.
Pregabalin avlägsnas dessutom effektivt från plasma genom hemodialys (efter 4 timmars hemodialys sänks pregabalin plasmakoncentrationer med ungefär 50%).
Eftersom elimination via njurarna är den huvudsakliga eliminationsvägen är det nödvändigt med dossänkning hos patienter med nedsatt njurfunktion och dostillägg efter hemodialys (se 4. 2, Tabell 1).
Nedsatt leverfunktion
Inga specifika farmakokinetiska studier har utförts hos patienter med nedsatt leverfunktion.
Eftersom pregabalin inte metaboliseras i någon signifikant grad och utsöndras övervägande som oförändrat läkemedel i urinen, förväntas inte att nedsatt leverfunktion skulle signifikant förändra plasmakoncentrationer av pregabalin.
Äldre (över 65 år)
Pregabalinclearance tenderar att minska med stigande ålder.
Minskningen av pregabalins orala clearance är förenlig med de minskningar i kreatininclearance som associeras med stigande ålder.
Sänkning av pregabalindosen kan krävas för patienter som har åldersrelaterad nedsatt njurfunktion (se 4. 2, Tabell 1).
68 5. 3 Prekliniska säkerhetsuppgifter
I gängse allmäntoxikologiska studier tolererades pregabalin väl vid kliniskt relevanta doser.
I toxicitetsstudier med upprepad dosering på råttor och apor iakttogs CNS effekter, inklusive hypoaktivitet, hyperaktivitet och ataxi.
En ökad incidens av retinal atrofi, som vanligen observeras hos åldrade albinoråttor, sågs efter långtidsbehandling med pregabalin vid exponeringar som är ≥5 gånger medelexponering för människa vid den maximala rekommenderade kliniska dosen.
Pregabalin var inte teratogent hos möss, råttor eller kaniner.
Fostertoxicitet hos råttor och kaniner förekom bara vid exponeringar som är avsevärt högre än klinisk exponering.
I prenatala/ postnatala toxicitetsstudier, inducerade pregabalin fosterutvecklingstoxicitet hos råttor vid exponeringar > 2 gånger den maximala, rekommenderade exponeringen hos människa.
Pregabalin är inte genotoxiskt vilket baseras på resultaten från en uppsättning av in vitro och in vivo tester.
Tvååriga karcinogenicitet studier med pregabalin utfördes på råttor och möss.
Inga tumörer observerades hos råttor vid exponeringar upp till 24 gånger medelexponeringen för människa vid den maximala rekommenderade kliniska dosen 600 mg/ dag.
Hos möss sågs ingen ökad incidens av tumörer vid exponeringar liknande medelexponeringen hos människa men en ökad incidens av hemangiosarkom observerades vid högre exponeringar.
Den icke- genotoxiska mekanismen för pregabalin- inducerad tumörbildning hos möss involverar förändringar på blodplättar och därtill associerad endotelcellproliferation.
Dessa förändringar i blodplättar förekommer inte hos råttor eller människa baserat på kliniska data från korttidsstudier och begränsade långtidsstudier.
Motsvarande risk hos människa har inte kunnat påvisas.
Toxicitetsbilden hos unga råttor skiljer sig inte kvalitativt från den som setts hos vuxna råttor.
Unga råttor är dock mer känsliga.
Vid terapeutiska exponeringar fanns det tecken på kliniska CNS symtom som hyperaktivitet och bruxism samt vissa förändringar i tillväxten (övergående viktökningshämning).
Effekter på östruscykel iakttogs vid 5 gånger den terapeutiska exponeringen för människa.
En minskad akustisk reaktion vid oväntade yttre ljudstimuli iakttogs hos unga råttor 1- 2 veckor efter exponeringar > 2 gånger den terapeutiska exponeringen för människa.
Nio veckor efter exponering, var denna reaktion inte längre observerbar.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll:
Laktosmonohydrat Majsstärkelse Talk
Kapselskal:
Gelatin Titandioxid (E171) Natriumlaurilsulfat Kiseldioxid, kolloidal, vattenfri Renat vatten Röd järnoxid (E172)
Märkningsbläck:
Shellack Svart järnoxid (E172) Propylenglykol Kaliumhydroxid
69 6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
6. 5 Förpackningstyp och innehåll
PVC/ aluminium blister i förpackningar om 21 eller 84 hårda kapslar.
100 x 1 hårda kapslar i PVC/ aluminium perforerade endosblister.
100 hårda kapslar i PVC/ aluminium- blisterförpackningar (icke- perforerade).
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 279/ 020- 022 EU/ 1/ 04/ 279/ 041
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
06/ 07/ 2004 Datum för senaste förnyelse:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
70 1.
LÄKEMEDLETS NAMN
LYRICA 225 mg hårda kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje hård kapsel innehåller 225 mg pregabalin.
Lyrica kapslar innehåller också laktosmonohydrat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hård kapsel Vit och ljust orange, märkt ” Pfizer ” på överdelen och ” PGN 225 ” på underdelen med svart bläck.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Neuropatisk smärta
Lyrica är indicerat för behandling av perifer och central neuropatisk smärta hos vuxna.
Epilepsi
Lyrica är indicerat som tilläggsbehandling för vuxna med partiella anfall med eller utan sekundär generalisering.
Generaliserat ångestsyndrom
Lyrica är indicerat för behandling av generaliserat ångestsyndrom hos vuxna.
4. 2 Dosering och administreringssätt
Dosintervallet är 150- 600 mg per dag, uppdelat på två eller tre doseringstillfällen.
Lyrica kan tas med eller utan föda.
Neuropatisk smärta
Behandlingen med pregabalin kan inledas med dosen 150 mg per dag.
Beroende på den enskilda patientens svar och tolerans kan dosen ökas till 300 mg per dag efter ett intervall på 3- 7 dagar, och vid behov kan dosen ökas till maximalt 600 mg per dag efter ett ytterligare 7- dagars intervall.
Epilepsi
Behandlingen med pregabalin kan inledas med 150 mg per dag.
Beroende på den enskilda patientens svar och tolerans kan dosen ökas till 300 mg per dag efter 1 vecka.
Den maximala dosen på 600 mg per dag kan uppnås efter ytterligare en vecka.
Generaliserat ångestsyndrom
Dosintervallet är 150 till 600 mg per dag uppdelat på två eller tre doseringstillfällen.
Behandlingsbehovet bör utvärderas regelbundet.
71 Behandling med pregabalin kan inledas med dosen 150 mg per dag.
Beroende på den enskilda patientens svar och tolerans kan dosen ökas till 300 mg per dag efter 1 vecka.
Efter ytterligare en vecka kan dosen ökas till 450 mg per dag.
Den maximala dosen på 600 mg per dag kan uppnås efter ytterligare en vecka.
Utsättning av pregabalin
Om pregabalin måste sättas ut rekommenderas att det görs gradvis under minst en vecka enligt gällande klinisk praxis oberoende av indikation (se avsnitt 4. 8).
Patienter med nedsatt njurfunktion
Pregabalin elimineras från blodcirkulationen huvudsakligen genom utsöndring via njurarna som oförändrat läkemedel.
Eftersom pregabalinclearance är direkt proportionellt mot kreatininclearance (se 5. 2), måste en dossänkning hos patienter med nedsatt njurfunktion individualiseras med hänsyn till kreatininclearance (CLcr), som framgår av Tabell 1, framräknad enligt följande formel:
⎡1. 23 × [140 - ålder (år)] x vikt (kg) ⎤ ⎥ (x 0. 85 för kvinnor) CLcr( ml/ min) = ⎢ ⎥
⎢ serumkreatinin (μmol/ l) ⎣
⎦
Pregabalin avlägsnas effektivt från plasma genom hemodialys (50% av läkemedlet inom 4 timmar).
För patienter som får hemodialys, ska den dagliga pregabalindosen justeras med hänsyn till njurfunktionen.
Utöver den dagliga dosen ska en tilläggsdos ges omedelbart efter varje 4- timmarsbehandling med hemodialys (se Tabell 1).
Tabell 1.
Justering av pregabalindosen med hänsyn till njurfunktionen
Maximal dos (mg/ dag)
Två eller tre doseringstillfällen per dag.
≥30 - < 60
≥15 - < 30
25
75
Ett doseringstillfälle per dag.
Tilläggsdos efter hemodialys (mg) Engångsdos+
25
100
* Total daglig dos (mg/ dag) ska fördelas enligt dosregimen för att ge mängden mg/ dos + Tilläggsdosen är en engångsdos som tillägg
Användning till patienter med nedsatt leverfunktion
Ingen dosjustering krävs för patienter med nedsatt leverfunktion (se 5. 2).
72 Användning till barn och ungdomar
Lyrica rekommenderas inte till barn under 12 år eller till ungdomar (12 till 17 år) beroende på otillräckliga data avseende säkerhet och effekt (se avsnitt 5. 3).
Användning till äldre (över 65 år)
Äldre patienter kan behöva en lägre dos av pregabalin på grund av nedsatt njurfunktion (se Patienter med nedsatt njurfunktion)
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Enligt gällande klinisk praxis kan de diabetespatienter som får viktökning av behandlingen med pregabalin behöva ändra sin hypoglykemiska medicinering.
Det har efter marknadsintroduktion förekommit rapporter om överkänslighetsreaktioner, innefattande fall av angioödem.
Behandlingen med pregabalin ska avbrytas omedelbart vid symtom på angioödem, såsom svullnad av ansikte, i och runt munnen eller svullnad av de övre luftvägarna.
Behandlingen med pregabalin har förknippats med yrsel och somnolens, vilket skulle kunna öka förekomsten av fallskador hos den äldre patientgruppen.
Efter lansering har det också förekommit rapporter om förlust av medvetandet, konfusion och psykisk försämring.
Patienter bör därför tillrådas att vara försiktiga tills de känner till läkemedlets potentiella effekter.
I de flesta fallen försvann besvären då behandlingen fortgick.
Incidensen av förändringar av ögonbotten var högre i den grupp som fick behandling med placebo (se avsnitt 5. 1).
Synbiverkningar, mestadels övergående dimsyn eller annan påverkan på synskärpan, har också rapporterats efter marknadsintroduktion.
Utsättning av pregabalin kan resultera i att dessa synbiverkningar försvinner eller mildras.
Fall av njursvikt har rapporterats och utsättning av pregabalin har visat att denna biverkning är reversibel.
Det finns otillräckliga data för att stödja utsättning av andra samtidigt administrerade antiepileptika i syftet att uppnå monoterapi med pregabalin, när kontroll över anfallen har uppnåtts med pregabalin som tilläggsbehandling.
Efter utsättning av pregabalin vid korttids - eller långtidsbehandling har utsättningssymtom observerats hos några patienter.
Följande symtom har förekommit: insomnia, huvudvärk, illamående, diarré, influensaliknande symtom, ängslan, depression, smärta, svettning och yrsel.
Patienten bör informeras om detta vid behandlingens början.
Vid utsättning av pregabalin vid långtidsbehandling finns inga data på incidens och svårighetsgrad av utsättningssymtom i relation till behandlingens längd eller dos av pregabalin.
Dessa reaktioner har mestadels påträffats hos äldre patienter med hjärt -
73 kärlsjukdom vid pregabalinbehandling av en neuropatisk indikation.
Pregabalin ska användas med försiktighet till dessa patienter.
Vid utsättande av pregabalin kan reaktionen avta.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktos- malabsorption.
Vid behandling av central neuropatisk smärta på grund av ryggmärgsskada, ökade incidensen av biverkningar i allmänhet, speciellt CNS biverkningar och då framför allt somnolens.
Detta kan hänföras till en additiv effekt på grund av samtidig medicinering (t. ex. anti- spastiska medel) nödvändig för detta tillstånd.
Detta skall tas i beaktande vid förskrivning av pregabalin för detta tillstånd.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Eftersom pregabalin huvudsakligen utsöndras oförändrat i urinen, genomgår försumbar metabolism hos människa (< 2% av dosen återfinns i urinen som metaboliter), inte hämmar läkemedelsmetabolism in vitro samt inte är bundet till plasmaproteiner, är det osannolikt att det kan orsaka eller bli föremål för farmakokinetiska interaktioner.
Följaktligen har inga kliniskt relevanta farmakokinetiska interaktioner observerats i in vivo studier mellan pregabalin och fenytoin, karbamazepin, valproinsyra, lamotrigin, gabapentin, lorazepam, oxykodon eller etanol.
Populationsfarmakokinetiska analyser visade att perorala diabetesmedel, diuretika, insulin, fenobarbital, tiagabin och topiramat hade inte någon kliniskt signifikant påverkan på pregabalinclearance.
Samtidig administrering av pregabalin och de perorala antikonceptionella medlen noretisteron och/ eller etinylestradiol påverkar inte steady- state- farmakokinetiken hos någon av substanserna.
Pregabalin kan förstärka effekterna av etanol och lorazepam.
I kontrollerade kliniska prövningar, hade upprepade orala doser av pregabalin, som administrerades samtidigt med oxykodon, lorazepam eller etanol hade ingen kliniskt relevant påverkan på andningen.
Efter lansering har det förekommit rapporter om andningssvikt och koma hos patienter som använt pregabalin tillsammans med andra läkemedel med nedsättande effekt på CNS.
Pregabalin tycks ha en additiv effekt till den kognitiva och grovmotoriska funktionsnedsättningen som orsakas av oxykodon.
Inga specifika farmakodynamiska interaktionsstudier har utförts på äldre frivilliga.
Interaktionsstudier har endast utförts på vuxna.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med pregabalin saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se 5. 3).
Den potentiella risken för människa är okänd.
Lyrica ska användas under graviditet endast då det är absolut nödvändigt (om nyttan för mamman klart överväger den potentiella risken för fostret).
Effektiv preventivmetod måste användas hos kvinnor i fertil ålder.
Det är okänt om pregabalin utsöndras i bröstmjölken hos människa men det återfinns däremot i mjölken hos råtta.
Amning rekommenderas därför inte under behandlingen med pregabalin.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Lyrica har mindre eller måttlig effekt på förmågan att framföra fordon och använda maskiner.
Lyrica kan orsaka yrsel och somnolens och kan därför påverka förmågan att framföra fordon eller använda maskiner.
Patienter avråds från att köra bil, sköta avancerade maskiner eller delta i andra potentiellt riskfyllda aktiviteter innan det är känt huruvida denna medicinering påverkar deras förmåga att utföra dessa aktiviteter.
74 4. 8 Biverkningar
Det kliniska programmet för pregabalin omfattade över 9000 patienter som exponerades för pregabalin, av vilka över 5000 deltog i dubbelblinda, placebokontrollerade prövningar.
De vanligast rapporterade biverkningarna var yrsel och somnolens.
Biverkningarna var vanligen milda till måttliga i intensitet.
I alla kontrollerade studier, var andelen patienter som avbröt studierna på grund av biverkningar 13% för patienter som fick pregabalin och 7% för patienter som fick placebo.
De vanligaste biverkningarna som resulterade i läkemedelsutsättning hos pregabalinbehandlade grupper var yrsel och somnolens.
I nedanstående tabell är alla biverkningar, som förekom i högre frekvens än placebo och hos mer än en patient, listade efter klassificering och frekvens (mycket vanliga (> 1/ 10), vanliga (> 1/ 100, < 1/ 10), mindre vanliga (> 1/ 1000, < 1/ 100) samt sällsynta (< 1/ 1000)).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
De listade biverkningarna kan också förknippas med den underliggande sjukdomen och/ eller annan samtidig medicinering.
Vid behandling av central neuropatisk smärta på grund av ryggmärgsskada, ökade incidensen av biverkningar i allmänhet, speciellt CNS biverkningar och då framför allt somnolens (se 4. 4).
Ytterligare biverkningar rapporterade efter lansering är inkluderade i listan nedan i kursiv stil med frekvensen okänd.
Biverkningar Organsystem Immunsystemet Frekvens okänd Blodet och lymfsystemet
Överkänslighet, angioödem, allergisk reaktion
Sällsynta Metabolism och nutrition
Neutropeni
Vanliga Mindre vanliga Sällsynta Psykiska störningar
Ökad aptit Anorexi Hypoglykemi
Vanliga
Euforiskt stämningsläge, konfusion, irritabilitet, minskad libido,
Mindre vanliga
Hallucination, panikattack, rastlöshet, agitation, depression, sänkt stämningsläge, humörsvängningar, depersonalisation, förvärrad insomnia, svårighet att finna ord, onormala drömmar, ökad libido, anorgasmi, apati
Sällsynta Centrala och perifera nervsystemet
Disinhibition, förhöjd sinnestämning,
Mycket vanliga Vanliga
Yrsel, somnolens Ataxi, koordinationssvårigheter, tremor, dysartri, minnesstörning, nedsatt uppmärksamhet, parestesi
Mindre vanliga
Synkope, stupor, myoklonus, psykomotorisk hyperaktivitet, ageusi, dyskinesi, postural yrsel, intentionstremor, nystagmus, kognitivstörning, talsvårigheter, hyporeflexi, hypoestesi, amnesi, hyperestesi, brännande känsla
Sällsynta Frekvens okänd Ögon
Hypokinesi, parosmi, dysgrafi Förlust av medvetandet, psykisk försämring, huvudvärk
Vanliga Mindre vanliga
Dimsyn, diplopi Synförändringar, ögonsvullnad, synfältsdefekt, nedsatt synskärpa, ögonsmärta, astenopi, torra ögon, ökat tårflöde
Sällsynta
Perifer synbortfall, oscillopsi, förändrad perception av syndjupet, fotopsi, ögonirritation, mydriasis, skelögdhet, 75 ljusare syn
Okänd frekvens Öron och balansorgan
Keratit
Vanliga Sällsynta Hjärtat
Vertigo Hyperakusi
Mindre vanliga Sällsynta Frekvens okänd Blodkärl
Takykardi AV- block I, sinustakykardi, sinusbradykardi, sinusarytmi Hjärtsvikt
Mindre vanliga Sällsynta
Rodnad, vallningar Hypotension, hypertension, perifer kyla
Andningsvägar, bröstkorg och mediastinum Mindre vanliga Sällsynta Magtarmkanalen
Dyspné, nästorrhet, Näsblod, åtstramningskänsla i halsen, nasofaryngit, hosta, nästäppa, rinit, snarkning
Vanliga Mindre vanliga
Kräkning, muntorrhet, förstoppning, flatulens Bukutspändhet, gastroesofageal refluxsjukdom, ökad salivation, oral hypoestesi
Sällsynta Frekvens okänd Hud och subkutan vävnad
Ascites, pankreatit, dysfagi Svullen tunga, diarré, illamående
Mindre vanliga Sällsynta Frekvens okänd
Papulösa utslag, svettningar Urtikaria, kallsvettningar Stevens- Johnsons syndrom, pruritus
Muskuloskeletala systemet och bindväv Mindre vanliga
Muskelryckning, ledsvullnad, muskelkramp, myalgi, artralgi, ryggsmärta, smärta i armar och ben, muskelstelhet
Sällsynta Njurar och urinvägar
Rhabdomyolys, cervikalspasm, nacksmärta
Mindre vanliga Sällsynta Frekvens okänd Reproduktionsorgan och bröstkörtel
Urininkontinens, dysuri Njursvikt, oliguri Urinretention
Vanliga Mindre vanliga Sällsynta
Erektildysfunktion Fördröjd ejakulation, sexuell dysfunktion Amenorré, utsöndring från brösten, ömma bröst, dysmenorré, brösthypertrofi
Allmänna symtom och/ eller symtom vid administreringsstället Vanliga Mindre vanliga Sällsynta Frekvens okänd Undersökningar
Gångrubbning, berusningskänsla, trötthet, perifert ödem, ödem Fall, åtstramningskänsla i bröstet, asteni, törst Anasarka, feber, stelhet, förvärrad smärta Ansiktsödem
Vanliga Mindre vanliga
Viktökning Förhöjt blodkreatininfosfokinas, förhöjt ALAT, förhöjt ASAT, minskning av antalet blodplättar
Sällsynta
Förhöjd blodglukos, sänkt blodkalium, minskning av antalet vita blodkroppar, förhöjt blodkreatinin, viktminskning
Efter utsättning av pregabalin vid
korttids - eller långtidsbehandling har utsättningssymtom observerats
hos några patienter.
Följande symtom har förekommit: insomnia, huvudvärk, illamående, diarré, influensaliknande symtom, ängslan, depression, smärta, svettning och yrsel.
Patienten bör informeras om detta vid behandlingens början.
76 Vid utsättning av pregabalin vid långtidsbehandling finns inga data på incidens och svårighetsgrad av utsättningssymtom i relation till behandlingens längd eller dos av pregabalin.
4. 9 Överdosering
Vid överdoser om upp till 15 g har inga oväntade biverkningar rapporterats.
Efter lansering har de vanligast rapporterade biverkningarna efter det att pregabalin tagits i överdos varit somnolens, förvirring, agitation och rastlöshet.
Behandling av pregabalinöverdos bör omfatta allmän understödjande behandling och hemodialys kan ges vid behov (se 4. 2 Tabell 1).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antiepileptika, ATC kod:
N03AX16
Den aktiva substansen pregabalin är en gamma- aminosmörsyra- analog ((S) - 3 - (aminometyl) - 5 - metylhexansyra).
Verkningsmekanism
Pregabalin binder till en auxiliär subenhet (α2- δ- protein) av spänningskänsliga kalciumkanaler i det centrala nervsystemet vilket kraftigt undantränger [3H] - gabapentin.
Klinisk erfarenhet
Neuropatisk smärta
Effekt har visats i studier på diabetesneuropati, postherpetisk neuralgi och ryggmärgsskada..
Effekt har inte studerats på andra modeller för neuropatisk smärta.
Pregabalin har studerats i 10 kontrollerade kliniska studier i upp till 13 veckor med dosering två gånger per dag och i upp till 8 veckor med dosering tre gånger per dag.
Effekt - och säkerhetsprofiler för dosering 2 respektive 3 gånger per dag var sammantaget likvärdiga.
I kliniska prövningar upp till 12 veckor med avseende på både perifer och central neuropatisk smärta, sågs efter vecka 1 en smärtreduktion som kvarstod under hela behandlingsperioden.
I kontrollerade kliniska prövningar på perifer neuropatisk smärta fick 35% av pregabalinbehandlade patienter och 18% av placebobehandlade patienter en 50% - ig förbättring av smärtan.
För patienter som inte upplevde somnolens observerades en sådan förbättring hos 33% av dem som behandlades med pregabalin och 18% av dem som fick placebo.
För patienter som upplevde somnolens var motsvarande andel 48% för pregabalin och 16% för placebo.
I den kontrollerade kliniska prövningen på central neuropatisk smärta fick 22% av de pregabalinbehandlade patienterna och 7% av de placebobehandlade patienterna en 50% - ig förbättring av smärtan.
Epilepsi
Pregabalin har studerats i 3 kontrollerade kliniska studier under 12 veckors tid med dosering antingen två gånger per dag eller dosering 3 gånger per dag.
Effekt - och säkerhetsprofiler för dosering 2 respektive 3 gånger per dag var sammantaget likvärdiga.
77 En minskning av anfallsfrekvens observerades under vecka 1.
Generaliserat ångestsyndrom
Pregabalin har studerats i 6 kontrollerade studier under 4- 6 veckors tid, i en studie på äldre under 8 veckors tid och i en återfallsförebyggande långtidsstudie med en dubbelblind återfallsförebyggande fas på 6 månader.
Lindring av symtom från generaliserat ångestsyndrom enligt Hamiltons ångestskala (HAM- A) observerades vid vecka 1.
I kontrollerade kliniska prövningar (4- 8 veckors studietid) hade 52% av pregabalinbehandlade patienter och 38% av placebobehandlade patienter åtminstone en 50% - ig förbättring av totalpoäng enligt HAM- A mätt från baslinjen till prövningens slut.
I de flesta fallen försvann besvären då behandlingen fortgick.
Oftalmologiska undersökningar (inklusive undersökning av synskärpa och synfält samt ögonbottensspegling har genomförts hos över 3600 patienter i kontrollerade kliniska prövningar.
Hos dessa patienter sågs en nedsatt synskärpa hos 6, 5% av patienterna behandlade med pregabalin och 4, 8% hos patienterna behandlade med placebo.
Synfältsförändringar sågs hos 12, 4% av patienterna behandlade med pregabalin och 11, 7% hos patienterna behandlade med placebo.
Förändringar av ögonbotten observerades hos 1, 7% av patienterna behandlade med pregabalin och hos 2, 1% av patienterna behandlade med placebo.
5. 2 Farmakokinetiska uppgifter
Pregabalins farmakokinetik vid steady- state är likartad för friska frivilliga, epilepsipatienter som står på antiepileptika samt för patienter med kronisk smärta.
Absorption:
Maximala plasmakoncentrationer uppnås inom 1 timme efter både enkel - och upprepad dosering.
Pregabalins orala biotillgänglighet är uppskattad till ≥90% och är oberoende av dos.
Efter upprepad administrering uppnås steady- state inom 24- 48 timmar.
Absorptionshastigheten av pregabalin minskar när det ges tillsammans med föda, vilket ger en minskning av Cmax med cirka 25- 30% och en fördröjning av tmax till cirka 2, 5 timmar.
Administrering av pregabalin tillsammans med föda har dock ingen kliniskt signifikant effekt på absorptionsgraden av pregabalin.
Distribution:
I prekliniska studier har det visats att pregabalin passerar blodhjärnbarriären hos möss, råttor och apor.
Pregabalin har visats passera placentan hos råttor och finns i mjölken hos diande råttor.
Hos människa är den skenbara distributionsvolymen av pregabalin efter oral administrering cirka 0, 56 l/ kg.
Pregabalin binds inte till plasmaproteiner.
Metabolism:
Pregabalin genomgår försumbar metabolism hos människa.
Efter en dos av radioaktivt märkt pregabalin, var cirka 98% av den radioaktivitet som återfanns i urinen oförändrat pregabalin.
N- metylerat derivat av pregabalin, huvudmetaboliten av pregabalin som påträffats i urin, svarade för 0, 9% av dosen.
I prekliniska studier visades inget tecken på racemisering av pregabalins S- enantiomer till R- enantiomeren.
78 Elimination:
Pregabalin elimineras från blodcirkulationen primärt genom utsöndring via njurarna som oförändrat läkemedel.
Pregabalins eliminationshalveringstid är i medeltal 6, 3 timmar.
Pregabalins plasmaclearance och renalclearance är direkt proportionella mot kreatininclearance (se 5. 2 Nedsatt njurfunktion).
Dosjustering för patienter med nedsatt njurfunktion eller patienter som genomgår hemodialys är nödvändig (se 4. 2, Tabell 1).
Linjäritet/ icke- linjäritet:
Pregabalins farmakokinetik är linjär över det rekommenderade dagliga dosintervallet.
Interindividuella farmakokinetiska variabiliteten för pregabalin är låg (< 20%).
Kinetiken för upprepad dosering kan förutsägas från enkeldosdata.
Plasmakoncentrationer av pregabalin behöver därför inte följas rutinmässigt.
Farmakokinetik hos speciella patientgrupper
Kön
Kliniska prövningar har visat att kön inte har någon kliniskt signifikant påverkan på plasmakoncentrationerna av pregabalin.
Nedsatt njurfunktion
Pregabalinclearance är direkt proportionellt mot kreatininclearance.
Pregabalin avlägsnas dessutom effektivt från plasma genom hemodialys (efter 4 timmars hemodialys sänks pregabalin plasmakoncentrationer med ungefär 50%).
Eftersom elimination via njurarna är den huvudsakliga eliminationsvägen är det nödvändigt med dossänkning hos patienter med nedsatt njurfunktion och dostillägg efter hemodialys (se 4. 2, Tabell 1).
Nedsatt leverfunktion
Inga specifika farmakokinetiska studier har utförts hos patienter med nedsatt leverfunktion.
Eftersom pregabalin inte metaboliseras i någon signifikant grad och utsöndras övervägande som oförändrat läkemedel i urinen, förväntas inte att nedsatt leverfunktion skulle signifikant förändra plasmakoncentrationer av pregabalin.
Äldre (över 65 år)
Pregabalinclearance tenderar att minska med stigande ålder.
Minskningen av pregabalins orala clearance är förenlig med de minskningar i kreatininclearance som associeras med stigande ålder.
Sänkning av pregabalindosen kan krävas för patienter som har åldersrelaterad nedsatt njurfunktion (se 4. 2, Tabell 1).
5. 3 Prekliniska säkerhetsuppgifter
I gängse allmäntoxikologiska studier tolererades pregabalin väl vid kliniskt relevanta doser.
I toxicitetsstudier med upprepad dosering på råttor och apor iakttogs CNS effekter, inklusive hypoaktivitet, hyperaktivitet och ataxi.
En ökad incidens av retinal atrofi, som vanligen observeras hos åldrade albinoråttor, sågs efter långtidsbehandling med pregabalin vid exponeringar som är ≥5 gånger medelexponering för människa vid den maximala rekommenderade kliniska dosen.
Pregabalin var inte teratogent hos möss, råttor eller kaniner.
Fostertoxicitet hos råttor och kaniner förekom bara vid exponeringar som är avsevärt högre än klinisk exponering.
I prenatala/ postnatala toxicitetsstudier, inducerade pregabalin fosterutvecklingstoxicitet hos råttor vid exponeringar > 2 gånger den maximala, rekommenderade exponeringen hos människa.
79 Pregabalin är inte genotoxiskt vilket baseras på resultaten från en uppsättning av in vitro och in vivo tester.
Tvååriga karcinogenicitet studier med pregabalin utfördes på råttor och möss.
Inga tumörer observerades hos råttor vid exponeringar upp till 24 gånger medelexponeringen för människa vid den maximala rekommenderade kliniska dosen 600 mg/ dag.
Hos möss sågs ingen ökad incidens av tumörer vid exponeringar liknande medelexponeringen hos människa men en ökad incidens av hemangiosarkom observerades vid högre exponeringar.
Den icke- genotoxiska mekanismen för pregabalin- inducerad tumörbildning hos möss involverar förändringar på blodplättar och därtill associerad endotelcellproliferation.
Dessa förändringar i blodplättar förekommer inte hos råttor eller människa baserat på kliniska data från korttidsstudier och begränsade långtidsstudier.
Motsvarande risk hos människa har inte kunnat påvisas.
Toxicitetsbilden hos unga råttor skiljer sig inte kvalitativt från den som setts hos vuxna råttor.
Unga råttor är dock mer känsliga.
Vid terapeutiska exponeringar fanns det tecken på kliniska CNS symtom som hyperaktivitet och bruxism samt vissa förändringar i tillväxten (övergående viktökningshämning).
Effekter på östruscykel iakttogs vid 5 gånger den terapeutiska exponeringen för människa.
En minskad akustisk reaktion vid oväntade yttre ljudstimuli iakttogs hos unga råttor 1- 2 veckor efter exponeringar > 2 gånger den terapeutiska exponeringen för människa.
Nio veckor efter exponering, var denna reaktion inte längre observerbar.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll:
Laktosmonohydrat Majsstärkelse Talk
Kapselskal:
Gelatin Titandioxid (E171) Natriumlaurilsulfat Kiseldioxid, kolloidal, vattenfri Renat vatten Röd järnoxid (E172)
Märkningsbläck:
Shellack Svart järnoxid (E172) Propylenglykol Kaliumhydroxid
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
80 6. 5 Förpackningstyp och innehåll
PVC/ aluminium blister i förpackningar om 14 eller 56 hårda kapslar.
100 x 1 hårda kapslar i PVC/ aluminium perforerade endosblister.
100 hårda kapslar i PVC/ aluminium- blisterförpackningar (icke- perforerade).
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 279/ 033- 035 EU/ 1/ 04/ 279/ 042
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
06/ 07/ 2004 Datum för senaste förnyelse:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
81 1.
LÄKEMEDLETS NAMN
LYRICA 300 mg hårda kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje hård kapsel innehåller 300 mg pregabalin.
Lyrica kapslar innehåller också laktosmonohydrat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hård kapsel Vit och orange, märkt ” Pfizer ” på överdelen och ” PGN 300 ” på underdelen med svart bläck.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Neuropatisk smärta
Lyrica är indicerat för behandling av perifer och central neuropatisk smärta hos vuxna.
Epilepsi
Lyrica är indicerat som tilläggsbehandling för vuxna med partiella anfall med eller utan sekundär generalisering.
Generaliserat ångestsyndrom
Lyrica är indicerat för behandling av generaliserat ångestsyndrom hos vuxna.
4. 2 Dosering och administreringssätt
Dosintervallet är 150- 600 mg per dag, uppdelat på två eller tre doseringstillfällen.
Lyrica kan tas med eller utan föda.
Neuropatisk smärta
Behandlingen med pregabalin kan inledas med dosen 150 mg per dag.
Beroende på den enskilda patientens svar och tolerans kan dosen ökas till 300 mg per dag efter ett intervall på 3- 7 dagar, och vid behov kan dosen ökas till maximalt 600 mg per dag efter ett ytterligare 7- dagars intervall.
Epilepsi
Behandlingen med pregabalin kan inledas med 150 mg per dag.
Beroende på den enskilda patientens svar och tolerans kan dosen ökas till 300 mg per dag efter 1 vecka.
Den maximala dosen på 600 mg per dag kan uppnås efter ytterligare en vecka.
Generaliserat ångestsyndrom
Dosintervallet är 150 till 600 mg per dag uppdelat på två eller tre doseringstillfällen.
Behandlingsbehovet bör utvärderas regelbundet.
82 Behandling med pregabalin kan inledas med dosen 150 mg per dag.
Beroende på den enskilda patientens svar och tolerans kan dosen ökas till 300 mg per dag efter 1 vecka.
Efter ytterligare en vecka kan dosen ökas till 450 mg per dag.
Den maximala dosen på 600 mg per dag kan uppnås efter ytterligare en vecka.
Utsättning av pregabalin
Om pregabalin måste sättas ut rekommenderas att det görs gradvis under minst en vecka enligt gällande klinisk praxis oberoende av indikation (se avsnitt 4. 8).
Patienter med nedsatt njurfunktion
Pregabalin elimineras från blodcirkulationen huvudsakligen genom utsöndring via njurarna som oförändrat läkemedel.
Eftersom pregabalinclearance är direkt proportionellt mot kreatininclearance (se 5. 2), måste en dossänkning hos patienter med nedsatt njurfunktion individualiseras med hänsyn till kreatininclearance (CLcr), som framgår av Tabell 1, framräknad enligt följande formel:
⎡1. 23 × [140 - ålder (år)] x vikt (kg) ⎤ ⎥ (x 0. 85 för kvinnor) CLcr( ml/ min) = ⎢ ⎥
⎢ serumkreatinin (μmol/ l) ⎣
⎦
Pregabalin avlägsnas effektivt från plasma genom hemodialys (50% av läkemedlet inom 4 timmar).
För patienter som får hemodialys, ska den dagliga pregabalindosen justeras med hänsyn till njurfunktionen.
Utöver den dagliga dosen ska en tilläggsdos ges omedelbart efter varje 4- timmarsbehandling med hemodialys (se Tabell 1).
Tabell 1.
Justering av pregabalindosen med hänsyn till njurfunktionen
Startdos Maximal dos (mg/ dag) (mg/ dag)
Två eller tre doseringstillfällen per dag.
≥30 - < 60
≥15 - < 30
25 – 50 150
Ett eller två doseringstillfällen per dag.
25 75
Tilläggsdos efter hemodialys (mg) Engångsdos+
25
100
* Total daglig dos (mg/ dag) ska fördelas enligt dosregimen för att ge mängden mg/ dos + Tilläggsdosen är en engångsdos som tillägg
Användning till patienter med nedsatt leverfunktion
Ingen dosjustering krävs för patienter med nedsatt leverfunktion (se 5. 2).
83 Användning till barn och ungdomar
Lyrica rekommenderas inte till barn under 12 år eller till ungdomar (12 till 17 år) beroende på otillräckliga data avseende säkerhet och effekt (se avsnitt 5. 3).
Användning till äldre (över 65 år)
Äldre patienter kan behöva en lägre dos av pregabalin på grund av nedsatt njurfunktion (se Patienter med nedsatt njurfunktion)
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Enligt gällande klinisk praxis kan de diabetespatienter som får viktökning av behandlingen med pregabalin behöva ändra sin hypoglykemiska medicinering.
Det har efter marknadsintroduktion förekommit rapporter om överkänslighetsreaktioner, innefattande fall av angioödem.
Behandlingen med pregabalin ska avbrytas omedelbart vid symtom på angioödem, såsom svullnad av ansikte, i och runt munnen eller svullnad av de övre luftvägarna.
Behandlingen med pregabalin har förknippats med yrsel och somnolens, vilket skulle kunna öka förekomsten av fallskador hos den äldre patientgruppen.
Efter lansering har det också förekommit rapporter om förlust av medvetandet, konfusion och psykisk försämring.
Patienter bör därför tillrådas att vara försiktiga tills de känner till läkemedlets potentiella effekter.
I de flesta fallen försvann besvären då behandlingen fortgick.
Incidensen av förändringar av ögonbotten var högre i den grupp som fick behandling med placebo (se avsnitt 5. 1).
Synbiverkningar, mestadels övergående dimsyn eller annan påverkan på synskärpan, har också rapporterats efter marknadsintroduktion.
Utsättning av pregabalin kan resultera i att dessa synbiverkningar försvinner eller mildras.
Fall av njursvikt har rapporterats och utsättning av pregabalin har visat att denna biverkning är reversibel.
Det finns otillräckliga data för att stödja utsättning av andra samtidigt administrerade antiepileptika i syftet att uppnå monoterapi med pregabalin, när kontroll över anfallen har uppnåtts med pregabalin som tilläggsbehandling.
Efter utsättning av pregabalin vid korttids - eller långtidsbehandling har utsättningssymtom observerats hos några patienter.
Följande symtom har förekommit: insomnia, huvudvärk, illamående, diarré, influensaliknande symtom, ängslan, depression, smärta, svettning och yrsel.
Patienten bör informeras om detta vid behandlingens början.
Vid utsättning av pregabalin vid långtidsbehandling finns inga data på incidens och svårighetsgrad av utsättningssymtom i relation till behandlingens längd eller dos av pregabalin.
Dessa reaktioner har mestadels påträffats hos äldre patienter med hjärt -
84 kärlsjukdom vid pregabalinbehandling av en neuropatisk indikation.
Pregabalin ska användas med försiktighet till dessa patienter.
Vid utsättande av pregabalin kan reaktionen avta.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktos- malabsorption.
Vid behandling av central neuropatisk smärta på grund av ryggmärgsskada, ökade incidensen av biverkningar i allmänhet, speciellt CNS biverkningar och då framför allt somnolens.
Detta kan hänföras till en additiv effekt på grund av samtidig medicinering (t. ex. anti- spastiska medel) nödvändig för detta tillstånd.
Detta skall tas i beaktande vid förskrivning av pregabalin för detta tillstånd.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Eftersom pregabalin huvudsakligen utsöndras oförändrat i urinen, genomgår försumbar metabolism hos människa (< 2% av dosen återfinns i urinen som metaboliter), inte hämmar läkemedelsmetabolism in vitro samt inte är bundet till plasmaproteiner, är det osannolikt att det kan orsaka eller bli föremål för farmakokinetiska interaktioner.
Följaktligen har inga kliniskt relevanta farmakokinetiska interaktioner observerats i in vivo studier mellan pregabalin och fenytoin, karbamazepin, valproinsyra, lamotrigin, gabapentin, lorazepam, oxykodon eller etanol.
Populationsfarmakokinetiska analyser visade att perorala diabetesmedel, diuretika, insulin, fenobarbital, tiagabin och topiramat hade inte någon kliniskt signifikant påverkan på pregabalinclearance.
Samtidig administrering av pregabalin och de perorala antikonceptionella medlen noretisteron och/ eller etinylestradiol påverkar inte steady- state- farmakokinetiken hos någon av substanserna.
Pregabalin kan förstärka effekterna av etanol och lorazepam.
I kontrollerade kliniska prövningar, hade upprepade orala doser av pregabalin, som administrerades samtidigt med oxykodon, lorazepam eller etanol ingen kliniskt relevant påverkan på andningen.
Efter lansering har det förekommit rapporter om andningssvikt och koma hos patienter som använt pregabalin tillsammans med andra läkemedel med nedsättande effekt på CNS.
Pregabalin tycks ha en additiv effekt till den kognitiva och grovmotoriska funktionsnedsättningen som orsakas av oxykodon.
Inga specifika farmakodynamiska interaktionsstudier har utförts på äldre frivilliga.
Interaktionsstudier har endast utförts på vuxna.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med pregabalin saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se 5. 3).
Den potentiella risken för människa är okänd.
Lyrica ska användas under graviditet endast då det är absolut nödvändigt (om nyttan för mamman klart överväger den potentiella risken för fostret).
Effektiv preventivmetod måste användas hos kvinnor i fertil ålder.
Det är okänt om pregabalin utsöndras i bröstmjölken hos människa men det återfinns däremot i mjölken hos råtta.
Amning rekommenderas därför inte under behandlingen med pregabalin.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Lyrica har mindre eller måttlig effekt på förmågan att framföra fordon och använda maskiner.
Lyrica kan orsaka yrsel och somnolens och kan därför påverka förmågan att framföra fordon eller använda maskiner.
Patienter avråds från att köra bil, sköta avancerade maskiner eller delta i andra potentiellt riskfyllda aktiviteter innan det är känt huruvida denna medicinering påverkar deras förmåga att utföra dessa aktiviteter.
85 4. 8 Biverkningar
Det kliniska programmet för pregabalin omfattade över 9000 patienter som exponerades för pregabalin, av vilka över 5000 deltog i dubbelblinda, placebokontrollerade prövningar.
De vanligast rapporterade biverkningarna var yrsel och somnolens.
Biverkningarna var vanligen milda till måttliga i intensitet.
I alla kontrollerade studier, var andelen patienter som avbröt studierna på grund av biverkningar 13% för patienter som fick pregabalin och 7% för patienter som fick placebo.
De vanligaste biverkningarna som resulterade i läkemedelsutsättning hos pregabalinbehandlade grupper var yrsel och somnolens.
I nedanstående tabell är alla biverkningar, som förekom i högre frekvens än placebo och hos mer än en patient, listade efter klassificering och frekvens (mycket vanliga (> 1/ 10), vanliga (> 1/ 100, < 1/ 10), mindre vanliga (> 1/ 1000, < 1/ 100) samt sällsynta (< 1/ 1000)).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
De listade biverkningarna kan också förknippas med den underliggande sjukdomen och/ eller annan samtidig medicinering.
Vid behandling av central neuropatisk smärta på grund av ryggmärgsskada, ökade incidensen av biverkningar i allmänhet, speciellt CNS biverkningar och då framför allt somnolens (se 4. 4).
Ytterligare biverkningar rapporterade efter lansering är inkluderade i listan nedan i kursiv stil med frekvensen okänd.
Biverkningar
Överkänslighet, angioödem, allergisk reaktion
Sällsynta Metabolism och nutrition
Neutropeni
Vanliga Mindre vanliga Sällsynta Psykiska störningar
Ökad aptit Anorexi Hypoglykemi
Vanliga
Euforiskt stämningsläge, konfusion, irritabilitet, minskad libido
Mindre vanliga
Hallucination, panikattack, rastlöshet, agitation, depression, sänkt stämningsläge, humörsvängningar, depersonalisation, förvärrad insomnia, svårighet att finna ord, onormala drömmar, ökad libido, anorgasmi, apati
Sällsynta Centrala och perifera nervsystemet
Disinhibition, förhöjd sinnestämning,
Mycket vanliga Vanliga
Yrsel, somnolens Ataxi, koordinationssvårigheter, tremor, dysartri, minnesstörning, nedsatt uppmärksamhet, parestesi
Mindre vanliga
Synkope, stupor, myoklonus, psykomotorisk hyperaktivitet, ageusi, dyskinesi, postural yrsel, intentionstremor, nystagmus, kognitivstörning, talsvårigheter, hyporeflexi, hypoestesi, amnesi, hyperestesi, brännande känsla
Sällsynta Okänd frekvens Ögon
Hypokinesi, parosmi, dysgrafi Förlust av medvetandet, psykisk försämring, huvudvärk
Vanliga Mindre vanliga
Dimsyn, diplopi Synförändringar, ögonsvullnad, synfältsdefekt, nedsatt synskärpa, ögonsmärta, astenopi, torra ögon, ökat tårflöde
Sällsynta
Perifer synbortfall, oscillopsi, förändrad perception av syndjupet, fotopsi, ögonirritation, mydriasis, skelögdhet, 86 ljusare syn
Okänd frekvens Öron och balansorgan
Keratit
Vanliga Sällsynta Hjärtat
Vertigo Hyperakusi
Mindre vanliga Sällsynta Frekvens okänd Blodkärl
Takykardi AV- block I, sinustakykardi, sinusbradykardi, sinusarytmi Hjärtsvikt
Mindre vanliga Sällsynta
Rodnad, vallningar Hypotension, hypertension, perifer kyla
Andningsvägar, bröstkorg och mediastinum Mindre vanliga Sällsynta Magtarmkanalen
Dyspné, nästorrhet, Näsblod, åtstramningskänsla i halsen, nasofaryngit, hosta, nästäppa, rinit, snarkning
Vanliga Mindre vanliga
Kräkning, muntorrhet, förstoppning, flatulens Bukutspändhet, gastroesofageal refluxsjukdom, ökad salivation, oral hypoestesi
Sällsynta Frekvens okänd Hud och subkutan vävnad
Ascites, pankreatit, dysfagi Svullen tunga, diarré, illamående
Mindre vanliga Sällsynta Frekvens okänd
Papulösa utslag, svettningar Urtikaria, kallsvettningar Stevens- Johnsons syndrom, pruritus
Muskuloskeletala systemet och bindväv Mindre vanliga
Muskelryckning, ledsvullnad, muskelkramp, myalgi, artralgi, ryggsmärta, smärta i armar och ben, muskelstelhet
Sällsynta Njurar och urinvägar
Rhabdomyolys, cervikalspasm, nacksmärta
Mindre vanliga Sällsynta Frekvens okänd Reproduktionsorgan och bröstkörtel
Urininkontinens, dysuri Njursvikt, oliguri Urinretention
Vanliga Mindre vanliga Sällsynta
Erektildysfunktion Fördröjd ejakulation, sexuell dysfunktion Amenorré, utsöndring från brösten, ömma bröst, dysmenorré, brösthypertrofi
Allmänna symtom och/ eller symtom vid administreringsstället Vanliga Mindre vanliga Sällsynta Frekvens okänd Undersökningar
Gångrubbning, berusningskänsla, trötthet, perifert ödem, ödem Fall, åtstramningskänsla i bröstet, asteni, törst Anasarka, feber, stelhet, förvärrad smärta Ansiktsödem
Vanliga Mindre vanliga
Viktökning Förhöjt blodkreatininfosfokinas, förhöjt ALAT, förhöjt ASAT, minskning av antalet blodplättar
Sällsynta
Förhöjd blodglukos, sänkt blodkalium, minskning av antalet vita blodkroppar, förhöjt blodkreatinin, viktminskning
Efter utsättning av pregabalin vid
korttids - eller långtidsbehandling har utsättningssymtom observerats
hos några patienter.
Följande symtom har förekommit: insomnia, huvudvärk, illamående, diarré, influensaliknande symtom, ängslan, depression, smärta, svettning och yrsel.
Patienten bör informeras om detta vid behandlingens början.
87 Vid utsättning av pregabalin vid långtidsbehandling finns inga data på incidens och svårighetsgrad av utsättningssymtom i relation till behandlingens längd eller dos av pregabalin.
4. 9 Överdosering
Vid överdoser om upp till 15 g har inga oväntade biverkningar rapporterats.
Efter lansering har de vanligast rapporterade biverkningarna efter det att pregabalin tagits i överdos varit somnolens, förvirring, agitation och rastlöshet.
Behandling av pregabalinöverdos bör omfatta allmän understödjande behandling och hemodialys kan ges vid behov (se 4. 2 Tabell 1).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antiepileptika, ATC kod:
N03AX16
Den aktiva substansen pregabalin är en gamma- aminosmörsyra- analog ((S) - 3 - (aminometyl) - 5 - metylhexansyra).
Verkningsmekanism
Pregabalin binder till en auxiliär subenhet (α2- δ- protein) av spänningskänsliga kalciumkanaler i det centrala nervsystemet vilket kraftigt undantränger [3H] - gabapentin.
Klinisk erfarenhet
Neuropatisk smärta
Effekt har visats i studier på diabetesneuropati, postherpetisk neuralgi och ryggmärgsskada.
Effekt har inte studerats på andra modeller för neuropatisk smärta.
Pregabalin har studerats i 10 kontrollerade kliniska studier i upp till 13 veckor med dosering två gånger per dag och i upp till 8 veckor med dosering tre gånger per dag.
Effekt - och säkerhetsprofiler för dosering 2 respektive 3 gånger per dag var sammantaget likvärdiga.
I kliniska prövningar upp till 12 veckor med avseende på både perifer och central neuropatisk smärta, sågs efter vecka 1 en smärtreduktion som kvarstod under hela behandlingsperioden.
I kontrollerade kliniska prövningar på perifer neuropatisk smärta fick 35% av pregabalinbehandlade patienter och 18% av placebobehandlade patienter en 50% - ig förbättring av smärtan.
För patienter som inte upplevde somnolens observerades en sådan förbättring hos 33% av dem som behandlades med pregabalin och 18% av dem som fick placebo.
För patienter som upplevde somnolens var motsvarande andel 48% för pregabalin och 16% för placebo.
I den kontrollerade kliniska prövningen på central neuropatisk smärta fick 22% av de pregabalinbehandlade patienterna och 7% av de placebobehandlade patienterna en 50% - ig förbättring av smärtan.
Epilepsi
Pregabalin har studerats i 3 kontrollerade kliniska studier under 12 veckors tid med dosering antingen två gånger per dag eller dosering 3 gånger per dag.
Effekt - och säkerhetsprofiler för dosering 2 respektive 3 gånger per dag var sammantaget likvärdiga.
88 En minskning av anfallsfrekvens observerades under vecka 1.
Generaliserat ångestsyndrom
Pregabalin har studerats i 6 kontrollerade studier under 4- 6 veckors tid, i en studie på äldre under 8 veckors tid och i en återfallsförebyggande långtidsstudie med en dubbelblind återfallsförebyggande fas på 6 månader.
Lindring av symtom från generaliserat ångestsyndrom enligt Hamiltons ångestskala (HAM- A) observerades vid vecka 1.
I kontrollerade kliniska prövningar (4- 8 veckors studietid) hade 52% av pregabalinbehandlade patienter och 38% av placebobehandlade patienter åtminstone en 50% - ig förbättring av totalpoäng enligt HAM- A mätt från baslinjen till prövningens slut.
I de flesta fallen försvann besvären då behandlingen fortgick.
Oftalmologiska undersökningar (inklusive undersökning av synskärpa och synfält samt ögonbottensspegling har genomförts hos över 3600 patienter i kontrollerade kliniska prövningar.
Hos dessa patienter sågs en nedsatt synskärpa hos 6, 5% av patienterna behandlade med pregabalin och 4, 8% hos patienterna behandlade med placebo.
Synfältsförändringar sågs hos 12, 4% av patienterna behandlade med pregabalin och 11, 7% hos patienterna behandlade med placebo.
Förändringar av ögonbotten observerades hos 1, 7% av patienterna behandlade med pregabalin och hos 2, 1% av patienterna behandlade med placebo.
5. 2 Farmakokinetiska uppgifter
Pregabalins farmakokinetik vid steady- state är likartad för friska frivilliga, epilepsipatienter som står på antiepileptika samt för patienter med kronisk smärta.
Absorption:
Maximala plasmakoncentrationer uppnås inom 1 timme efter både enkel - och upprepad dosering.
Pregabalins orala biotillgänglighet är uppskattad till ≥90% och är oberoende av dos.
Efter upprepad administrering uppnås steady- state inom 24- 48 timmar.
Absorptionshastigheten av pregabalin minskar när det ges tillsammans med föda, vilket ger en minskning av Cmax med cirka 25- 30% och en fördröjning av tmax till cirka 2, 5 timmar.
Administrering av pregabalin tillsammans med föda har dock ingen kliniskt signifikant effekt på absorptionsgraden av pregabalin.
Distribution:
I prekliniska studier har det visats att pregabalin passerar blodhjärnbarriären hos möss, råttor och apor.
Pregabalin har visats passera placentan hos råttor och finns i mjölken hos diande råttor.
Hos människa är den skenbara distributionsvolymen av pregabalin efter oral administrering cirka 0, 56 l/ kg.
Pregabalin binds inte till plasmaproteiner.
Metabolism:
Pregabalin genomgår försumbar metabolism hos människa.
Efter en dos av radioaktivt märkt pregabalin, var cirka 98% av den radioaktivitet som återfanns i urinen oförändrat pregabalin.
N- metylerat derivat av pregabalin, huvudmetaboliten av pregabalin som påträffats i urin, svarade för 0, 9% av dosen.
I prekliniska studier visades inget tecken på racemisering av pregabalins S- enantiomer till R- enantiomeren.
89 Elimination:
Pregabalin elimineras från blodcirkulationen primärt genom utsöndring via njurarna som oförändrat läkemedel.
Pregabalins eliminationshalveringstid är i medeltal 6, 3 timmar.
Pregabalins plasmaclearance och renalclearance är direkt proportionella mot kreatininclearance (se 5. 2 Nedsatt njurfunktion).
Dosjustering för patienter med nedsatt njurfunktion eller patienter som genomgår hemodialys är nödvändig (se 4. 2, Tabell 1).
Linjäritet/ icke- linjäritet:
Pregabalins farmakokinetik är linjär över det rekommenderade dagliga dosintervallet.
Interindividuella farmakokinetiska variabiliteten för pregabalin är låg (< 20%).
Kinetiken för upprepad dosering kan förutsägas från enkeldosdata.
Plasmakoncentrationer av pregabalin behöver därför inte följas rutinmässigt.
Farmakokinetik hos speciella patientgrupper
Kön
Kliniska prövningar har visat att kön inte har någon kliniskt signifikant påverkan på plasmakoncentrationerna av pregabalin.
Nedsatt njurfunktion
Pregabalinclearance är direkt proportionellt mot kreatininclearance.
Pregabalin avlägsnas dessutom effektivt från plasma genom hemodialys (efter 4 timmars hemodialys sänks pregabalin plasmakoncentrationer med ungefär 50%).
Eftersom elimination via njurarna är den huvudsakliga eliminationsvägen är det nödvändigt med dossänkning hos patienter med nedsatt njurfunktion och dostillägg efter hemodialys (se 4. 2, Tabell 1).
Nedsatt leverfunktion
Inga specifika farmakokinetiska studier har utförts hos patienter med nedsatt leverfunktion.
Eftersom pregabalin inte metaboliseras i någon signifikant grad och utsöndras övervägande som oförändrat läkemedel i urinen, förväntas inte att nedsatt leverfunktion skulle signifikant förändra plasmakoncentrationer av pregabalin.
Äldre (över 65 år)
Pregabalinclearance tenderar att minska med stigande ålder.
Minskningen av pregabalins orala clearance är förenlig med de minskningar i kreatininclearance som associeras med stigande ålder.
Sänkning av pregabalindosen kan krävas för patienter som har åldersrelaterad nedsatt njurfunktion (se 4. 2, Tabell 1).
5. 3 Prekliniska säkerhetsuppgifter
I gängse allmäntoxikologiska studier tolererades pregabalin väl vid kliniskt relevanta doser.
I toxicitetsstudier med upprepad dosering på råttor och apor iakttogs CNS effekter, inklusive hypoaktivitet, hyperaktivitet och ataxi.
En ökad incidens av retinal atrofi, som vanligen observeras hos åldrade albinoråttor, sågs efter långtidsbehandling med pregabalin vid exponeringar som är ≥5 gånger medelexponering för människa vid den maximala rekommenderade kliniska dosen.
Pregabalin var inte teratogent hos möss, råttor eller kaniner.
Fostertoxicitet hos råttor och kaniner förekom bara vid exponeringar som är avsevärt högre än klinisk exponering.
I prenatala/ postnatala toxicitetsstudier, inducerade pregabalin fosterutvecklingstoxicitet hos råttor vid exponeringar > 2 gånger den maximala, rekommenderade exponeringen hos människa.
90 Pregabalin är inte genotoxiskt vilket baseras på resultaten från en uppsättning av in vitro och in vivo tester.
Tvååriga karcinogenicitet studier med pregabalin utfördes på råttor och möss.
Inga tumörer observerades hos råttor vid exponeringar upp till 24 gånger medelexponeringen för människa vid den maximala rekommenderade kliniska dosen 600 mg/ dag.
Hos möss sågs ingen ökad incidens av tumörer vid exponeringar liknande medelexponeringen hos människa men en ökad incidens av hemangiosarkom observerades vid högre exponeringar.
Den icke- genotoxiska mekanismen för pregabalin- inducerad tumörbildning hos möss involverar förändringar på blodplättar och därtill associerad endotelcellproliferation.
Dessa förändringar i blodplättar förekommer inte hos råttor eller människa baserat på kliniska data från korttidsstudier och begränsade långtidsstudier.
Motsvarande risk hos människa har inte kunnat påvisas.
Toxicitetsbilden hos unga råttor skiljer sig inte kvalitativt från den som setts hos vuxna råttor.
Unga råttor är dock mer känsliga.
Vid terapeutiska exponeringar fanns det tecken på kliniska CNS symtom som hyperaktivitet och bruxism samt vissa förändringar i tillväxten (övergående viktökningshämning).
Effekter på östruscykel iakttogs vid 5 gånger den terapeutiska exponeringen för människa.
En minskad akustisk reaktion vid oväntade yttre ljudstimuli iakttogs hos unga råttor 1- 2 veckor efter exponeringar > 2 gånger den terapeutiska exponeringen för människa.
Nio veckor efter exponering, var denna reaktion inte längre observerbar.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll:
Laktosmonohydrat Majsstärkelse Talk
Kapselskal:
Gelatin Titandioxid (E171) Natriumlaurilsulfat Kiseldioxid, kolloidal, vattenfri Renat vatten Röd järnoxid (E172)
Märkningsbläck:
Shellack Svart järnoxid (E172) Propylenglykol Kaliumhydroxid
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
91 6. 5 Förpackningstyp och innehåll
PVC/ aluminium blister i förpackningar om 14, 56 eller 112 (2 x 56) hårda kapslar.
100 x 1 hårda kapslar i PVC/ aluminium perforerade endosblister.
100 hårda kapslar i PVC/ aluminium- blisterförpackningar (icke- perforerade).
HDPE burk i förpackning om 200 hårda kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 279/ 023- 025 EU/ 1/ 04/ 279/ 029 EU/ 1/ 04/ 279/ 032 EU/ 1/ 04/ 279/ 043
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
06/ 07/ 2004 Datum för senaste förnyelse:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
92 BILAGA II
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM A.
ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
93 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Pfizer GmbH Arzneimittelwerk, Gödecke, Mooswaldallee 1, D- 79090 Freiburg, Tyskland.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning har förbundit sig att genomföra studier och ytterligare säkerhetsövervakningsåtgärder som specificerats i planen för säkerhetsövervakning av biverkningar.
En uppdaterad riskhanteringsplan ska tas fram enligt CHMPs riktlinje för riskhanteringssystem för läkemedel för humant bruk.
94 BILAGA III
MÄRKNING OCH BIPACKSEDEL
95 A.
MÄRKNING
96 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERETIKETT (MED DEN BLÅ RUTAN) FÖR FOLIEÖVERDRAGEN MULTIPELFÖRPACKNING (2 X 56 KAPSLAR, HÅRDA).
1.
LÄKEMEDLETS NAMN
LYRICA 25 mg hårda kapslar Pregabalin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje hård kapsel innehåller 25 mg pregabalin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Detta läkemedel innehåller laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
112 (2 förpackningar om 56) hårda kapslar.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
97 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Sandwich Kent CT13 9NJ United Kingdom
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 279/ 026
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
98 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong med blister förpackning (14, 21, 56, 84, 100 och 56 (del av multipelförpackning) och perforerade endosblister förpackning (100) för 25 mg hårda kapslar.
1.
LÄKEMEDLETS NAMN
LYRICA 25 mg hårda kapslar Pregabalin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje hård kapsel innehåller 25 mg pregabalin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Detta läkemedel innehåller laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 hårda kapslar 21 hårda kapslar 56 hårda kapslar 84 hårda kapslar 100 hårda kapslar 56 hårda kapslar (del av multipelförpackning) 100 x 1 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Använd ej om säkerhetsförslutning brutits.
99 8.
UTGÅNGSDATUM
Utg. dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Sandwich Kent CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 279/ 001- 005 EU/ 1/ 04/ 279/ 026 EU/ 1/ 04/ 279/ 036
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Lyrica 25 mg
100 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
Blister förpackning (14, 21, 56, 84 och 100) och perforerade endosblister förpackning (100) för 25 mg hårda kapslar.
1.
LÄKEMEDLETS NAMN
LYRICA 25 mg hårda kapslar Pregabalin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Ltd (som tillståndsinnehavares logo).
3.
UTGÅNGSDATUM
Utg. dat. {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
101 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Blister förpackning (14, 21, 56, 84 och 100) och perforerade endosblister förpackning (100) för 50 mg hårda kapslar.
1.
LÄKEMEDLETS NAMN
LYRICA 50 mg hårda kapslar Pregabalin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje hård kapsel innehåller 50 mg pregabalin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Detta läkemedel innehåller laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 hårda kapslar 21 hårda kapslar 56 hårda kapslar 84 hårda kapslar 100 hårda kapslar 100 x 1 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Använd ej om säkerhetsförslutning brutits.
102 8.
UTGÅNGSDATUM
Utg. dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Sandwich Kent CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 279/ 006- 010 EU/ 1/ 04/ 279/ 037
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Lyrica 50 mg
103 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
Blister förpackning (14, 21, 56, 84 och 100) och perforerade endosblister förpackning (100) för 50 mg hårda kapslar.
1.
LÄKEMEDLETS NAMN
LYRICA 50 mg hårda kapslar Pregabalin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Ltd (som tillståndsinnehavares logo).
3.
UTGÅNGSDATUM
Utg. dat. {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
104 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERETIKETT (MED DEN BLÅ RUTAN) FÖR FOLIEÖVERDRAGEN MULTIPELFÖRPACKNING (2 X 56 KAPSLAR, HÅRDA).
1.
LÄKEMEDLETS NAMN
LYRICA 75 mg hårda kapslar Pregabalin
2.
DEKLARARTION AV AKTIV( A) SUBSTANS( ER)
Varje kapsel innehåller 75 mg pregabalin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Detta läkemedel innehåller laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
112 (2 förpackningar om 56) hårda kapslar.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
105 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALLAPPROPRIATE
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Sandwich Kent CT13 9NJ United Kingdom
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 279/ 027
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
106 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong med blister förpackning (14, 56, 100 och 56 (multipelförpackning)) och perforerade endosblister förpackning (100) för 75 mg hårda kapslar.
1.
LÄKEMEDLETS NAMN
LYRICA 75 mg hårda kapslar Pregabalin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje hård kapsel innehåller 75 mg pregabalin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Detta läkemedel innehåller laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 hårda kapslar 56 hårda kapslar 100 hårda kapslar 56 hårda kapslar (del av multipelförpackning) 100 x 1 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Använd ej om säkerhetsförslutning brutits.
107 8.
UTGÅNGSDATUM
Utg. dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Sandwich Kent CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 279/ 011- 013 EU/ 1/ 04/ 279/ 027 EU/ 1/ 04/ 279/ 038
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Lyrica 75 mg
108 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
Blister förpackning (14, 56 och 100) och perforerade endosblister förpackning (100) för 75 mg hårda kapslar.
1.
LÄKEMEDLETS NAMN
LYRICA 75 mg hårda kapslar Pregabalin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Ltd (som tillståndsinnehavares logo).
3.
UTGÅNGSDATUM
Utg. dat. {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
109 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Burk förpackning (200) för 75 mg hårda kapslar.
1.
LÄKEMEDLETS NAMN
LYRICA 75 mg hårda kapslar Pregabalin
2.
DEKLARARTION AV AKTIV (A) SUBSTANS( ER)
Varje kapsel innehåller 75 mg pregabalin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Detta läkemedel innehåller laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
200 hårda kapslar.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
110 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALLAPPROPRIATE
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Sandwich Kent CT13 9NJ United Kingdom
12.
BATCHNUMMER
EU/ 1/ 04/ 279/ 030
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
111 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Blister förpackning (21, 84 och 100) och perforerade endosblister förpackning (100) för 100 mg hårda kapslar.
1.
LÄKEMEDLETS NAMN
LYRICA 100 mg hårda kapslar Pregabalin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje hård kapsel innehåller 100 mg pregabalin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Detta läkemedel innehåller laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
21 hårda kapslar 84 hårda kapslar 100 hårda kapslar 100 x 1 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Använd ej om säkerhetsförslutning brutits.
112 8.
UTGÅNGSDATUM
Utg. dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Sandwich Kent CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 279/ 014- 016 EU/ 1/ 04/ 279/ 039
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Lyrica 100 mg
113 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
Blister förpackning (21, 84 och 100) och perforerade endosblister förpackning (100) för 100 mg hårda kapslar.
1.
LÄKEMEDLETS NAMN
LYRICA 100 mg hårda kapslar Pregabalin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Ltd (som tillståndsinnehavares logo).
3.
UTGÅNGSDATUM
Utg. dat. {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
114 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERETIKETT (MED DEN BLÅ RUTAN) FÖR FOLIEÖVERDRAGEN MULTIPELFÖRPACKNING (2 X 56 KAPSLAR, HÅRDA).
1.
LÄKEMELETS NAMN
LYRICA 150 mg hårda kapslar Pregabalin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje kapsel innehåller 150 mg pregabalin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Detta läkemedel innehåller laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
112 (2 förpackningar om 56) hårda kapslar.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
115 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALLAPPROPRIATE APPROPRIATE
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Sandwich Kent CT13 9NJ United Kingdom
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING)
EU/ 1/ 04/ 279/ 028
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
116 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong för blister förpackning (14, 56, 100 och 56 (del av multipelförpackning)) och perforerade endosblister förpackning (100) för 150 mg hårda kapslar.
1.
LÄKEMEDLETS NAMN
LYRICA 150 mg hårda kapslar Pregabalin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje hård kapsel innehåller 150 mg pregabalin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Detta läkemedel innehåller laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 hårda kapslar 56 hårda kapslar 100 hårda kapslar 56 hårda kapslar (del av multipelförpackning) 100 x 1 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Använd ej om säkerhetsförslutning brutits.
117 8.
UTGÅNGSDATUM
Utg. dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Sandwich Kent CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 279/ 017- 019 EU/ 1/ 04/ 279/ 028 EU/ 1/ 04/ 279/ 040
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Lyrica 150 mg
118 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
Blister förpackning (14, 56 och 100) och perforerade endosblister förpackning (100) för 150 mg hårda kapslar.
1.
LÄKEMEDLETS NAMN
LYRICA 150 mg hårda kapslar Pregabalin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Ltd (som tillståndsinnehavares logo).
3.
UTGÅNGSDATUM
Utg. dat. {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
119 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Burk förpackning (200) för 150 mg hårda kapslar.
1.
LÄKEMEDLETS NAMN
LYRICA 150 mg hårda kapslar Pregabalin
2.
DEKLARARTION AV AKTIV( A) SUBSTANS( ER)
Varje kapsel innehåller 150 mg pregabalin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Detta läkemedel innehåller laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
200 hårda kapslar.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
120 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALLAPPROPRIATE
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Sandwich Kent CT13 9NJ United Kingdom
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 279/ 031
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
121 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Blister förpackning (21, 84 och 100) och perforerade endosblister förpackning (100) för 200 mg hårda kapslar.
1.
LÄKEMEDLETS NAMN
LYRICA 200 mg hårda kapslar Pregabalin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje hård kapsel innehåller 200 mg pregabalin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Detta läkemedel innehåller laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
21 hårda kapslar 84 hårda kapslar 100 hårda kapslar 100 x 1 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Använd ej om säkerhetsförslutning brutits.
122 8.
UTGÅNGSDATUM
Utg. dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Sandwich Kent CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 279/ 020- 022 EU/ 1/ 04/ 279/ 041
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Lyrica 200 mg
123 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
Blister förpackning (21, 84 och 100) och perforerade endosblister förpackning (100) för 200 mg hårda kapslar.
1.
LÄKEMEDLETS NAMN
LYRICA 200 mg hårda kapslar Pregabalin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Ltd (som tillståndsinnehavares logo).
3.
UTGÅNGSDATUM
Utg. dat. {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
124 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong med blister förpackning (14, 56 eller 100) och perforerade endosblister förpackning (100) för 225 mg hårda kapslar.
1.
LÄKEMEDLETS NAMN
LYRICA 225 mg hårda kapslar Pregabalin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje hård kapsel innehåller 225 mg pregabalin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Detta läkemedel innehåller laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 hårda kapslar 56 hårda kapslar 100 hårda kapslar 100 x 1 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Använd ej om säkerhetsförslutning brutits.
8.
UTGÅNGSDATUM
Utg. dat.:
125 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Sandwich Kent CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 279/ 033- 035 EU/ 1/ 04/ 279/ 042
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Lyrica 225 mg
126 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
Blister förpackning (14, 56 och 100) och perforerade endosblister förpackning (100) för 225 mg hårda kapslar.
1.
LÄKEMEDLETS NAMN
LYRICA 225 mg hårda kapslar Pregabalin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Ltd (som tillståndsinnehavares logo).
3.
UTGÅNGSDATUM
Utg. dat. {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
127 UPPGIFER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERETIKETT (MED DEN BLÅ RUTAN) FÖR FOLIEVERDRAGEN MULTIPELFÖRPACKNING (2 X 56 KAPSLAR, HÅRDA).
1.
LÄKEMEDLETS NAMN
LYRICA 300 mg hårda kapslar Pregabalin
2.
DEKLARATION AV AKTIV( A) SUBSTANS ((ER)
Varje hard kapsel innehåller 300 mg pregabalin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Detta läkemedel innehåller laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPCKNINGSSTORLEK
112 (2 förpackningar om 56) hårda kapslar.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSNVISNINGAR
128 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Sandwich Kent CT13 9NJ United Kingdom
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING)
EU/ 1/ 04/ 279/ 029
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
129 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong med blister förpackning (14, 56, 100 och 56 (del av multipelförpackning) och perforerade endosblister förpackning (100) för 300 mg hårda kapslar.
1.
LÄKEMEDLETS NAMN
LYRICA 300 mg hårda kapslar Pregabalin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje hård kapsel innehåller 300 mg pregabalin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Detta läkemedel innehåller laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 hårda kapslar 56 hårda kapslar 100 hårda kapslar 56 hårda kapslar (del av multipelförpackning) 100 x 1 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Använd ej om säkerhetsförslutning brutits.
130 8.
UTGÅNGSDATUM
Utg. dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Sandwich Kent CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 279/ 023- 025 EU/ 1/ 04/ 279/ 029 EU/ 1/ 04/ 279/ 043
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Lyrica 300 mg
131 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
Blister förpackning (14, 56 och 100) och perforerade endosblister förpackning (100) för 300 mg hårda kapslar.
1.
LÄKEMEDLETS NAMN
LYRICA 300 mg hårda kapslar Pregabalin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Ltd (som tillståndsinnehavares logo).
3.
UTGÅNGSDATUM
Utg. dat. {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
132 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Burk förpackning (200) för 300 mg hårda kapslar.
1.
LÄKEMEDLETS NAMN
LYRICA 300 mg hårda kapslar Pregabalin
2.
DEKLARARTION AV AKTIV( A) SUBSTANS( ER)
Varje kapsel innehåller 300 mg pregabalin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Detta läkemedel innehåller laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
200 hårda kapslar.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
133 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALLAPPROPRIATE
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Sandwich Kent CT13 9NJ United Kingdom
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 279/ 032
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
134 B.
BIPACKSEDEL
135 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
LYRICA 25, 50, 75, 100, 150, 200, 225 OCH 300 mg hårda kapslar (Pregabalin)
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad LYRICA är och vad det används för 2.
Innan du tar LYRICA 3.
Hur du tar LYRICA 4.
Eventuella biverkningar 5.
Hur LYRICA ska förvaras 6.
Övriga upplysningar
1.
VAD LYRICA ÄR OCH VAD DET ANVÄNDS FÖR
LYRICA tillhör en läkemedelsgrupp som används bl. a. för att behandla epilepsi, neuropatisk smärta och generaliserat ångestsyndrom.
Pregabalins effekt och säkerhet för patienter under 18 år med perifer och central neuropatisk smärta, epilepsi och generaliserat ångestsyndrom har inte klarlagts.
Perifer och central neuropatisk smärta:
LYRICA används för att behandla långvarig smärta som orsakats av en nervskada.
Ett flertal sjukdomar kan orsaka perifer neuropatisk smärta, såsom diabetes eller bältros.
Smärtkänslan kan beskrivas som het, brännande, bultande, utstrålande, huggande, skärande, krampaktig, värkande, stickande, domningar och myrkrypningar.
Perifer och central neuropatisk smärta kan också förknippas med humörförändringar, sömnstörningar, trötthet, och kan ha en påverkan på den fysiska och sociala funktionen samt den allmänna livskvaliteten.
Epilepsi:
LYRICA används för att behandla en viss form av epilepsi (partiell epilepsi med eller utan sekundär generalisering) hos vuxna.
Din läkare ordinerar LYRICA till dig för att behandla din epilepsi då din nuvarande behandling inte håller sjukdomen under kontroll.
Du ska ta LYRICA som tillägg till din nuvarande behandling.
LYRICA är inte avsett att användas ensamt utan ska alltid tas i kombination med andra läkemedel mot epilepsi.
Generaliserat ångestsyndrom:
LYRICA används för att behandla generaliserat ångestsyndrom.
Symtomen vid generaliserat ångestsyndrom är långvarig överdriven ängslan och oro som är svår att kontrollera.
Generaliserat ångestsyndrom kan också orsaka rastlöshet eller en känsla av att vara uppskruvad eller på helspänn, att man lätt blir uttröttad, får koncentrationsproblem eller episoder av frånvaro, känner sig retlig, får muskelspänningar eller sömnstörning.
Detta skiljer sig från stress och påfrestningar i vardagslivet.
136 2.
INNAN DU TAR LYRICA
Ta inte LYRICA
- om du är allergisk (överkänslig) mot pregabalin eller något av övriga innehållsämnen i
Var särskilt försiktig med LYRICA Vissa patienter som har behandlats med LYRICA har rapporterat symtom som tyder på allergiska reaktioner.
Dessa symtom inkluderar svullnad av ansikte, läppar, tunga och hals såväl som diffusa hudutslag.
Om du skulle uppleva någon av dessa reaktioner, kontakta läkare omedelbart.
LYRICA har förknippats med yrsel och sömnighet, vilket skulle kunna öka förekomsten av fallolyckor hos äldre patienter.
Du ska därför vara försiktig tills du är van vid de effekter som läkemedlet kan tänkas ha.
LYRICA kan förknippas med dimsyn och annan påverkan på synförmågan.
Du ska omedelbart kontakta läkare om du upplever någon förändring av din syn.
Vissa diabetespatienter som ökar i vikt under användningen av pregabalin kan behöva en ändring i sina diabetesmedicineringar.
Dessa mediciner har liknande biverkningar som pregabalin har och svårighetsgraden av dessa biverkningar kan öka då de tas tillsammans.
Det har förekommit rapporter om hjärtsvikt hos vissa patienter som tar Lyrica, dessa patienter har mestadels varit äldre med hjärt- kärlsjukdom.
Innan du tar detta läkemedel bör du berätta för din läkare om du har någon hjärtsjukdom.
Intag av andra läkemedel Innan du tar något nytt läkemedel samtidigt med LYRICA, bör du tala med din läkare.
Tala om för din läkare eller apotekspersonalen om du tar eller nyligen tagit andra läkemedel, även receptfria sådana.
LYRICA och vissa andra läkemedel kan påverka varandra (interaktion).
När det tas tillsammans med vissa andra läkemedel, kan LYRICA förstärka dessa medels biverkningar, till exempel försämrad andning och koma.
Graden av yrsel, sömnighet och minskad halt av läkemedel i blodet blir mer påtagliga om LYRICA används tillsammans med läkemedel innehållande:
Oxykodon – (används som ett smärtstillande läkemedel) Lorazepam – (används för behandling av ångest) Alkohol
LYRICA kan tas samtidigt med perorala preventivmedel (p- piller).
Intag av LYRICA med mat och dryck LYRICA kapslar kan tas med eller utan mat.
Patienter avråds från att dricka alkohol under användningen av LYRICA.
Graviditet och amning Rådfråga läkare eller apotekspersonalen innan du tar något läkemedel.
LYRICA ska inte användas under graviditet, såvida du inte har fått annat råd av din läkare.
Effektiv preventivmetod måste användas av kvinnor i fertil ålder.
Kontakta din läkare omedelbart om du blir gravid, om du tror att du är gravid eller planerar att bli gravid under tiden du använder LYRICA.
137 Du rekommenderas att inte amma ditt barn medan du tar LYRICA eftersom det inte är känt om LYRICA går över i bröstmjölken.
Rådfråga din läkare eller farmaceut innan du tar något läkemedel om du ammar.
Körförmåga och användning av maskiner LYRICA kan orsaka yrsel, sömnighet och nedsatt koncentrationsförmåga.
Du bör inte köra bil, sköta avancerade maskiner eller delta i andra aktiviteter som kan vara riskfyllda innan du vet hur denna medicinering påverkar din förmåga att utföra dessa aktiviteter.
Om du tidigare har fått veta att du inte tål (är intolerant) mot vissa sockerarter ska du ta kontakt med din läkare innan du tar detta läkemedel.
3.
HUR DU TAR LYRICA
Ta alltid LYRICA enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Läkaren kommer att bestämma vilken dos som är lämplig för dig.
LYRICA är avsett endast för peroral användning.
Perifer och central neuropatisk smärta, epilepsi, eller generaliserat ångestsyndrom:
Ta så många kapslar som din läkare har informerat dig om.
Dosen, som är avpassad för dig och din sjukdom, är vanligen mellan 150 mg och 600 mg per dag.
Läkaren kommer att tala om för dig att ta LYRICA antingen 2 gånger per dag eller 3 gånger per dag.
Vid dosering två gånger per dag ska LYRICA tas en gång på morgonen och en gång på kvällen, vid ungefär samma tid varje dag.
Vid dosering tre gånger per dag ska LYRICA tas en gång på morgonen, en gång på eftermiddagen och en gång på kvällen vid ungefär samma tid varje dag.
Om du upplever att effekten av LYRICA är för stark eller för svag vänd dig till läkare eller apotekspersonal.
Om du är äldre (över 65 år) ska du använda LYRICA som normalt, dock inte om du har nedsatt njurfunktion.
Din läkare kan ordinera en annan dosering om du har nedsatt njurfunktion.
Svälj kapseln hel med vatten.
Fortsätt att ta LYRICA tills din läkare säger till dig att sluta.
Pregabalins säkerhet och effekt har inte klarlagts hos barn och ungdomar (under 18 år) och ska därför inte användas av denna åldersgrupp.
Om du har tagit för stor mängd av LYRICA Kontakta genast läkare eller ta dig till närmaste akutmottagning.
Ta med dig din ask med LYRICA - kapslar.
138 Om du har glömt att ta LYRICA Det är viktigt att ta LYRICA- kapslarna regelbundet och vid samma tidpunkt varje dag.
Om du glömmer att ta en dos, ta den så snart du kommer ihåg, såvida det inte är dags för nästa dos.
Fortsätt i så fall som vanligt med nästa dos.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar att ta LYRICA Sluta inte ta LYRICA, såvida inte din läkare säger åt dig att göra det.
Om din behandling ska avslutas bör det ske gradvis under minst en vecka.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
Du bör veta om, att du efter plötsligt avbrytande av lång - och korttidsbehandling med pregabalin, kan uppleva vissa utsättningssymtom/ biverkningar.
Dessa inkluderar sömnproblem, huvudvärk, illamående, diarré, influensa- liknande symtom, nervositet, depression, smärta, svettning och yrsel.
Det är vid denna tidpunkt oklart om dessa symtom förekommer mera vanligt eller mera allvarligt om du har tagit pregabalin under en längre tid.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan LYRICA orsaka biverkningar men alla användare behöver inte få dem.
Mycket vanliga biverkningar som kan påverka fler än 1 person av 10 är angivna nedan:
Yrsel, trötthet
Vanliga biverkningar som kan påverka fler än 1 person av 100 är angivna nedan:
Ökad aptit Känsla av upprymdhet, förvirring, förändrad sexuell lust, irritabilitet Nedsatt uppmärksamhet, klumpighet, minnesstörning, darrning, svårighet att tala, stickande känsla Dimsyn, dubbelseende Svindel Muntorrhet, förstoppning, kräkning, väderspänning Svårighet att få erektion Svullnad i armar och ben, berusningskänsla, gångrubbning Viktökning
Mindre vanliga biverkningar som kan påverka fler än 1 person av 1000 är angivna nedan:
Minskad aptit Förändrad självuppfattning, rastlöshet, depression, häftig oro, humörsvängningar, förvärrad sömnlöshet, svårighet att finna ord, hallucinationer, onormala drömmar, panikattacker, likgiltighet Svårighet att tänka, domningar, ovanliga ögonrörelser, ryckiga rörelser, nedsatta reflexer, hyperaktivitet, yrsel vid stående, känslig hud, smakbortfall, brännande känsla, darrning vid rörelse, medvetandesänkning, svimning Torra ögon, ögonsvullnad, ögonsmärta, trötta ögon, ökat tårflöde Ökad hjärtfrekvens Rodnad, vallningar Svårighet att andas, nästorrhet Uppsvälld buk, ökad salivproduktion, halsbränna, domning kring munnen Svettningar, utslag Muskelryckning, ledsvullnad, muskelkramp, muskelsmärta, ledsmärta, ryggsmärta, smärta i armar och ben, muskelstelhet Svårighet med att urinera eller smärtsam urinering, inkontinens Svaghet, fall, törst, åtstramningskänsla i bröstet
139 Sällsynta biverkningar som kan påverka färre än 1 person av 1000 är angivna nedan:
Lågt blodtryck, kalla händer och fötter, högt blodtryck Hosta, nästäppa Muskelskador Ömma bröst, menstruationsrubbning Högt blodsocker Ökad känslighet för ljud Rubbningar i hjärtrytmen Njursvikt, minskad urinmängd
Biverkningar som är rapporterade efter lansering inkluderar hjärtsvikt, förlust av medvetandet, överkänslighet och allergiska reaktioner (vilket kan inkludera svullnad av ansikte och tunga, svårigheter att andas, klåda, inflammation i ögat (keratit) och en allvarlig hudreaktion karakteriserad av klåda, blåsor, fjällande hud och smärta), psykisk försämring, svårighet att urinera, diarré, huvudvärk, och illamående.
Om du drabbas av svullnad i ansiktet eller tungan eller om din hud blir röd och börjar få blåsor eller fjälla ska du omedelbart kontakta läkare.
Dessa mediciner har liknande biverkningar som pregabalin har och svårighetsgraden av dessa biverkningar kan öka då de tas tillsammans.
Om några biverkningar blir värre eller om du märker biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR SKA LYRICA FÖRVARAS
Förvara LYRICA utom syn - och räckhåll för barn.
Detta läkemedel kräver inga särskilda förvaringsanvisningar.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Det aktiva innehållsämnet är pregabalin.
Varje hård kapsel innehåller 25 mg, 50 mg, 75 mg, 100
mg, 150 mg, 200 mg, 225 mg eller 300 mg pregabalin.
- Övriga innehållsämnen är laktosmonohydrat, majsstärkelse, talk, gelatin, titandioxid (E171),
natriumlaurilsulfat, vattenfri kolloidal kiseldioxid, svart bläck (som innehåller shellack, svart järnoxid (E172), propylenglykol, kaliumhydroxid) och vatten.
- Kapslarna med 75, 100, 200, 225 och 300 mg innehåller även röd järnoxid (E172).
140 Läkemedlets utseende och förpackningsstorlekar
- LYRICA 25 mg kapslar är vita hårda kapslar märkta med ” Pfizer ” på överdelen och ” PGN 25 ”
på underdelen.
- LYRICA 50 mg kapslar är vita hårda kapslar märkta med ” Pfizer ” på överdelen och ” PGN 50 ”
på underdelen.
Underdelen på kapseln är märkt med en svart rand.
- LYRICA 75 mg kapslar är vita och orange hårda kapslar märkta med ” Pfizer ” på överdelen och
” PGN 75 ” på underdelen.
- LYRICA 100 mg kapslar är orange hårda kapslar märkta med ” Pfizer ” på överdelen och ” PGN
100 ” på underdelen.
- LYRICA 150 mg kapslar är vita hårda kapslar märkta med ” Pfizer ” på överdelen och ” PGN
150 ” på underdelen.
- LYRICA 200 mg kapslar är ljust orange hårda kapslar märkta med ” Pfizer ” på överdelen och
” PGN 200 ” på underdelen.
- LYRICA 225 mg kapslar är vita och ljust orange hårda kapslar märkta med ” Pfizer ” på
överdelen och ” PGN 225 ” på underdelen.
- LYRICA 300 mg kapslar är vita och orange hårda kapslar märkta med ” Pfizer ” på överdelen
och ” PGN 300 ” på underdelen.
LYRICA finns i sju förpackningsstorlekar tillverkade av PVC med baksida av aluminiumfolie: en förpackning om 14 kapslar innehållande 1 blisterkarta, en förpackning om 21 kapslar innehållande 1 blisterkarta, en förpackning om 56 kapslar innehållande 4 blisterkartor, en förpackning om 84 kapslar innehållande 4 blisterkartor, en förpackning om 100 kapslar innehållande 10 blisterkartor, en förpackning om 112 (2 x 56) kapslar och en förpackning om 100 x 1 kapslar i perforerade endosblister.
Dessutom finns LYRICA i burkar tillverkade av HDPE vilka innehåller 200 kapslar för styrkorna 75, 150 och 300 mg.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Pfizer Limited, Sandwich, Kent, CT13 9NJ, Storbritannien.
Tillverkare:
Pfizer GmbH Arzneimittelwerk, Gödecke, Mooswaldallee 1, D- 79090 Freiburg, Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0) 2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél/ Tel: +32 (0) 2 554 62 11
Tel: +420- 283- 004- 111
Pfizer Kft.
Tel. + 36 1 488 37 00 Malta V. J.
Salomone Pharma Ltd.
Tel: +356 21220174
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer bv Tel: +31 (0) 10 406 43 01
141 Deutschland Pfizer Pharma GmbH Tel: +49 (0) 721 6101 9000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL Eesti filiaal Tel: +372 6 405 328
Österreich Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0) 1 521 15- 0
Ελλάδα Pfizer Hellas A. E.
Τηλ.: +30 210 67 85 800
Tel.: +48 22 335 61 00
España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
France Pfizer Tél: +33 (0) 1 58 07 34 40
România Pfizer România S. R. L.
Tel: +40 (0) 21 207 28 00
Ireland Pfizer Healthcare Ireland Tel: + 1800 633 363
Slovenija Pfizer Luxembourg SARL, Pfizer, podružnica za svetovanje s področja farmacevtske dejavnosti, Ljubljana Tel: + 386/ 1/ 52 11 400
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel: +421– 2– 3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh. / Tel: +358 (0) 9 43 00 40
Κύπρος Geo.
Pavlides & Araouzos Ltd Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0) 8 550 520 00
Latvija Pfizer Luxembourg SARL filiāle Latviā Tel: +371 670 35 775
United Kingdom Pfizer Limited Tel: +44 (0) 1737 331111
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
Denna bipacksedel godkändes senast
142
European Medicines Agency
EMEA/ H/ C/ 521
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
LYSODREN
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Lysodren?
Lysodren är ett läkemedel som innehåller den aktiva substansen mitotan.
Det finns som vita, runda tabletter (500 mg).
Vad används Lysodren för?
Lysodren används för att behandla symtomen på avancerat binjurebarkkarcinom (cancer i binjurens ytterskikt).
Det används när cancern är inoperabel (inte kan avlägsnas genom operation), metastatisk (har spritt sig till andra delar av kroppen) eller recividerad (har återkommit efter behandling).
Den 12 juni 2002 klassificerades Lysodren som särläkemedel (ett läkemedel som används vid sällsynta sjukdomar).
Läkemedlet är receptbelagt.
Hur används Lysodren?
Behandling med Lysodren ska inledas och följas av en specialist med lämplig erfarenhet.
Den rekommenderade startdosen för vuxna är 2 till 3 gram per dag, fördelat på två eller tre doser som ska tas tillsammans med fetthaltiga måltider.
En startdos på 4 till 6 gram per dag kan ges till patienter för vilka Cushings syndrom (en serie symtom på binjurebarkcancer som orsakas av höga hormonnivåer) snabbt måste kontrolleras.
Dosen ska höjas stegvis tills man får en ” optimal ” dos som ger bäst resultat utan oacceptabla biverkningar.
Nivåerna av den aktiva substansen i blodet ska kontrolleras ofta med sikte på att slutlig måldos ska ligga mellan 14 och 20 mg per liter.
Detta mål uppnås vanligen inom tre till fem månader.
Nivåer på över 20 mg/ l kan leda till allvarliga biverkningar utan att öka läkemedlets effektivitet.
Lysodren rekommenderas inte till patienter med allvarliga lever - eller njurproblem.
Det ska ges med försiktighet till patienter med lindriga eller måttliga lever - eller njurproblem.
Det ska även ges med försiktighet till äldre patienter och koncentrationen i blodet bör kontrolleras ofta.
Patienter som tar Lysodren ska få ett patientkort för Lysodren och alltid bära detta kort med sig om en kritisk situation skulle inträffa för att informera vårdpersonal (som läkare och sjuksköterskor) om att de behandlas med detta läkemedel.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Hur verkar Lysodren?
Binjurebarken producerar steroidhormoner.
Om cancer utvecklas i detta område kan nivåerna av dessa hormoner öka, vilket orsakar sjukdomens symtom.
Den aktiva substansen i Lysodren, mitotan, antas verka på så sätt att den förhindrar att cellerna i binjuren fungerar som de ska genom att skada deras mitokondrier (de energiproducerande delarna av en cell), vilket minskar produktionen av vissa steroidhormoner.
Det kan även förändra nedbrytningen av dessa hormoner.
Sammantaget resulterar dessa effekter i att hormonnivåerna i kroppen sjunker, vilket förbättrar sjukdomens symtom.
Hur har Lysodrens effekt undersökts?
Eftersom mitotan, den aktiva substansen i Lysodren, är ett väletablerat läkemedel som har använts sedan 1959 för att behandla binjurebarkkarcinom i Europa lade företaget fram uppgifter från den publicerade litteraturen som stöd för sin ansökan för Lysodren.
Företaget presenterade resultaten av 220 studier som publicerats sedan 1990 om användningen av läkemedlet vid inoperabelt, metastatiskt karcinom.
Studierna omfattade över 500 vuxna och barn som behandlades med mitotan under olika lång tid, antingen ensamt eller i kombination med andra läkemedel mot cancer.
De viktigaste effektmåtten i studierna innefattade överlevnadstid, minskning av tumörernas storlek och tid utan symtom på sjukdomen.
Vilken nytta har Lysodren visat vid studierna?
På det hela taget visade studierna att Lysodren kan ge en fördel för patienter med avancerat binjurebarkkarcinom genom att öka överlevnadstiden (med mer än fem år i några fall) och orsaka minskad eller stabiliserad tumörstorlek hos 20 till 30 procent av patienterna.
Dessutom minskade det symtomen på sjukdomen, särskilt hos patienter vars cancer ledde till höga hormonnivåer.
Det fanns inte tillräckligt med belägg för att stödja dess användning som tillägg till andra läkemedel mot cancer.
Uppgifterna om användning av mitotan hos barn är begränsade, men totalt sett förblev barnen sjukdomsfria i genomsnitt sju månader när de tog läkemedlet.
Vilka är riskerna med Lysodren?
De vanligaste biverkningarna (uppträder hos mer än var tionde patient) är förhöjda nivåer av i blodet av leverenzymer, kolesterol och triglycerider (ett slags fett), leukopeni (lågt antal vita blodkroppar), långvariga blödningar, ataxi (svårigheter att koordinera rörelser), parestesi (onormala sinnesförnimmelser som myrkrypningar), yrsel, sömnighet, mukosit (inflammation i slemhinnor, t. ex. i munnen), kräkningar, diarré, illamående, epigastriska besvär (obehag i magtrakten), hudutslag, myasteni (muskelsvaghet), binjureinsufficiens (minskad aktivitet i binjuren), anorexi (aptitförlust), asteni (orkeslöshet), gynekomasti (förstorade bröst) och förvirring.
Förteckningen över samtliga biverkningar som rapporterats för Lysodren finns i bipacksedeln.
Lysodren ska inte ges till personer som kan vara överkänsliga (allergiska) mot mitotan eller något annat innehållsämne.
Det får inte ges till patienter som ammar eller behandlas med spironolakton (ett urindrivande läkemedel).
Varför har Lysodren godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Lysodren är större än riskerna vid behandling av avancerat binjurebarkkarcinom, men konstaterade att Lysodrens effekt inte har fastställts för binjurebarkkarcinom som inte leder till höga nivåer av steroidhormoner.
Kommittén rekommenderade att Lysodren skulle godkännas för försäljning.
Mer information om Lysodren:
Den 28 april 2004 beviljade Europeiska kommissionen Laboratoire HRA Pharma ett godkännande för försäljning av Lysodren som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 28 april 2009.
Sammanfattningen av yttrandet om Lysodren från Kommittén för särläkemedel finns här.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 04- 2009.
2/ 2
EU- nummer EU/ 1/ 04/ 273/ 001
Läkemedlets namn Lysodren
Styrkor 500 mg
Läkemedelsform Tablett
Förpackning Flaska (HDPE)
Förpackningsstorlek 100 tabletter
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Lysodren 500 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 500 mg mitotan.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett.
Vita, bikonvexa, runda tabletter med skåra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Symptomatisk behandling av avancerat (inoperabelt, metastatiskt eller recidiverat) binjurebarkkarcinom.
Effekt av Lysodren på icke- funktionella binjurebarkkarcinom har inte fastställts.
4. 2 Dosering och administreringssätt
Behandling bör inledas och följas av specialist med lämplig erfarenhet.
Dosering Behandling av vuxna bör inledas med 2– 3 g mitotan per dag och ökas progressivt (t ex med tvåveckorsintervall) tills plasmanivåerna av mitotan når det terapeutiska fönstret 14– 20 mg/ l.
Om det är angeläget att kontrollera Cushing- symtom hos starkt symtomatiska patienter kan startdoser mellan 4 och 6 g dagligen vara nödvändiga, och den dagliga dosen kan ökas snabbare (t ex en gång i veckan).
En högre startdos än 6 g/ dag rekommenderas generellt inte.
Dosjusteringar, - monitorering och - avbrott Dosjustering syftar till att nå ett terapeutiskt fönster (plasmanivåer av mitotan mellan 14 och 20 mg/ l) vilket tillförsäkrar optimal användning av Lysodren med acceptabel säkerhet.
Neurologisk toxicitet har associerats med nivåer över 20 mg/ l och därför bör denna tröskel inte nås.
Vissa mindre väl underbyggda uppgifter tyder på att plasmanivåer över 14 mg/ l kan leda till bättre effekt.
Plasmanivåer av mitotan som är högre än 20 mg/ l kan associeras med svåra biverkningar och ger ingen ökad nytta avseende effekt.
Plasmanivåerna av mitotan bör därför monitoreras för att man ska kunna justera dosen av Lysodren och för att undvika toxiska nivåer.
Doseringen ska ställas in individuellt baserat på monitoreringen av plasmanivåerna av mitotan och klinisk tolerans tills plasmanivåerna av mitotan når det terapeutiska fönstret 14– 20 mg/ l.
Plasmakoncentrationsmålet nås vanligtvis inom en period på 3 till 5 månader.
Plasmanivåerna av mitotan bör bestämmas efter varje dosändring och med frekventa intervaller (t ex varannan vecka) tills den optimala underhållsdosen har nåtts.
Monitorering bör ske mer frekvent (t ex varje vecka) när en hög startdos har använts.
Man bör beakta att dosjusteringar inte leder till omedelbar ändring av plasmanivån av mitotan (avsnitt 4. 4).
Dessutom bör man på grund av vävnadsackumulation monitorera plasmanivåerna av mitotan regelbundet (t ex varje månad) när underhållsdosen har nåtts.
2 Regelbunden monitorering (t ex varannan månad) av plasmanivån är också nödvändig efter seponering av behandlingen.
Behandling kan återupptas när plasmanivån av mitotan ligger mellan 14– 20 mg/ l.
På grund av den förlängda halveringstiden kan signifikanta serumkoncentrationer kvarstå under flera veckor efter seponering av behandlingen.
Om allvarliga biverkningar inträffar, som t ex neurotoxicitet, kan det vara nödvändigt att tillfälligt avbryta mitotanbehandlingen.
Vid lindrig toxicitet bör dosen reduceras tills maximal tolererad dos nås.
Behandling med Lysodren bör fortsättas så länge kliniska fördelar ses.
Om inga kliniska fördelar ses efter 3 månader på optimal dos bör behandlingen seponeras permanent.
Särskilda populationer Barn Erfarenhet från barn är begränsad.
Den pediatriska doseringen av mitotan har inte undersökts fullständigt men verkar vara jämförbar med dosering för vuxna efter korrigering för kroppsyta.
Behandling bör inledas med 1, 5 till 3, 5 g/ m2/ dag till barn och tonåringar med målet att uppnå 4 g/ m2/ dag.
Plasmanivåerna av mitotan bör monitoreras som för vuxna med särskild uppmärksamhet när plasmanivåerna når 10 mg/ l eftersom en snabb höjning av plasmanivåerna kan observeras.
Dosen kan reduceras efter 2 till 3 månader enligt plasmanivåerna av mitotan eller i fall av allvarlig toxicitet.
Nedsatt leverfunktion Då mitotan huvudsakligen metaboliseras i levern förväntas plasmanivån av mitotan att öka vid nedsatt leverfunktion.
Erfarenhet saknas av användning av mitotan hos patienter med nedsatt leverfunktion varför det inte finns tillräckligt med data för att kunna ge en dosrekommendation för denna patientgrupp.
Användning av mitotan på patienter med allvarlig leverinsufficiens rekommenderas inte.
För patienter med lindrig eller måttlig leverinsufficiens bör försiktighet iakttas och leverns biokemiska parametrar monitoreras.
Monitorering av plasmanivåerna av mitotan rekommenderas speciellt vid behandling av dessa patienter (se avsnitt 4. 4).
Nedsatt njurfunktion Erfarenhet saknas av användning av mitotan hos patienter med nedsatt njurfunktion varför det inte finns tillräckligt med data för att kunna ge en dosrekommendation för denna patientgrupp.
Användning av mitotan på patienter med allvarlig njurinsufficiens rekommenderas inte, och vid lindrig till måttlig njurinsufficiens bör försiktighet iakttas.
Monitorering av plasmanivåerna av mitotan rekommenderas speciellt vid behandling av dessa patienter (se avsnitt 4. 4).
Äldre patienter (≥ 65 år) Erfarenhet saknas av användning av mitotan hos äldre patienter varför det inte finns tillräckligt med data för att kunna ge en dosrekommendation för denna patientgrupp.
Försiktighet bör iakttas och frekvent monitorering av plasmanivåer av mitotan rekommenderas starkt.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Amning (se avsnitt 4. 6).
3 Samtidig användning av spironolakton (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Stora metastatiska tumörer bör avlägsnas kirurgiskt så långt som möjligt innan mitotanbehandlingen inleds, i syfte att minimera risken för infarkt och blödning i tumören på grund av en snabb cytotoxisk effekt av mitotan.
Risk för binjurebarkinsufficiens:
Därför kan steroidsubstitution krävas för dessa patienter.
Eftersom mitotan ökar plasmanivåerna av steroidbindande proteiner är det nödvändigt att mäta nivåerna av fritt kortisol och kortikotropin (ACTH) för optimal dosering av steroidsubstitution (se avsnitt 4. 8).
Chock, allvarligt trauma eller infektion:
Mitotan bör utsättas temporärt omedelbart efter chock, allvarligt trauma eller infektion, då adrenal suppression är dess främsta effekt.
Exogena steroider bör ges i sådana fall då den undertryckta binjuren inte är i stånd att omedelbart börja utsöndra steroider.
På grund av en ökad risk för akut adrenokortical insufficiens bör patienterna instrueras att kontakta läkare omedelbart om skada, infektion eller någon annan samtidig sjukdom inträffar.
Patienterna bör ha Lysodren- patientkortet på sig som medföljer bipacksedeln och som anger att de har benägenhet för binjureinsufficiens samt att lämpliga försiktighetsåtgärder bör iakttas om behov av akut behandling uppstår.
Monitorering av plasmanivåer:
Plasmanivåerna av mitotan bör monitoreras så att man kan justera mitotandosen, speciellt om höga initialdoser anses nödvändigt.
Dosjusteringar kan krävas för att uppnå önskade terapeutiska nivåer i fönstret mellan 14 mg/ l och 20 mg/ l och undvika specifika biverkningar (se avsnitt 4. 2).
Lever - eller njurinsufficiens:
Det finns inte tillräckligt med data för att stödja användning av mitotan till patienter med allvarlig lever - eller njurinsufficiens.
För patienter med lindrig eller måttlig lever - eller njurinsufficiens bör försiktighet iakttas och monitorering av plasmanivåer av mitotan rekommenderas speciellt (se avsnitt 4. 2).
Vävnadsackumulation av mitotan:
Fettvävnad kan fungera som en reservoar för mitotan, vilket leder till förlängd halveringstid och potentiell ackumulation av mitotan.
Därför kan mitotannivån öka trots en konstant dos.
Monitorering av plasmanivå av mitotan (t ex varannan månad) är därför också nödvändig efter seponering av behandling, eftersom förlängd frisättning av mitotan kan förekomma.
Försiktighet och noggrann monitorering av plasmanivåerna av mitotan rekommenderas starkt vid behandling av överviktiga patienter.
Rubbningar i centrala nervsystemet:
Långvarig, kontinuerlig administrering av höga doser mitotan kan leda till reversibel hjärnskada och nedsatt funktion.
Neurologisk utvärdering samt bedömning av beteende bör göras med regelbundna intervall, speciellt när plasmanivån av mitotan överstiger 20 mg/ l (se avsnitt 4. 8).
Blödningstid:
Förlängd blödningstid har rapporterats hos patienter som behandlats med mitotan och detta bör beaktas vid kirurgiska ingrepp (se avsnitt 4. 8).
Warfarin och kumarinliknande antikoagulantia:
Läkare bör monitorera patienterna noga med avseende på eventuellt behov av ändrad dos av antikoagulantia vid administrering av mitotan till patienter som behandlas med kumarinliknande antikoagulantia (se avsnitt 4. 5).
Substanser som metaboliseras via cytokrom P450:
Mitotan är en leverenzyminducerande substans och bör användas med försiktighet vid samtidig användning av läkemedel som påverkas av hepatisk enzyminduktion (se avsnitt 4. 5).
Kvinnor i fertil ålder:
Kvinnor i fertil ålder måste använda effektiv antikonception under behandling
Hos barn och ungdomar kan neuropsykologisk retardation ses under mitotanbehandling.
I sådana fall bör sköldkörtelfunktionen utredas för att identifiera eventuell sköldkörtelinsufficiens i samband med mitotanbehandling.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Spironolakton:
Mitotan får inte ges i kombination med spironolakton då denna aktiva substans kan blockera effekten av mitotan (se avsnitt 4. 3).
Warfarin och kumarinliknande antikoagulantia:
Mitotan har rapporterats öka metabolismen av warfarin via hepatisk mikrosomal enzyminduktion, vilket ledde till att dosen av warfarin behövde ökas.
Läkare bör därför monitorera patienterna noga med avseende på eventuellt behov av dosökning för antikoagulantia vid administrering av mitotan till patienter som använder kumarinliknande antikoagulantia.
Substanser som metaboliseras genom cytokrom P450:
Mitotan har visats ha en inducerande effekt på cytokrom P450- enzymer.
Därför kan plasmakoncentrationerna av substanser som metaboliseras via cytokrom P450 ändras.
Då information beträffande vilka specifika P450- isoenzymer som är involverade saknas, bör försiktighet iakttas vid samtidig ordination av aktiva substanser som metaboliseras via detta system som t ex antiepileptika, rifabutin, rifampicin, griseofulvin och johannesört (Hypericum perforatum).
Läkemedel som verkar på centrala nervsystemet:
Mitotan kan ge upphov till biverkningar från centrala nervsystemet vid höga koncentrationer (se avsnitt 4. 8).
Även om ingen specifik information om farmakodynamiska interaktioner i centrala nervsystemet finns tillgänglig bör detta beaktas vid samtidig ordination av läkemedel med hämmande effekt på centrala nervsystemet.
Fettrik mat:
Data från olika mitotanberedningar tyder på att administrering tillsammans med fettrik mat ökar absorptionen av mitotan.
Hormonbindande protein:
Mitotan har visats öka plasmanivåerna av hormonbindande proteiner (t ex könshormonbindande globulin [SHBG] och kortikosteroidbindande globulin [CBG]).
Detta bör beaktas vid tolkning av resultat av hormonanalyser och kan leda till gynekomasti.
4. 6 Graviditet och amning
Graviditet Data från ett begränsat antal graviditeter tyder på missbildningar i binjurarna på fostret efter exponering för mitotan.
Reproduktionsstudier på djur har inte utförts med mitotan.
Djurstudier med liknande substanser har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Lysodren bör endast ges till gravida kvinnor om det är absolut nödvändigt och om de kliniska fördelarna klart överstiger riskerna för fostret.
Kvinnor i fertil ålder måste använda effektiv antikonception under behandling och efter det att behandlingen avslutats så länge plasmanivåer av mitotan kan detekteras.
Den långvariga elimineringen av mitotan från kroppen efter seponering av Lysodren bör beaktas.
På grund av mitotans lipofila beskaffenhet utsöndras det sannolikt i bröstmjölk.
Amning är kontraindicerad under användning av mitotan (se avsnitt 4. 3) och efter det att behandlingen avslutats så länge plasmanivåer av mitotan kan detekteras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
5 Lysodren har betydande effekt på förmågan att framföra fordon och använda maskiner.
Uppegående patienter bör varnas för att köra bil och använda maskiner.
4. 8 Biverkningar
Säkerhetsdata grundas på litteraturen (främst retrospektiva studier).
Över 80% av patienterna som behandlats med mitotan har haft minst en typ av biverkan.
Nedanstående biverkningar klassificeras enligt frekvens och organsystem.
Frekvensgrupperingarna definieras enligt följande konvention:
Mycket vanliga (≥ 1/ 10), vanliga (≥ 1/ 100, < 1/ 10), mindre vanliga (≥ 1/ 1 000, < 1/ 100), sällsynta (≥ 1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 1:
Frekvens av biverkningar identifierade från litteraturdata Biverkan System och organklass
Centrala och perifera
nervsystemet
Parestesi
Polyneuropati
Vertigo Sömnighet
Rörelsestörning Yrsel Huvudvärk
Ögon Magtarmkanalen Njurar och urinvägar Hud och subkutan vävnad
Mukosit Kräkningar Diarré Illamående Epigastriskt obehag Hudutslag
Makulopati Retinatoxicitet Dubbelseende Grumling av lins Nedsatt synförmåga Dimsyn Hypersekretion av saliv Hemorragisk cystit Hematuri Proteinuri
Myasteni Muskuloskeletala systemet och bindväv Endokrina systemet Metabolism och nutrition Infektioner och infestationer
Binjureinsufficiens Anorexia Hyperkolesterolemi Hypertriglyceridemi
Nedsatt sköldkörtelfunktion Hypouricemi Opportunistisk mykos
Blodkärl
6
Hypertension Ortostatisk hypotension Flushing
Allmänna symtom och/ eller symtom vid administreringsstället
Asteni
Hyperpyrexi Generaliserad värk
Lever och gallvägar Reproduktionsorgan och bröstkörtel Psykiska störningar
Gynekomasti Förvirring
Autoimmun hepatit
Leverskada (hepatocellulär/ kolestatisk / blandad)
Gastrointestinala störningar är de oftast rapporterade biverkningarna (10 till 100% av patienterna) och är reversibla vid dosreduktion.
Vissa av dessa störningar (anorexi) kan vara kännetecken på initial nedsatt funktion av centrala nervsystemet.
Biverkningar från nervsystemet förekommer hos ungefär 40% av patienterna.
Andra biverkningar från centrala nervsystemet har rapporterats i litteraturen, som t ex minnesstörningar, aggressivitet, centralt vestibulärt syndrom, dysartri eller Parkinsons syndrom.
Allvarliga biverkningar verkar ha samband med den kumulativa exponeringen för mitotan och förekommer oftast vid plasmanivåer av mitotan på 20 mg/ l eller högre.
Vid höga doser och efter långvarig användning kan nedsatt hjärnfunktion förekomma.
Biverkningar från nervsystemet förefaller reversibla efter avslutad mitotanbehandling och minskning av plasmanivåerna (se avsnitt 4. 4).
Hudutslag som har rapporterats hos 5 till 25% av patienterna förefaller inte vara dosrelaterade.
Leukocytopeni har rapporterats hos 8 till 12% av patienterna.
Även om den exakta mekanismen bakom en sådan effekt är okänd och dess relation med mitotan eller med den bakomliggande sjukdomen är osäker bör detta beaktas i samband med kirurgiska ingrepp.
Aktivitet av leverenzymer (gamma- GT, aminotransferas, alkalisk fosfatas) är ofta ökad.
Autoimmun hepatit har rapporterats hos 7% av patienterna utan någon annan information beträffande mekanism.
Leverenzymnivåerna normaliseras när dosen av mitotan minskas.
Ett fall av kolestatisk hepatit har rapporterats.
Risken för mitotaninducerad leverskada kan därför inte uteslutas.
Hos barn:
Neuropsykologisk retardation kan ses under mitotanbehandling.
I sådana fall bör sköldkörtelfunktionen utredas för att kunna identifiera en möjlig nedsättning av sköldkörtelfunktionen i samband med mitotanbehandling.
Hypotyreoidism och tillväxthämning kan också uppträda.
4. 9 Överdosering
Överdosering av mitotan kan leda till hämning av centrala nervsystemet, speciellt om mitotanplasmanivån är över 20 mg/ l.
Ingen känd antidot har identifierats för mitotanöverdosering.
Patienten bör följas noga, under det att man beaktar att hämningen är reversibel, men på grund av den långa halveringstiden och mitotans lipofila beskaffenhet kan det ta veckor innan tillståndet återgår till det normala.
Andra effekter bör behandlas symptomatiskt.
På grund av sin lipofila beskaffenhet är mitotan sannolikt inte dialyserbart.
Tätare monitorering (t ex varannan vecka) av plasmanivån av mitotan rekommenderas hos patienter som riskerar överdos (t ex vid njur - eller leverinsufficiens, överviktiga patienter eller patienter med nylig viktförlust).
5.
FARMAKOLOGISKA EGENSKAPER
7 5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: andra antineoplastiska agenter, ATC kod:
L01XX23
Verkningsmekanism Mitotan är binjurebarktoxisk men kan uppenbarligen även inhibera binjurebarksfunktionen utan celldöd.
Dess biokemiska verkningsmekanism är okänd.
Tillgängliga data tyder på att mitotan modifierar den perifera metabolismen av steroider och att det även direkt undertrycker binjurebarken.
Administrering av mitotan ändrar den extra- adrenala metabolismen av kortisol hos människa, vilket leder till en reduktion av mätbara 17- hydroxy- kortikosteroider, men plasmanivån av kortikosteroider faller inte.
Mitotan orsakar till synes ökad bildning av 6- beta- hydroxyl- kolesterol.
Klinisk effekt Mitotan har inte undersökts i ett omfattande kliniskt utvecklingsprogram.
Tillgänglig klinisk information kommer huvudsakligen från publicerade data från patienter med inoperabla eller metastatiska binjurekarcinom.
Beträffande samlad överlevnad, konkluderar fyra studier att mitotan behandling inte ökar överlevnadsfrekvensen, medan fem studier visar en ökad överlevnadsfrekvens.
Bland de senare, visar tre studier att en sådan ökning endast finns hos patienter där plasmanivån av mitotan är över 14 mg/ l.
Beträffande total eller delvis tumör - och/ eller metastasregression, har elva studier visat någon grad av förbättring och ibland tillfälliga långvariga remissioner.
I många studier saknas emellertid objektiva kriterier för evaluering av tumörrrespons, eller så har de inte rapporterats.
Det finns dock några studier som ger tydlig information om tumörregression eller försvinnande och visar att tröskeln på 14 mg/ l verkar nödvändig för att inducera en objektiv tumörregression.
Mitotan kan även inducera binjureinsufficiens vilket leder till att Cushings syndrom försvinner hos patienter med hormonproducerande binjurekarcinom och gör hormonsubstitutionsterapi nödvändig.
Barn Klinisk information kommer huvudsakligen från en prospektiv prövning (n=24 patienter) på barn och ungdomar i åldern 5 månader till 16 år vid diagnostiseringen (medianålder:
4 år) som hade en inoperabel primär tumör eller som hade tumörrecidiv eller metastatisk sjukdom; de flesta av barnen (75%) hade endokrina symptom.
Mitotan användes antingen som enda behandling eller i kombination med kemoterapi med olika medel.
Generellt var den sjukdomsfria intervallen 7 månader (2 till 16 månader).
Recidiv sågs hos 40% av barnen; överlevnadsfrekvensen vid 5 år var 49%.
5. 2 Farmakokinetiska egenskaper
Absorption I en studie som utfördes på 8 patienter med binjurekarcinom som behandlades med 2 till 3 g mitotan dagligen, fanns en starkt signifikant korrelation mellan mitotankoncentration i plasma och den totala mitotandosen.
Önskad mitotankoncentration i plasma (14 mg/ l) nåddes hos alla patienter inom 3 till 5 månader och den kumulativa mitotandosen varierade då mellan 283 och 387 g (medianvärde:
363 g).
Tröskeln på 20 mg/ l nåddes vid kumulativa mängder mitotan på ungefär 500 g.
I en annan studie fick 3 patienter med binjurekarcinom Lysodren enligt ett detaljerat schema som möjliggjorde snabb introduktion av en hög dos om behandlingen tolererades väl:
3 g (fördelade på 3 doser) på dag 1, 4, 5 g på dag 2, 6 g på dag 3, 7, 5 g på dag 4 och 9 g på dag 5.
Denna dos av Lysodren fortsattes eller minskades beroende på biverkningar och plasmanivån av mitotan.
Det sågs en positiv lineär korrelation mellan den kumulativa Lysodrendosen och plasmanivån av mitotan.
Hos två av de 3 patienterna nåddes plasmanivåer på över 14 mg/ l inom 15 dagar och hos en patient nåddes en nivå på över 20 mg/ l inom ungefär 30 dagar.
Dessutom sågs i bägge studierna, hos vissa patienter, att plasmanivån av mitotan fortsatte att öka trots att den dagliga mitotandosen hölls kvar på samma nivå eller minskades.
Distribution Obduktionsdata från patienter visar att mitotan återfinns i de flesta vävnader i kroppen, med fettvävnad som primär lagringsplats.
8 Metabolism Studier av metabolismen hos människa har identifierat den korresponderande syran, 1, 1 - (o, p ’ - diklordifenyl) - ättiksyra (o, p ’ - DDA), som huvudsaklig cirkulerande metabolit, tillsammans med mindre mängder av 1, 1 - (o, p ’ - diklordifenyl) - 2, 2- dikloreten (o, p ’ - DDE) - analogen av mitotan.
Man har inte funnit något oförändrat mitotan i galla eller i urin, där o, p ’ - DDA dominerar, tillsammans med ett flertal av dess hydroxylerade metaboliter.
Beträffande induktion med cytokrom P450, se avsnitt 4. 5.
Utsöndring Efter intravenös administrering utsöndrades 25% av dosen som metaboliter inom 24 timmar.
Efter avslutad behandling med mitotan frisätts substansen från lagringsställen i fettvävnad, vilket har lett till rapporterade terminala plasmahalveringstider varierande från 18 till 159 dagar.
5. 3 Prekliniska säkerhetsuppgifter
Icke- kliniska data beträffande allmän toxicitet av mitotan är begränsade.
Reproduktionstoxikologiska studier har inte utförts med mitotan.
Diklordifenyltrikloretan (DDT) och andra polyklorinerade bifenylanaloger är dock kända för att ha skadliga effekter på fertilitet, graviditet och utveckling, och mitotan kan förväntas ha samma egenskaper.
Genotoxisk och karcinogen potential av mitotan har inte studerats.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Majsstärkelse Mikrokristallin cellulosa (E 460) Makrogol 3350 Vattenfri kolloidal kiseldioxid.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
Efter öppnande:
1 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackning.
6. 5 Förpackningstyp och innehåll
Fyrkantig, ogenomskinlig, vit HDPE- burk innehållande 100 tabletter.
Förpackningen innehåller 1 burk.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Detta läkemedel bör inte hanteras av andra personer än patienten och hans/ hennes vårdgivare, och särskilt inte av gravida kvinnor.
Vårdgivare bör använda engångshandskar vid hantering av tabletterna.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar för cytotoxiska läkemedel.
9 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Laboratoire HRA Pharma 15 rue Béranger 75003 Paris Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 273/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
28/ 04/ 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
10 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
11 A INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Bristol- Myers Squibb S. p. A.
2. 800 04010 Sermoneta (Latina) Italien
B VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (se bilaga I:
Produktresumén, avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
12 BILAGA III
13 A.
MÄRKNING
14 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG BURKETIKETT
1.
LÄKEMEDLETS NAMN
Lysodren 500 mg tabletter Mitotan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 500 mg mitotan.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Tablett.
Burk innehållande 100 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Cytotoxiskt.
Ska endast hanteras av patienter eller av vårdgivare som bär handskar.
8.
UTGÅNGSDATUM
Efter öppnande:
1 år
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
15 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
13.
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Recepbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Lysodren (Punktskrift gäller endast den yttre kartongen)
16 B.
BIPACKSEDEL
17 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Lysodren 500 mg tabletter Mitotan
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal
Du ska alltid ha med dig Lysodren- patientkortet som finns i slutet av denna bipacksedel.
I denna bipacksedel finner du information om:
1.
Vad Lysodren är och vad det används för 2.
Innan du tar Lysodren 3.
Hur du tar Lysodren 4.
Eventuella biverkningar 5.
Hur Lysodren ska förvaras 6.
Övriga upplysningar
1.
VAD LYSODREN ÄR OCH VAD DET ANVÄNDS FÖR
Lysodren är ett läkemedel mot tumörer.
Detta läkemedel används för behandling av symtom på avancerade icke- operabla, metastatiska eller återkommande elakartade tumörer i binjurarna.
2.
INNAN DU TAR LYSODREN
Ta inte Lysodren
- om du är allergisk (överkänslig) mot mitotan eller mot något av övriga innehållsämnen i
Lysodren.
- om du ammar.
Du får inte amma medan du tar Lysodren.
- om du behandlas med läkemedel som innehåller spironolakton (se ” Användning av andra
läkemedel ”).
Var särskilt försiktig med Lysodren Du bör tala om för läkaren om något av följande gäller dig:
- om du får en skada (chock, allvarligt trauma), en infektion eller om du får någon sjukdom
medan du tar Lysodren.
Tala omedelbart om det för din läkare, som eventuellt kan besluta att tillfälligt avbryta behandlingen.
- om du har allvarliga problem med lever eller njurar.
- om du använder något av läkemedlen som nämns nedan (se ” Användning av andra läkemedel ”).
Detta läkemedel bör inte hanteras av andra personer än patienten och hans/ hennes vårdgivare, och särskilt inte av gravida kvinnor.
Vårdgivare bör använda engångshandskar vid hantering av tabletterna.
Din läkare kommer eventuellt att ordinera hormonbehandling (steroider) medan du tar Lysodren.
18 Bär alltid med dig Lysodren- patientkortet som finns i slutet av denna bipacksedel.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Du får inte använda Lysodren i kombination med läkemedel som innehåller spironolakton, vilket ofta används som urindrivande medel vid hjärt -, lever - eller njursjukdomar.
Lysodren kan påverka flera andra läkemedel.
Därför ska du tala om för läkaren om du använder läkemedel som innehåller någon av följande aktiva substanser:
- warfarin eller andra antikoagulantia (blodförtunnande medel) som används för att förhindra
blodproppar.
Din dos av antikoagulantia kan behöva ändras.
- antiepileptika
- rifabutin eller rifampicin som används för att behandla tuberkulos
- griseofulvin som används för att behandla svampinfektioner
- örtpreparat som innehåller johannesört (Hypericum perforatum)
Användning av Lysodren med mat och dryck Lysodren bör helst tas i samband med måltider som innehåller fettrik mat, t ex mjölk, choklad, olja.
Graviditet och amning Lysodren kan skada fostret.
Tala om för din läkare om du är gravid eller planerar att bli gravid.
Om du kan bli gravid bör du använda ett effektivt preventivmedel under behandling med Lysodren och även efter det att behandlingen har avslutats.
Rådfråga läkaren.
Du får inte amma medan du tar Lysodren och inte heller efter det att behandlingen avslutats.
Rådfråga läkaren.
Körförmåga och användning av maskiner Lysodren har stor inverkan på din förmåga att köra bil och använda maskiner.
Rådfråga läkaren.
3.
HUR DU TAR LYSODREN
Ta alltid Lysodren enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Dos och schema Den vanliga startdosen för vuxna är 2 till 3 g (4 till 6 tabletter) per dag.
Din läkare kan eventuellt starta behandlingen med högre doser, som t ex 4 till 6 g (8 till 12 tabletter).
För att hitta den optimala dosen för dig kommer läkaren att regelbundet kontrollera nivåerna av Lysodren i ditt blod.
Din läkare kan eventuellt avbryta Lysodrenbehandlingen tillfälligt eller minska dosen om du får vissa biverkningar.
Barn och ungdomar Den dagliga startdosen av Lysodren är 1, 5 till 3, 5 g/ m2 kroppsyta (detta beräknas av din läkare enligt barnets vikt och storlek).
Erfarenheten av patienter i denna åldersgrupp är mycket begränsad.
Administreringssätt Svälj tabletterna med vatten under måltider som innehåller fettrik mat.
Du kan dela upp den totala dygnsdosen i två eller tre doser.
Om du har tagit för stor mängd av Lysodren Tala omedelbart om för din läkare om du oavsiktligt tagit mer Lysodren än vad du borde eller om ett barn av misstag har svalt några tabletter.
19 Om du har glömt att ta Lysodren Om du oavsiktligt missar en dos tar du bara nästa dos enligt schemat.
Ta inte dubbel dos för att kompensera för glömd dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Lysodren orsaka biverkningar men alla användare behöver inte få dem.
Tala omedelbart om för din läkare om du får någon av följande biverkningar:
- Binjureinsufficiens: trötthet, buksmärta, illamående, kräkningar, diarré, förvirring
- Anemi (blodbrist): blek hud, muskeltrötthet, andfåddhet, yrsel särskilt i stående ställning
- Leverskada: gulfärgning av hud och ögon, klåda, illamående, diarré, trötthet, mörkfärgning av
urin
- Neurologiska störningar: störningar i rörelser och koordination, onormala känselförnimmelser
som domningar och stickningar, minnesförlust, koncentrationssvårigheter, talsvårigheter, yrsel
Dessa symtom kan vara tecken på komplikationer som kan kräva särskild medicinering.
Biverkningar kan förekomma med vissa frekvenser, vilka definieras på följande sätt:
- mycket vanliga: påverkar fler än 1 användare av 10
- vanliga: påverkar 1 till 10 användare av 100
- mindre vanliga: påverkar 1 till 10 användare av 1 000
- sällsynta: påverkar 1 till 10 användare av 10 000
- mycket sällsynta: påverkar färre än 1 användare av 10 000
- ingen känd frekvens: kan inte beräknas från tillgängliga data
Mycket vanliga biverkningar
- kräkningar, illamående, diarré, magsmärta
- förlorad aptit
- onormala känselförnimmelser som domningar och stickningar
- störningar i rörelse och koordination, yrsel, förvirring
- sömnighet, trötthet, muskelsvaghet (muskelutmattning under ansträngning)
- inflammation (svullnad, värme, smärta) i slemhinnorna, hudutslag
- blodstörningar (förlängd blödningstid)
- höjning av kolesterol, triglycerider (fetter) och leverenzymer (vid blodtester)
- sänkt antal vita blodkroppar
- bröstutveckling hos män
- binjureinsufficiens
Vanliga biverkningar
- yrsel, huvudvärk
- störningar i det perifera nervsystemet: förening av känselstörningar, muskelsvaghet och
muskelatrofi, försvagad senreflex och vasomotoriska symtom som värmevallningar, svettningar och sömnstörningar
- psykisk störning (t. ex. minnesförlust, koncentrationssvårigheter)
- rörelsestörning
- sänkt antal röda blodkroppar (blodbrist, med symtom som blek hud och trötthet), sänkt antal
blodplättar (kan göra att du lättare får blåmärken och att du blöder lättare)
- hepatit (autoimmun) (kan göra att huden och ögonen gulnar, urinen blir mörkfärgad)
Ingen känd frekvens
- feber
- allmän värk
- flushing (värmekänsla i ansiktet), högt eller lågt blodtryck, känsla av yrsel/ svindel när du ställer
- ökad salivproduktion
- synstörningar: nedsatt synförmåga, dimsyn, dubbelseende
- svampinfektion
- leverskada (kan orsaka gulfärgning av hud och ögon, mörkfärgning av urin)
- sänkt halt av urinsyra vid blodtester
- inflammation i urinblåsan med blödning
- blod i urinen, proteiner i urinen
Hos barn och ungdomar har man observerat problem med sköldkörtelfunktion, neuropsykologiska problem och tillväxthämning.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR LYSODREN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i originalförpackningen.
Används före utgångsdatum som anges på kartongen och burken efter Utg. dat..
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar för cytotoxiska läkemedel.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är mitotan.
Varje tablett innehåller 500 mg mitotan.
- Övriga innehållsämnen är majsstärkelse, mikrokristallin cellulosa (E 460), makrogol 3350 och
vattenfri kolloidal kiseldioxid
Lysodrentabletter är vita, bikonvexa, runda och skårade.
Lysodren tillhandahålls i plastburkar innehållande 100 tabletter.
Innehavare av godkännande för försäljning
Laboratoire HRA Pharma 15 rue Béranger F – 75003 Paris Frankrike
Tillverkare
Bristol- Myers Squibb S. p. A., Via del Murillo Km.
2. 800 I- 04010 Sermoneta (LT)
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning.
Denna bipacksedel godkändes senast
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu / liksom länkar till andra hemsidor rörande sällsynta sjukdomar och behandlingar.
────────────────────────────────────────
LYSODREN- PATIENTKORT
Jag behandlas med Lysodren (mitotan)
Namn på min läkare:
………………………………………..
Telefon: ……………………………….
Jag har benägenhet för akut binjureinsufficiens För information om läkemedlet, kontakta:
Om jag skulle behöva akutvård bör lämpliga
försiktighetsåtgärder vidtas
Laboratoire HRA Pharma Tel: + 33 1 40 33 11 30
22
European Medicines Agency
EMEA/ H/ C/ 353
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
MABCAMPATH
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är MabCampath?
MabCampath är ett koncentrat som bereds till infusionsvätska, lösning (ges som dropp i en ven).
MabCampath innehåller den aktiva substansen alemtuzumab (10 mg/ ml eller 30 mg/ ml).
Vad används MabCampath för?
MabCampath är ett läkemedel mot cancer.
Det används för att behandla patienter med kronisk lymfatisk leukemi (KLL), en cancer i lymfocyterna (en typ av vita blodkroppar).
MabCampath ges till patienter för vilka kombinationsbehandlingar där fludarabin (ett annat läkemedel mot leukemi) ingår är olämpliga.
Läkemedlet är receptbelagt.
Hur används MabCampath?
Behandling med MabCampath ska övervakas av läkare som har erfarenhet av att behandla cancer.
Patienterna ska få steroider, ett antihistamin och ett smärtstillande medel före den första dosen och innan dosen ökas.
De ska också ges antibiotika och läkemedel mot virus under och efter behandlingen.
MabCampath ges som en infusion under ungefär två timmar.
Under den första behandlingsveckan ska MabCampath ges i ökande doser:
3 mg dag 1, 10 mg dag 2 och 30 mg dag 3 så länge varje dos tolereras väl.
Detta kallas doseskalering.
Därefter är den rekommenderade dosen 30 mg per dag tre gånger per vecka (varannan dag) i högst 12 veckor.
Patienterna ska övervakas under behandlingen så att man dels ser hur de svarar på den, dels kan kontrollera halten av blodplättar (en komponent i blodet som bidrar till blodkoagulationen) och av neutrofiler (de vita blodkroppar som bekämpar infektioner) i blodet: om halten av blodplättar eller neutrofiler är för låg ska behandlingen avbrytas eller stoppas helt.
Fullständig information finns i produktresumén (ingår också i EPAR).
Hur verkar MabCampath?
Den aktiva substansen i MabCampath, alemtuzumab, är en monoklonal antikropp.
Vid KLL produceras för många lymfocyter.
Alemtuzumab har utformats för att binda till ett glykoprotein (ett protein som är överdraget med sockermolekyler) kallat CD52 som finns på lymfocyternas yta.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur har MabCampaths effekt undersökts?
MabCampaths effekt har undersökts i fyra huvudstudier med sammanlagt 446 patienter med KLL.
I en studie ingick 297 patienter som inte hade behandlats tidigare.
I studien jämfördes effekten av en 12 - veckorsbehandling med MabCampath med en ettårsbehandling med klorambucil (ett annat läkemedel mot cancer).
Det viktigaste effektmåttet var den tid det tog innan sjukdomen förvärrades eller patienten avled.
I de tre andra studierna ingick sammanlagt 149 patienter som redan hade fått annan behandling.
I dessa studier jämfördes inte MabCampath med någon annan behandling.
I huvudstudien ingick 93 patienter som hade slutat svara på tidigare behandling med fludarabin.
Det viktigaste effektmåttet var totalsvaret på behandlingen.
Vilken nytta har MabCampath visat vid studierna?
När det gäller patienter som inte fått någon behandling tidigare var MabCampath effektivare än klorambucil.
För de patienter som fick MabCampath tog det i genomsnitt 14, 6 månader innan sjukdomen förvärrades eller patienten avled, jämfört med 11, 7 månader för dem som fick klorambucil.
I huvudstudien av patienter som behandlats tidigare svarade 33 procent helt eller delvis på behandlingen med MabCampath.
Liknande resultat noterades i de övriga två studierna av tidigare behandlade patienter.
Vilka är riskerna med MabCampath?
Motsvarande siffra för dem som fått behandling tidigare är 80 procent.
De vanligaste biverkningarna (uppträder hos fler än 1 patient av 10) är infektioner, hypotoni (lågt blodtryck), illamående, urtikaria (nässelutslag), andra hudutslag, feber, frossa, låga halter av blodkroppar (granulocyter, blodplättar och röda blodkroppar), anorexi (aptitförlust), huvudvärk, dyspné (andfåddhet), kräkningar, diarré, klåda, hyperhidros (överdriven svettning) och trötthet.
Förteckningen över samtliga biverkningar som rapporterats för MabCampath finns i bipacksedeln.
MabCampath ska inte ges till personer som kan vara överkänsliga (allergiska) mot alemtuzumab, musproteiner eller något annat innehållsämne.
MabCampath ska inte ges till patienter som • har en aktiv infektion som har spritt sig i kroppen, • har hivinfektion, • har aktiv, sekundär cancer, • är gravida.
Varför har MabCampath godkänts?
Kommittén för humanläkemedel (CHMP) noterade att effekten av MabCampath har visats, men att det saknas information från studier som direkt jämför MabCampath med kombinationsbehandlingar innehållande fludurabin som ofta används för att behandla patienter med KLL.
Kommittén fann därför att fördelarna med MabCampath är större än riskerna vid behandling av patienter med B- KLL (kronisk lymfatisk B- cellsleukemi) för vilka kombinationskemoterapi som innehåller fludarabin är olämplig.
Kommittén rekommenderade att MabCampath skulle godkännas för försäljning.
MabCampath godkändes ursprungligen enligt förfarandet för undantagsfall eftersom det av vetenskapliga skäl inte varit möjligt att få fram fullständig information om läkemedlet.
Då företaget lämnat den ytterligare information som krävdes upphörde villkoret ” i undantagsfall ” att gälla den 4 juli 2008.
Vad görs för att garantera säker användning av MabCampath?
Företaget som tillverkar MabCampath kommer att ta fram en broschyr med information om läkemedlets säkerhet till alla läkare i alla medlemsstater som förskriver läkemedlet.
Mer information om MabCampath:
Den 6 juli 2001 beviljade Europeiska kommissionen ett godkännande för försäljning av MabCampath som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 6 juli 2006.
Innehavaren av godkännandet för försäljning är Genzyme Europe BV.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 06- 2008.
EU- nummer
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll (koncentration)
Förpackningsstorlek
EU/ 1/ 01/ 193/ 001
MabCampath
10 mg/ ml
Koncentrat till infusionsvätska, lösning
För intravenös användning
Ampull (glas)
3 ml
3 ampuller
EU/ 1/ 01/ 193/ 002
MabCampath
30 mg/ ml
Koncentrat till infusionsvätska, lösning
För intravenös användning
Injektionsflaska 1 ml (glas)
3 injektionsflaskor
1
BILAGA
FÖR ANVÄNDNING I MEDLEMSSTATERNA
1 VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET SOM SKA UPPFYLLAS AV MEDLEMSSTATERNA
-
Medlemsstaterna åläggs att se till att alla villkor eller begränsningar avseende en säker och effektiv användning av läkemedlet så som beskrivs nedan uppfylls:
-
att komma överens om uppgifter i en utbildningsbroschyr med MAH.
Medlemsstaterna ska se till att MAH förser alla läkare som förväntas förskriva MabCampath med ett informationspaket för vårdpersonal som innehåller följande: • Utbildningsbroschyr • Sammanfattning av produktegenskaper (SPC) och bipacksedel och etikettext
Viktiga beståndsdelar som ska ingå i utbildningsbroschyren
• Risken för opportunistiska infektioner, särskilt CMV- viremi • Rekommendation att undvika vaccinering med levande vaccin under minst 12 månader efter behandling med MabCampath • Risken för infusionsreaktioner o Behov av premedicinering o Att behandling av överkänslighetsreaktioner, inklusive åtgärder för återupplivning, skall finnas tillgänglig under administrering o Att risken för infusionsreaktioner är högst under första behandlingsveckan o Att doseringen, om reaktionen är måttlig eller svår, skall behållas på samma nivå (dvs. ingen doseskalering) till dess att dosen tolereras väl o Att om avbrott i behandlingen görs under mer än 7 dagar så skall MabCampath återinsättas med gradvis doseskalering
2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
MabCampath 10 mg/ ml koncentrat till infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 ml innehåller 10 mg alemtuzumab Varje ampull innehåller 30 mg alemtuzumab
Alemtuzumab är en på bioteknologisk väg framställd human IgG1 kappa monoklonal antikropp som är specifik för ett 21- 28 kD lymfocytglykoprotein (CD52) som finns på cellens yta.
Denna antikropp tillverkas av en cellkultur av däggdjursceller (äggstockarna hos kinesisk hamster) i form av suspension i en näringslösning.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1
3.
LÄKEMEDELSFORM
Koncentrat till infusionsvätska, lösning, färglöst till ljusgult.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
4. 2 Dosering och administreringssätt
MabCampath bör administreras under överinseende av läkare med erfarenhet av cancerbehandling.
MabCampath infusionskoncentrat skall beredas enligt instruktioner i avsnitt 6. 6.
Samtliga doser bör administreras via intravenös infusion under cirka 2 timmar.
Patienter skall premedicineras med orala eller intravenösa steroider, ett lämpligt antihistamin och analgetika 30– 60 minuter före varje MabCampath- infusion under dosökningen och därefter när det är kliniskt indicerat (se avsnitt 4. 4).
Antibiotika och antivirala medel bör rutinmässigt administreras under samt efter behandlingen (se avsnitt 4. 4).
Under den första veckan bör MabCampath administreras med följande dosökning:
3 mg dag 1, 10 mg dag 2 och 30 mg dag 3 förutsatt att varje dos tolereras väl.
Därefter rekommenderas 30 mg om dagen administrerat 3 gånger per vecka, varannan dag i maximalt 12 veckor.
Hos de flesta patienter kan dosökning till 30 mg genomföras på 3- 7 dagar.
Om akuta måttliga till allvarliga biverkningar såsom hypotension, frossa, feber, andfåddhet, frysningar, klåda och bronkospasm (vissa av dessa kan bero på cytokinfrisättning) uppstår, vid antingen 3 - eller 10 mg doser, bör dessa doser upprepas dagligen tills de tolereras väl, innan försök till vidare dosökning sker (se avsnitt 4. 4).
Behandlingens medianduration var 11, 7 veckor för tidigare obehandlade patienter och 9, 0 veckor för tidigare behandlade patienter.
2 När patienten har uppnått laboratoriemässiga och kliniska kriterier för komplett respons, bör MabCampath avbrytas och patienten övervakas.
Om patienten blir bättre (t. ex. vid partiell respons eller stabil sjukdom) och sedan uppnår en platå utan vidare förbättring i 4 veckor eller mer, bör MabCampath avbrytas och patienten övervakas.
Behandlingen bör även avbrytas om sjukdomsprogress kan påvisas.
I händelse av allvarlig infektion eller svår hematologisk toxicitet skall behandling med MabCampath avbrytas tills tillståndet gått tillbaka.
Avbrytande av behandling med MabCampath rekommenderas även hos patienter vars trombocytantal faller till < 25, 000/ μl eller vars absoluta neutrofila granulocytantal (ANC) faller till < 250/ μl.
Behandling med MabCampath kan återinsättas då infektionen eller toxiciteten avklingat.
Behandling med MabCampath skall avbrytas permanent om autoimmun anemi eller autoimmun trombocytopeni uppkommer.
Följande tabell sammanfattar rekommenderad metod för dosmodifiering efter uppkomsten av hematologisk toxicitet under behandling:
Dosförändring * Hematologiska värden ANC < 250/ μL och/ eller trombocytantal ≤25 000/ μL
Vid första tillfället:
Gör uppehåll i MabCampath- behandlingen.
Återuppta MabCampath- behandlingen med 30 mg när ANC är ≥ 500/ μL och trombocytantalet är ≥ 50 000/ μL.
Vid andra tillfället:
Gör uppehåll i MabCampath- behandlingen.
Återuppta MabCampath- behandlingen med 10 mg när ANC är ≥ 500/ μL och trombocytantalet är ≥ 50 000/ μL.
Vid tredje tillfället:
Avbryt MabCampath- behandlingen.
≥ 50% minskning från utgångsvärdet hos patienter som påbörjar behandlingen med ett utgångsvärde för ANC på ≤ 250/ μL och/ eller ett utgångsvärde för trombocytantal på ≤ 25 000/ μL
Vid första tillfället:
Gör uppehåll i MabCampath- behandlingen.
Återuppta MabCampath- behandlingen med 30 mg när värdet( na) återgår till utgångsnivån.
Vid andra tillfället:
Gör uppehåll i MabCampath- behandlingen.
Återuppta MabCampath- behandlingen med 10 mg när värdet( na) återgår till utgångsnivån.
Vid tredje tillfället:
Avbryt MabCampath- behandlingen.
* Om uppehållet mellan doseringarna är ≥ 7 dagar, påbörja behandlingen med MabCampath 3 mg och trappa upp till 10 mg och därefter till 30 mg efter tolerans.
Det finns inga rekommenderade dosmodifieringar för allvarlig lymfopeni med hänsyn till verkningsmekanismen för MabCampath.
Barn och ungdom (under 17 år):
Inga studier har utförts.
MabCampath rekommenderas inte för användning i den pediatriska åldersgruppen.
Äldre (över 65 år):
Rekommendationer beskrivna enligt ovan för vuxna.
Patienter bör övervakas noggrant (se avsnitt 4. 4).
3 Patienter med nedsatt njur - eller leverfunktion:
Inga studier har utförts.
4. 3 Kontraindikationer
- överkänslighetsreaktion mot alemtuzumab, mot murina proteiner, eller mot något av
- hos patienter med aktiva systemiska infektioner;
- hos patienter med HIV- infektion;
- hos patienter med andra aktiva maligniteter;
- graviditet.
4. 4 Varningar och försiktighet
Akuta biverkningar, vilka kan uppstå under den initiala dosökningen och där vissa kan bero på cytokinfrisättning, inkluderar hypotension, frossa/ stelhet, feber, andfåddhet samt hudutslag.
Ytterligare biverkningar är bland annat illamående, urtikaria, kräkning, trötthet, dyspné, huvudvärk, klåda, diarré och bronkialspasm.
Frekvensen av infusionsreaktioner var högst under den första behandlingsveckan och sjönk under behandlingens andra och tredje vecka både hos patienter som tidigare ej behandlats med MabCampath och hos patienter som tidigare har behandlats.
Om dessa biverkningar är måttliga till allvarliga, bör dosering fortsätta på samma nivå innan dosökning sker, med lämplig premedicinering, tills varje dos tolereras väl.
Vid uppehåll i behandlingen i mer än 7 dagar, bör MabCampath återinsättas med gradvis dosökning.
Övergående hypotension har uppstått hos patienter behandlade med MabCampath.
Försiktighet skall iakttagas under behandling av patienter med ischemisk hjärtsjukdom, angina och/ eller hos patienter som behandlas med antihypertensivt läkemedel.
Hjärtinfarkt och hjärtstillestånd har observerats i samband med infusion av MabCampath i denna patientgrupp.
Bedömningar och kontinuerlig kontroll av hjärtfunktion (t. ex. ekokardiografi, hjärtfrekvens och kroppsvikt) skall övervägas hos patienter som tidigare behandlats med potentiellt kardiotoxiska medel.
Det rekommenderas att patienter premedicineras med orala eller intravenösa steroider 30- 60 minuter innan varje infusion av MabCampath under upptrappning av dos och om kliniskt indicerat.
Som tillägg kan ett oralt antihistamin, t. ex.
500 mg paracetamol, ges.
I fall där allvarliga infusionsrelaterade biverkningar kvarstår, kan infusionstiden förlängas till upp till 8 timmar, efter beredning av den utspädda lösningen för infusion av MabCampath.
Kraftig sänkning av lymfocytantalet är en väntad farmakologisk effekt av MabCampath, som ofrånkomligen uppstår, och eventuellt kan kvarstå en tid.
CD4 och CD8 T- cellsantalet börjar stiga från vecka 8- 12 under behandlingen och återhämtningen fortsätter i flera månader efter avbrytande av behandlingen.
Hos patienter som tidigare ej fått MabCampath skedde återhämtningen av CD4+- antalet till ≥200 celler/ µl 6 månader efter behandling, dock var medianen 183 celler/ µl 2 månader efter behandling.
Hos tidigare behandlade patienter som fick MabCampath är mediantiden för att uppnå nivån 200 celler/ μl 2 månader efter sista infusionen av MabCampath men det kan ta mer än 12 månader att uppnå samma nivåer som innan behandlingsstart.
Detta kan predisponera patienter för opportunistiska infektioner.
Därför rekommenderas starkt att infektionsprofylax initieras (t. ex. trimetoprim/ sulfametoxazol, 1 tablett två gånger dagligen, 3 dagar i veckan, eller annan profylax mot Pneumocystis jiroveci pneumoni (PCP) samt ett effektivt oralt antiherpesmedel såsom famciclovir, 250 mg två gånger dagligen) under behandlingen och i minst 2 månader efter avslutad MabCampath behandling eller tills CD4+antalet återgått till minst 200 celler/ μl, beroende på vilket som sker sist.
På grund av risken för transfusionsassocierad graft- versus- host- sjukdom (TAGVHD) rekommenderas att patienter som har behandlats med MabCampath får bestrålade blodprodukter.
4 Asymtomatisk laboratoriepositiv viremi med cytomegalovirus (CMV) skall inte nödvändigtvis betraktas som en allvarlig infektion som kräver att behandlingen avbryts.
Kontinuerlig klinisk bedömning skall göras avseende symtomatisk CMV- infektion under MabCampath- behandlingen och i minst 2 månader sedan behandlingen slutförts.
Övergående neutropeni av tredje eller fjärde graden är vanligt förekommande 5– 8 veckor efter påbörjad behandling.
Övergående trombocytopeni av tredje eller fjärde graden är vanligt förekommande under de 2 första veckorna av behandlingen, därefter stiger trombocytantalet hos de flesta patienterna.
Kontroller av blodstatus är därför nödvändigt.
Om allvarlig hematologisk toxicitet uppstår bör behandling med MabCampath avbrytas tills tillståndet gått tillbaka.
Behandling med MabCampath kan återinsättas efter återgång av den hematologiska toxiciteten (se avsnitt 4. 2).
Behandling med MabCampath skall avbrytas permanent om autoimmun anemi eller autoimmun trombocytopeni uppkommer.
Under behandling med MabCampath bör fullständigt blodstatus samt trombocyträkning utföras med regelbundna intervaller och mer frekvent hos patienter som utvecklar cytopenier.
Det är inte nödvändigt att rutinmässigt utföra regelbunden och systematisk mätning av uttryck av CD52.
Om förnyad behandling övervägs kan det dock vara klokt att konfirmera närvaro av uttryck av CD52.
I data som är tillgängliga från patienter som fått MabCampath som förstahandsbehandling observerades ingen förlust av CD52- uttryck kring tiden för sjukdomsprogression eller dödsfall.
Patienter kan utveckla allergi eller överkänslighetsreaktion mot MabCampath samt mot murina eller chimära monoklonala antikroppar.
Läkemedel för behandling av överkänslighetsreaktioner samt beredskap att vidta akuta åtgärder måste finnas i händelse av att en reaktion skulle inträffa under administreringen (se avsnitt 4. 2).
Män och kvinnor i fertil ålder bör använda effektiva preventivmedel under behandlingen och i 6 månader efter behandling med MabCampath (se avsnitt 4. 6 och 5. 3).
Inga studier har utförts som specifikt inriktats på ålderns betydelse för disposition av toxicitet av MabCampath.
Äldre patienter (> 65 år) tolererar i allmänhet cytotoxisk behandling mindre väl än yngre individer.
Eftersom KLL är vanligast förekommande i denna äldre åldersgrupp bör dessa patienter övervakas noga (se avsnitt 4. 2).
I studierna av tidigare obehandlade och tidigare behandlade patienter observerades inga betydande skillnader i säkerhet och effekt relaterade till ålder; databasernas storlek är dock begränsad.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga formella studier avseende läkemedelsinteraktioner har utförts med MabCampath.
Inga kända kliniskt relevanta interaktioner finns mellan MabCampath och andra medicinska produkter.
Eftersom MabCampath är ett rekombinant humaniserat protein förväntas inte någon P450- medierad interaktion läkemedel- läkemedel.
Det rekommenderas dock att MabCampath inte ges inom 3 veckor efter behandling med andra kemoterapeutiska ämnen.
Trots att det inte har studerats rekommenderas det att patienter inte bör ges levande virala vacciner under minst 12 månader efter avslutad MabCampathbehandling.
Förmågan att generera primär eller anamnestisk humoral respons till något vaccin har ej studerats.
4. 6 Graviditet och amning
Graviditet:
MabCampath är kontraindicerat under graviditet.
MabCampath kan tänkas passera placenta och kan då möjligen orsaka fetal B - och
Reproduktionsstudier på djur har ej utförts med MabCampath.
Det är inte känt om MabCampath kan orsaka fosterskada när det administreras till gravida eller om det påverkar fertiliteten.
Män och kvinnor i fertil ålder bör använda effektiva preventivmedel under behandlingen samt i 6 månader efter behandling med MabCampath.
Amning:
Det är inte känt om MabCampath utsöndras i bröstmjölk.
Om behandling är nödvändig bör amning avbrytas under behandling och i minst 4 veckor efter avslutad behandling med MabCampath.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts beträffande förmågan att köra bil eller handha maskiner.
Då förvirring och somnolens har rapporterats skall försiktighet iakttagas.
4. 8 Biverkningar
I tabellerna nedan rapporteras biverkningar enligt MedDRA- databasen om klassificering av organsystem.
Frekvenserna baseras på data från kliniska prövningar.
Den lämpligaste MedDRA- termen används för att beskriva en viss reaktion och dess synonymer och relaterade tillstånd.
Frekvenserna definieras som mycket vanlig (≥ 1/ 10), vanlig (≥ 1/ 100 till < 1/ 10), mindre vanlig (≥ 1/ 1000 till < 1/ 100).
Det finns ingen information om biverkningar som förekommer i lägre frekvens på grund av den studerade populationens storlek; n=147 för tidigare obehandlade patienter och n=149 för tidigare behandlade patienter.
Biverkningar hos tidigare obehandlade patienter
De vanligaste rapporterade biverkningarna hos tidigare obehandlade patienter förekom vanligtvis under den första behandlingsveckan.
Inom varje frekvensgruppering presenteras biverkningar som observerades under behandlingen, eller inom 30 dagar efter det att MabCampath- behandlingen slutförts, med sjunkande allvarlighetsgrad.
6 Organsystemklass MedDRA
Mycket vanlig
Vanlig
Mindre vanlig
Infektioner och infestationer
Viremi med cytomegalovirus
Pneumoni
Sepsis
Infektion med cytomegalovirus
Bronkit Faryngit Oral candidiasis
Bakteremi med stafylokocker Tuberkulos Bronkopneumoni Herpes ophtalmicus Infektion med betahemolytiska streptokocker Candidiasis Genital candidiasis Urinvägsinfektion Cystit Kroppssvamp Nasofaryngit Rinit
Blodet och lymfsystemet
Neutropen feber Neutropeni Leukopeni Trombocytopeni Anemi
Agranulocytos Lymfopeni Lymfadenopati Epistaxis
Immunsystemet
Anafylaktisk reaktion Överkänslighet
Metabolism och nutrition
Viktminskning
Tumörlys - syndrom Hyperglykemi Sänkt totalt protein Anorexi
Psykiska störningar
Ångest
Centrala och perifera nervsystemet
Synkope Yrsel Tremor Parestesi Hypoestesi Huvudvärk
Hjärtat
7
Organsystemklass MedDRA
Mycket vanlig
Vanlig
Mindre vanlig Rodnad
Andningsvägar, bröstkorg och mediastinum
Bronkialspasm Dyspné
Hypoxi Pleurautgjutning Dysfoni Rinorré
Magtarmkanalen
Illamående
Kräkning Buksmärta
Ileus Munproblem Magproblem Diarré
Hud och subkutan vävnad
Urtikaria Hudutslag
Allergisk dermatit Klåda
Kliande hudutslag Makulära hudutslag
Hyperhidros
Erytematösa hudutslag
Dermatit
Muskuloskeletala systemet och bindväv
Myalgi Muskuloskeletal smärta
Bensmärta Artralgi
Ryggsmärta
Muskuloskeletal smärta i bröstkorgen Muskelspasmer
Njurar och urinvägar
Sänkt urinflöde Dysuri
Allmänna symtom och/ eller symtom vid
Feber
Trötthet
Mukosainflammat ion
administreringstället
Frossa
Asteni
Erytem vid infusionsstället Lokaliserade ödem Ödem vid infusionsstället Sjukdomskänsla
Akuta infusionsreaktioner omfattande feber, frossbrytningar, illamående, kräkning, hypotoni, trötthet, hudutslag, urtikaria, dyspné, huvudvärk, klåda, och diarré har rapporterats.
Majoriteten av dessa biverkningar är lindriga till måttliga i sin svårighetsgrad.
Akuta infusionsreaktioner förekommer vanligtvis under den första behandlingsveckan och avtar därefter påtagligt.
Infusionsreaktioner av grad 3 eller 4 är ovanliga efter första behandlingsveckan.
Biverkningar hos tidigare behandlade patienter
Säkerhetsdata från tidigare behandlade patienter med B- KLL baseras på 149 patienter som rekryterats till singelarmsstudier av MabCampath (studie 1, 2 och 3).
De vanligaste rapporterade biverkningarna förekommer vanligtvis under den första behandlingsveckan.
Inom varje frekvensgruppering presenteras biverkningar i fallande allvarlighetsgrad.
8 SYSTEM ORGANKLASS MEDDRA
VANLIG
VANLIG
MINDRE VANLIG
Infektioner och infestationer
Sepsis
Infektion med cytomegalovirus
Bakteriell infektion
Pneumoni
Infektion med pneumocystis jiroveci
Virusinfektion
Herpes simplex
Pneumonit Svampinfektion Candidiasis Herpes zoster Abscess Urinvägsinfektion Sinusit Bronkit Övre luftvägsinfektion Faryngit Infektion
Svampdermatit Laryngit Rinit Onykomykos Lymfomliknande störning
Blodet och lymfsystemet
Granulocytopeni Trombocytopeni
Neutropen feber Pancytopeni
Benmärgsaplasi Disseminerad intravaskulär koagulation
Anemi
Leukopeni
Hemolytisk anemi, sänkt haptoglobin
Lymfopeni Purpura
Benmärgsdepression Epistaxis Blödande tandkött Onormalt blodvärde
Immunsystemet
Allergisk reaktion Allvarliga anafylaktiska och andra överkänslighetsreaktioner
Metabolism och nutrition
Anorexi
Hyponatremi Hypokalcemi Viktminskning Dehydrering Törst
Hypokalemi Förvärrad diabetes mellitus
Psykiska störningar
Konfusion Ångest Depression Somnolens Insomnia
Centrala och perifera nervsystemet
Huvudvärk
Vertigo Yrsel Tremor Parestesi Hypoestesi Hyperkinesi Förlust av smaksinne
Synkope Gångrubbning Dystoni Hyperestesi Neuropati Förändrat smaksinne
9 SYSTEM ORGANKLASS MEDDRA
MYCKET
VANLIG
VANLIG
MINDRE VANLIG
Ögon Öron och balansorgan
Konjunktivit
Endoftalmit Dövhet Tinnitus
Hjärtat
Palpitation Takykardi
Hjärtstillestånd Hjärtinfarkt Förmaksflimmer Supraventrikulär takykardi Arytmi Bradykardi Onormalt EKG
Blodkärl
Hypotension Dyspné
Hypertension Vasospasm Blodvallning
Perifer ischemi
Andningsvägar, bröstkorg och mediastinum
Hypoxi Hemoptys Bronkialspasm Hosta
Stridor Trånghetskänsla i halsen Lunginfiltrat Pleurautgjutning Sänkta andningsljud Respiratorisk störning
Mag- tarmkanalen
Kräkning
Gastrointestinal blödning
Gastroenterit
Illamående Diarré
Ulcerativ stomatit Stomatit Buksmärta Dyspepsi Konstipation Flatulens
Tungulceration Gingivit Hicka Eruktation Muntorrhet
Lever och gallvägar
Onormal leverfunktion
Hud och subkutan vävnad
Pruritus
Bullöst hudutslag
Makulo- papulärt hudutslag
Urtikaria Hudutslag Hyperhidros
Erytematöst hudutslag
Hudproblem
Muskuloskeletala system och bindväv
Artralgi Myalgi Skelettsmärta Ryggsmärta
Bensmärta Hypertoni
Njurar och urinvägar
Hematuri Urininkontinens Minskat urinflöde Polyuri Onormal njurfunktion
Allmänna symtom och/ eller symtom vid administreringsstället
Frossa Feber
Bröstsmärta Influensaliknande symtom
Lungödem Perifera ödem
Mukosit Ödem i munnen Ödem
Periorbitala ödem Slemhinnesår Blåmärken vid infusionsstället
10 SYSTEM ORGANKLASS MEDDRA
VANLIG
VANLIG
MINDRE VANLIG
Asteni
Dermatit vid infusionsstället
Sjukdomskänsla Förändrad temperaturkänsla Reaktion vid infusionsstället Smärta
Smärta vid infusionsstället
Biverkningar som observerats under övervakning efter marknadsföring
Infusionsreaktioner:
Allvarliga och ibland fatala reaktioner inkluderande bronkospasm, hypoxi, synkope, lunginfiltrat, akut respiratoriskt distressyndrom (ARDS), andningsuppehåll, hjärtinfarkt, arytmier, akut hjärtinsufficiens samt hjärtstillestånd har observerats Allvarliga anafylaktiska och andra överkänslighetsreaktioner, inklusive anafylaktisk chock och angioödem, har rapporterats efter administrering av MabCampath.
Dessa symptom kan förbättras eller undvikas om premedicinering används vid dosökning (se avsnitt 4. 4).
Infektioner och infestationer:
Allvarliga, ibland fatala virala (t. ex. adenovirus, parainfluenza, hepatit B, progressiv multifokal leukoencefalopati (PML)), bakteriella (inkluderande tuberkulos och atypiska mycobakterioser, nokardios), protozoiska infektioner (t. ex. toxoplasma gondii) och svampinfektioner (t. ex. rhinocerebral mukormykos) inklusive de som beror på reaktivering av latenta infektioner har förekommit under uppföljning efter lansering av produkten.
Den rekommenderade anti - infektionsprofylaxen förefaller vara effektiv avseende reduktion av risken för PCP och herpes - infektioner (se avsnitt 4. 4).
EBV- associerad lymfproliferativ sjukdom har rapporterats.
Blodet och lymfsystemet:
Allvarliga blödningsreaktioner har rapporterats.
Immunsystemet:
Allvarliga och ibland fatala autoimmuna fenomen inklusive autoimmun hemolytisk anemi, autoimmun trombocytopeni, aplastisk anemi, Guillain- Barrés syndrom och dess kroniska form, kronisk inflammatorisk demyeliniserande polyradiculoneuropati har rapporterats.
Ett positivt Coombs test har också observerats.
Fatal transfusionsassocierad graft- versus- host- sjukdom (TAGVHD) har också rapporterats.
Metabolism och nutrition:
Tumour lysis syndrome med fatal utgång har förekommit.
Centrala och peirfera nervsystemet:
Iintrakraniell blödning med fatal utgång har förekommit hos patienter med trombocytopeni.
Hjärtat:
Kronisk hjärtsvikt, kardiomyopati och sänkt ejektionsfraktion har rapporterats hos patienter som tidigare behandlats med potentiellt kardiotoxiska substanser.
4. 9 Överdosering
Patienter har erhållit upprepade dosenheter av upp till 240 mg MabCampath.
Frekvensen biverkningar av tredje och fjärde graden, så som feber, hypotension och anemi, kan vara högre hos dessa patienter.
Det finns ingen känd specifik antidot mot MabCampath.
Behandlingen består av att sätta ut MabCampath samt understödjande behandling.
11 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Alemtuzumab är en på bioteknologisk väg framställd human IgG1 kappa monoklonal antikropp som är specifik för ett 21- 28 kD lymfocytglykoprotein (CD52) som primärt uttrycks på ytan av normala och maligna B och T- cellslymfocyter i perifert blod.
Alemtuzumab har framställts genom att infoga sex komplementär- bestämmande områden från en IgG2a monoklonal antikropp hos råtta till en human IgG1 immunoglobulinmolekyl.
Alemtuzumab orsakar lys av lymfocyter genom bindning till CD52, ett i hög grad uttryckt ickemodulerande antigen som finns på cellytan på väsentligen alla B och T- cellslymfocyter så väl som monocyter, tymocyter och makrofager.
Antikroppen medierar lys av lymfocyter via komplementbindning och antikroppsberoende cellmedierad cytotoxicitet.
Antigenet har hittats hos en liten andel (< 5%) av granulocyterna, men ej på erytrocyter eller trombocyter.
Alemtuzumab förefaller ej skada hematopoetiska stamceller eller progenitorceller.
Tidigare obehandlade patienter med B- KLL
MabCampath visades vara bättre än klorambucil enligt mätning med det primära resultatmåttet progressionsfri överlevnad (progression free survival, PFS) (se Figur 1).
Figur 1:
Progressionsfri överlevnad i studien av tidigare obehandlade patienter (per behandlingsgrupp) Uppskattad sannolikhet
Riskkvot; 0, 58 95% KI:
0, 43, 0, 77
Stratifierat log- rank- test: p=0, 0001
Antal utsatta för risk
Tidsåtgång (Månader)
De sekundära målen innefattade frekvenser för komplett respons (CR) och total respons (CR eller partiell respons) med användning av 1996 års NCIWG- kriterier, responsens duration, tid fram till alternativ behandling och säkerheten för de två behandlingsarmarna.
12 Sammanfattning av populationen med tidigare obehandlade patienter och utfall
Oberoende granskning av responsfrekvens och duration
MabCampath n=149
Klorambucil n=148
P- värde
Medianålder (år)
59
60
Sjukdom i Rai- stadium III/ IV
Frekvens för total respons
N=124
N=82
PR (månader)
K- M- median (95% konfidensintervall)
(11, 5, 23, 0)
(10, 2, 14, 3)
(månader) K- M- median (95% konfidensintervall) * Pearsons chi- två- test eller Exact- test ** Duration för bästa respons
(20, 7, 31, 0)
(12, 6, 16, 8)
*** log- rank- test stratifierat med Rai- grupp (Stadium I- II jämfört med III- IV) **** med 4- färgsflöde
Cytogenetiska analyser på tidigare obehandlade K- CLL- patienter:
Man har i allt högre grad förstått att den cytogenetiska profilen för K- CLL ger viktig prognostisk information och eventuellt kan prediktera responsen på vissa terapier.
Av de tidigare obehandlade patienterna (n=282) för vilka cytogenetiska (FISH) baslinjedata fanns tillgängliga i Studie 4, så upptäcktes kromosomavvikelser hos 82%, medan normal karyotyp upptäcktes hos 18%.
Kromosomavvikelser kategoriserades enligt Döhners hierarkiska modell.
Av tidigare obehandlade patienter, behandlade antingen med MabCampath eller klorambucil, så fanns 21 patienter med 17 p - deletion, 54 patienter med 11 q- deletion, 34 patienter med trisomi 12, 51 patienter med normal karyotyp och 67 patienter med enbart 13 q- deletion.
Total responsfrekvens (ORR) var överlägsen hos patienter med en 11q- deletion (87% mot 29%; p < 0, 0001) eller endast 13q- deletion (91% mot 62%; p=0, 0087) som behandlades med MabCampath jämfört med klorambucil.
En trend mot förbättrad ORR observerades hos patienter med 17p- deletion som behandlades med MabCampath (64% mot 20%; p=0, 0805).
Kompletta remissioner var också bättre hos patienter med enbart 13q- deletion som behandlades med MabCampath (27% mot 0%; p=0, 0009).
Median- PFS var bättre hos patienter med enbart 13q- deletion som behandlades med MabCampath (24, 4 mot 13, 0 månader; p=0, 0170 stratifierat med Rai- stadium).
En trend mot förbättrad PFS observerades hos patienter med 17p- deletion, trisomi 12 och normal karyotyp, vilket inte nådde signifikans på grund av en liten sampelstorlek.
Bedömning av CMV med PCR:
I den randomiserade kontrollerade studien med tidigare obehandlade patienter (Studie 4), testades patienter i MabCampath- armen varje vecka avseende CMV med en PCR- analys (polymeraskedjereaktion) från inledningen till och med behandlingens slut, och varannan vecka under de första 2 månaderna efter behandlingen.
I denna studie rapporterades asymtomatisk positiv PCR endast för CMV hos 77/ 147 (52, 4%) av MabCampath- behandlade patienter; symtomatisk CMV - infektion rapporterades mindre ofta hos 23/ 147 MabCampath- behandlade patienter (16%).
I MabCampath- armen fick 36/ 77 (46, 8%) av patienterna med asymtomatisk PCR- positiv CMV 13 antiviral terapi och för 47/ 77 (61%) av dessa patienter avbröts MabCampath- terapin.
Förekomsten av asymtomatisk positiv PCR för CMV eller symtomatisk PCR- positiv CMV- infektion under behandling med MabCampath hade ingen mätbar påverkan på den progressionsfria överlevnaden (PFS).
Tidigare behandlade B- KLL- patienter:
Studie 1
Studie 3
Antal patienter
93
32
24
B- KLL (plus en Diagnostisk grupp
effekt
av behandling med konventionell kemoterapi
av behandling med fludarabin
Medianålder (år) Sjukdomskarakteristika (%) Rai Stage III/ IV B- symptom Tidigare behandlingar (%):
66 76 42
57 72 31
62 71 21
Alkylerande medel Fludarabin Antal tidigare regimer (variationsvidd)
100 100 3 (2- 7)
100 34 3 (1- 10)
92 100 3 (1- 8)
Initiala doseringsregim
Gradvis ökning från 3 Gradvis ökning från till 10 till 30 mg 10 till 30 mg
Gradvis ökning från 10 till 30 mg
Slutlig doseringsregim
30 mg iv 3 ggr per 30 mg iv 3 ggr per vecka vecka
30 mg iv 3 ggr per vecka
Generell responsgrad (%) (95% konfidensintervall) Komplett respons Partiell respons Medianduration av respons
33 21 (23- 43) (8- 33) 2 0 31 21 7 7
29 (11- 47) 0 29 11
(månader) (95% konfidensintervall)
(5- 8) (5- 23)
(6- 19)
(95% konfidensintervall)
2 4 (1- 2) (1- 5) 4 5 (3- 5) (3- 7)
4 (2- 4) 7 (3- 9)
Alla patienter Responders EU = ej uppnått
16 (12- 22) 26 (12- 44) 33 (26- EU) 44 (28- EU)
28 (7- 33) 36 (19- EU)
5. 2 Farmakokinetiska uppgifter
Efter den sista 30 mg dosen var medianvolymen för distributionen vid steady state 0, 15 l/ kg (intervall:
14 extracellulär vätska och plasmakompartment.
Systemisk clearance minskade med upprepad administrering på grund av sänkt receptormedierad clearance (dvs förlust av perifiera CD52 - receptorer).
Vid upprepad administrering och efterföljande ackumulation av plasmakoncentrationen uppnådde eliminationshastigheten första ordningens kinetik.
Som sådan var halveringstiden 8 timmar (intervall:
2- 32 timmar) efter den första 30 mg dosen och var 6 dagar (intervall:
1- 14 dagar) efter den sista 30 mg dosen.
Steady statekoncentrationer uppnåddes efter cirka 6 veckors dosering.
Ingen uppenbar skillnad i farmakokinetiken mellan män och kvinnor observerades, ej heller någon uppenbar skillnad relaterad till ålder observerades.
5. 3 Prekliniska säkerhetsuppgifter
Preklinisk utvärdering av alemtuzumab hos djur har begränsats till cynomolgusapan på grund av frånvaro av uttryck av CD52 antigenet hos ickeprimater.
Lymfocytopeni var den vanligast förekommande behandlingsrelaterade effekten hos denna art.
En lätt kumulativ effekt av graden av lymfocytsänkning kunde ses i studier med upprepade doser, i jämförelse med studier med enstaka doser.
Lymfocytsänkningen var snabbt reversibel efter upphörande av dosering.
Reversibel neutropeni kunde ses till följd av daglig intravenös eller subkutan dosering i 30 dagar, men ej efter enstaka doser eller daglig dosering i 14 dagar.
Histopatologiska resultat från benmärgsprov visade inga anmärkningsvärda förändringar som kan tillskrivas behandlingen.
Enstaka intravenösa doser på 10 och 30 mg/ kg gav moderat till allvarlig dosrelaterad hypotension följd av lätt takykardi.
Fabbindning av MabCampath observerades i lymfoid vävnad samt i mononukleära fagocytsystemet.
Signifikant Fabbindning observerades också i manliga genitalia (epididymis, sperma, seminala vesikler) samt i huden.
Inga andra fynd i ovanstående toxicitetsstudier ger information av signifikant relevans till klinisk användning.
Inga lång - eller korttidsstudier på djur, för att fastställa karcinogen och mutagen potential, har utförts beträffande MabCampath.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumedetat Polysorbat 80 Kaliumklorid Kaliumdivätefosfat Natriumklorid Dibasiskt natriumfosfat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Denna medicinska produkt får ej blandas med andra medicinska produkter än dem som nämns i avsnitt 6. 6.
Ingen känd inkompabilitet finns med andra medicinska produkter.
Andra medicinska produkter ska dock inte tillföras infusionen med MabCampath eller samtidigt infunderas genom samma intravenösa kanal.
15 6. 3 Hållbarhet
3 år
Utspädd lösning:
MabCampath innehåller inte något antimirkobiellt konserveringsmedel.
MabCampath bör användas inom 8 timmar efter spädning.
Lösningar kan förvaras vid 15- 30°C eller i kylskåp.
Förvaring kan endast accepteras om beredning av lösning skett under strikt sterila förhållanden och om lösningen skyddats från ljus.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3
6. 5 Förpackningstyp och innehåll
5 ml ampull (klarglas, typ I) som innehåller 3 ml koncentrat.
Förpackningsstorlek: förpackning med 3 ampuller.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ampullens innehåll bör innan admininistrering inspekteras beträffande partikelinnehåll samt missfärgning.
Om partiklar kan ses eller om koncentratet är färgat bör ampullen inte användas.
MabCampath innehåller inga antimikrobiella konserveringsmedel, därför rekommenderas användande av aseptisk teknik vid beredning av MabCampath lösning för intravenös infusion, samt att den utspädda lösningen för infusion skyddas från ljus och ges inom 8 timmar efter beredning.
Den erforderliga mängden av ampullens innehåll tillsätts 100 ml natriumkloridlösning för infusion 9 mg/ ml (0, 9%) eller glukoslösning för infusion (5%) via ett sterilt lågproteinbindande, ickefiber, 5 μm filter.
Infusionspåsen bör vändas försiktigt så att lösningen blandas.
Iakttag aktsamhet för att försäkra steriliteten hos den färdigberedda lösningen, särskilt då den inte innehåller något antimikrobiellt konserveringsmedel.
Andra medicinska produkter bör inte tillsättas MabCampathlösningen eller samtidigt infunderas via samma intravenösa venväg.
Försiktighet bör iakttas vid hantering och beredning av MabCampath lösning.
Det rekommenderas att använda latexhandskar samt skyddsglasögon, för att undvika exposition, i händelse av att ampullen går sönder eller annat oavsiktligt spill.
Gravida eller kvinnor som försöker bli gravida bör ej handha MabCampath.
Instruktioner för korrekt handhavande samt avfallshantering bör studeras.
Spill eller avfallsmaterial kan förstöras via förbränning.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Genzyme Europe BV Gooimeer 10 1411 DD Naarden Nederländerna
16 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 193/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
06/ 07/ 2001 Datum för förnyat godkännande:
28/ 07/ 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
17 1.
LÄKEMEDLETS NAMN
MabCampath 30 mg/ ml koncentrat till infusionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 ml infusionsvätska innehåller 30 mg alemtuzumab Varje injektionsflaska innehåller 30 mg alemtuzumab
Alemtuzumab är en på bioteknologisk väg framställd human IgG1 kappa monoklonal antikropp som är specifik för ett 21- 28 kD lymfocytglykoprotein (CD52) som finns på cellens yta.
Denna antikropp tillverkas av en cellkultur av däggdjursceller (äggstockarna hos kinesisk hamster) i form av suspension i en näringslösning.
För en fullständig förteckning över hjälpämnen, se avsnitt 6. 1
3.
LÄKEMEDELSFORM
Koncentrat till infusionsvätska, lösning.
Färglöst till ljusgult koncentrat.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
4. 2 Dosering och administreringssätt
MabCampath bör administreras under överinseende av läkare med erfarenhet av cancer behandling.
MabCampath infusionskoncentrat skall beredas enligt instruktioner i avsnitt 6. 6.
Samtliga doser bör administreras via intravenös infusion under cirka 2 timmar.
Patienter skall premedicineras med orala eller intravenösa steroider, ett lämpligt antihistamin och analgetika 30– 60 minuter före varje MabCampath- infusion under dosökningen och därefter när det är kliniskt indicerat (se avsnitt 4. 4).
Antibiotika och antivirala medel bör rutinmässigt administreras under samt efter behandlingen (se avsnitt 4. 4).
Under den första veckan bör MabCampath administreras med följande dosökning:
3 mg dag 1, 10 mg dag 2 och 30 mg dag 3 förutsatt att varje dos tolereras väl.
Därefter rekommenderas 30 mg om dagen administrerat 3 gånger per vecka, varannan dag i maximalt 12 veckor.
Hos de flesta patienter kan dosökning till 30 mg genomföras på 3- 7 dagar.
Om akuta måttliga till allvarliga biverkningar såsom hypotension, frossa, feber, andfåddhet, frysningar, klåda och bronkospasm (vissa av dessa kan bero på cytokinfrisättning) uppstår, vid antingen 3 - eller 10 mg doser, bör dessa doser upprepas dagligen tills de tolereras väl, innan försök till vidare dosökning sker (se avsnitt 4. 4).
Behandlingens medianduration var 11, 7 veckor för patienter som tidigare ej behandlats och 9, 0 veckor för patienter som tidigare har behandlats.
18 När patienten har uppnått laboratoriemässiga och kliniska kriterier för komplett respons, bör MabCampath avbrytas och patienten övervakas.
Om patienten blir bättre (t. ex. vid partiell respons eller stabil sjukdom) och sedan uppnår en platå utan vidare förbättring i 4 veckor eller mer, bör MabCampath avbrytas och patienten övervakas.
Behandlingen bör även avbrytas om sjukdomsprogress kan påvisas.
I händelse av allvarlig infektion eller svår hematologisk toxicitet skall behandling med MabCampath avbrytas tills tillståndet gått tillbaka.
Avbrytande av behandling med MabCampath rekommenderas även hos patienter vars trombocytantal faller till < 25, 000/ μl eller vars absoluta neutrofila granulocytantal (ANC) faller till < 250/ μl.
Behandling med MabCampath återinsätts då infektionen eller toxiciteten avklingat.
Behandling med MabCampath skall avbrytas permanent om autoimmun anemi eller autoimmun trombocytopeni uppkommer.
Följande tabell sammanfattar rekommenderad metod för dosmodifiering efter uppkomsten av hematologisk toxicitet under behandling:
Dosförändring * Hematologiska värden ANC < 250/ μL och/ eller trombocytantal ≤25 000/ μL
Vid första tillfället:
Gör uppehåll i MabCampath- behandlingen.
Återuppta MabCampath- behandlingen med 30 mg när ANC är ≥ 500/ μL och trombocytantalet är ≥ 50 000/ μL.
Vid andra tillfället:
Gör uppehåll i MabCampath- behandlingen.
Återuppta MabCampath- behandlingen med 10 mg när ANC är ≥ 500/ μL och trombocytantalet är ≥ 50 000/ μL.
Vid tredje tillfället:
Avbryt MabCampath- behandlingen.
≥ 50% minskning från utgångsvärdet hos patienter som påbörjar behandlingen med ett utgångsvärde för ANC på ≤ 250/ μL och/ eller ett utgångsvärde för trombocytantal på ≤ 25000/ μL
Vid första tillfället:
Gör uppehåll i MabCampath- behandlingen.
Återuppta MabCampath- behandlingen med 30 mg när värdet( na) återgår till utgångsnivån.
Vid andra tillfället:
Gör uppehåll i MabCampath- behandlingen.
Återuppta MabCampath- behandlingen med 10 mg när värdet( na) återgår till utgångsnivån.
Vid tredje tillfället:
Avbryt MabCampath- behandlingen.
* Om uppehållet mellan doseringarna är ≥ 7 dagar, påbörja behandlingen med MabCampath 3 mg och trappa upp till 10 mg och därefter till 30 mg efter tolerans.
Det finns inga rekommenderade dosmodifieringar för allvarlig lymfopeni med hänsyn till verkningsmekanismen för MabCampath.
Barn och ungdom (under 17 år):
Inga studier har utförts.
MabCamptah rekommenderas inte för användning i den pediatriska åldersgruppen.
Äldre (över 65 år):
Rekommendationer beskrivna enligt ovan för vuxna.
Patienter bör övervakas noggrant.
19 Patienter med nedsatt njur - eller leverfunktion:
Inga studier har utförts.
4. 3 Kontraindikationer
- överkänslighetsreaktion mot alemtuzumab, mot murina proteiner, eller mot något av
- hos patienter med aktiva systemiska infektioner;
- hos patienter med HIV- infektion;
- hos patienter med andra aktiva maligniteter;
- graviditet.
4. 4 Varningar och försiktighetsmått
Akuta biverkningar, vilka kan uppstå under den initiala dosökningen och där vissa kan bero på cytokinfrisättning, inkluderar hypotension, frossa/ stelhet, feber, andfåddhet samt hudutslag.
Ytterligare biverkningar är bland annat illamående, urtikaria, kräkning, trötthet, dyspné, huvudvärk, klåda, diarré och bronkialspasm.
Frekvensen av infusionsreaktioner var högst under den första behandlingsveckan och sjönk under behandlingens andra och tredje vecka både hos patienter som tidigare ej behandlats med MabCampath och hos patienter som tidigare har behandlats.
Om dessa biverkningar är måttliga till allvarliga, bör dosering fortsätta på samma nivå innan dosökning sker, med lämplig premedicinering, tills varje dos tolereras väl.
Vid uppehåll i behandlingen i mer än 7 dagar, bör MabCampath återinsättas med gradvis dosökning.
Övergående hypotension har uppstått hos patienter behandlade med MabCampath.
Försiktighet skall iakttagas under behandling av patienter med ischemisk hjärtsjukdom, angina och/ eller hos patienter som behandlas med antihypertensivt läkemedel.
Hjärtinfarkt och hjärtstillestånd har observerats i samband med infusion av MabCampath i denna patientgrupp.
Bedömning och kontinuerlig kontroll av hjärtfunktion (t. ex. ekokardiografi, hjärtfrekvens och kroppsvikt) skall övervägas hos patienter som tidigare behandlats med potentiellt kardiotoxiska medel.
Det rekommenderas att patienter premedicineras med orala eller intravenösa steroider 30- 60 minuter innan varje infusion av MabCampath under upptrappning av dos och om kliniskt indicerat.
Som tillägg kan ett oralt antihistamin, t. ex.
500 mg paracetamol, ges.
I fall där allvarliga infusionsrelaterade biverkningar kvarstår, kan infusionstiden förlängas till upp till 8 timmar, efter beredning av den utspädda lösningen för infusion av MabCampath.
Kraftig sänkning av lymfocytantalet är en väntad farmakologisk effekt av MabCampath, som ofrånkomligen uppstår, och eventuellt kan kvarstå en tid.
CD4 och CD8 T- cellsantalet börjar stiga från vecka 8- 12 under behandlingen och återhämtningen fortsätter i flera månader efter avbrytande av behandlingen.
Hos patienter som tidigare ej fått MabCampath skedde återhämtningen av CD4+- antalet till ≥200 celler/ µl 6 månader efter behandling, dock var medianen 183 celler/ µl 2 månader efter behandling.
Hos tidigare behandlade patienter som fick MabCampath är mediantiden för att uppnå nivån 200 celler/ μl 2 månader efter sista infusionen av MabCampath men det kan ta mer än 12 månader att uppnå samma nivåer som innan behandlingsstart.
Detta kan predisponera patienter för opportunistiska infektioner.
Därför rekommenderas starkt att infektionsprofylax initieras (t. ex. trimetoprim/ sulfametoxazol, 1 tablett två gånger dagligen, 3 dagar i veckan, eller annan profylax mot Pneumocystis jiroveci pneumoni (PCP) samt ett effektivt oralt antiherpesmedel så som famciclovir, 250 mg två gånger dagligen) under behandlingen och i minst 2 månader efter avslutad MabCampath behandling eller tills CD4+antalet återgått till minst 200 celler/ μl, beroende på vilket som sker sist.
På grund av risken för transfusionsassocierad graft- versus- host- sjukdom (TAGVHD rekommenderas att patienter som har behandlats med MabCampath får bestrålade blodprodukter.
20 Asymtomatisk laboratoriepositiv viremi med cytomegalovirus (CMV) skall inte nödvändigtvis betraktas som en allvarlig infektion som kräver att behandlingen avbryts.
Kontinuerlig klinisk bedömning skall göras avseende symtomatisk CMV- infektion under MabCampath- behandlingen och i minst 2 månader sedan behandlingen slutförts.
Övergående neutropeni av tredje eller fjärde graden är vanligt förekommande 5– 8 veckor efter påbörjad behandling.
Övergående trombocytopeni av tredje eller fjärde graden är vanligt förekommande under de 2 första veckorna av behandlingen, därefter stiger trombocytantalet hos de flesta patienterna.
Kontroller av blodstatus är därför nödvändigt.
Om allvarlig hematologisk toxicitet uppstår bör behandling med MabCampath avbrytas tills tillståndet gått tillbaka.
Behandling med MabCampath kan återinsättas efter återgång av den hematologiska toxiciteten (se avsnitt 4. 2).
Behandling med MabCampath skall avbrytas permanent om autoimmun anemi eller autoimmun trombocytopeni uppkommer.
Under behandling med MabCampath bör fullständigt blodstatus samt trombocyträkning utföras med regelbundna intervaller och mer frekvent hos patienter som utvecklar cytopenier.
Det är inte nödvändigt att rutinmässigt utföra regelbunden och systematisk mätning av uttrycek av CD52.
Om förnyad behandling övervägs kan det dock vara klokt att konfirmera närvaro av uttryck av CD52.
I data som är tillgängliga från patienter som fått MabCampath som förstahandsbehandling observerades ingen förlust av CD52- uttryck kring tiden för sjukdomsprogression eller dödsfall.
Patienter kan utveckla allergi eller överkänslighetsreaktion mot MabCampath samt mot murina eller chimära monoklonala antikroppar.
Läkemedel för behandling av överkänslighetsreaktioner samt beredskap att vidta akuta åtgärder måste finnas i händelse av att en reaktion skulle inträffa under administreringen (se avsnitt 4. 2).
Män och kvinnor i fertil ålder bör använda effektiva preventivmedel under behandlingen och i 6 månader efter behandling med MabCampath (se avsnitt 4. 6 och 5. 3).
Inga studier har utförts som specifikt inriktats på ålderns betydelse för disposition av toxicitet av MabCampath.
Äldre patienter (> 65 år) tolererar i allmänhet cytotoxisk behandling mindre väl än yngre individer.
Eftersom KLL är vanligast förekommande i denna äldre åldersgrupp bör dessa patienter övervakas noga (se avsnitt 4. 2).
I studierna av tidigare obehandlade och tidigare behandlade patienter observerades inga betydande skillnader i säkerhet och effekt relaterade till ålder; databasernas storlek är dock begränsad.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga formella studier avseende läkemedelsinteraktioner har utförts med MabCampath.
Inga kända kliniskt relevanta interaktioner finns mellan MabCampath och andra medicinska produkter.
Eftersom MabCampath är ett rekombinant humaniserat protein förväntas inte någon P450- medierad interaktion läkemedel- läkemedel.
Det rekommenderas dock att MabCampath inte ges inom 3 veckor efter behandling med andra kemoterapeutiska ämnen.
Trots att det inte har studerats rekommenderas det att patienter inte bör ges levande virala vacciner under minst 12 månader efter avslutad MabCampathbehandling.
Förmågan att generera primär eller anamnestisk humoral respons till något vaccin har ej studerats.
4. 6 Graviditet och amning
Graviditet:
MabCampath är kontraindicerat under graviditet.
MabCampath kan tänkas passera placenta och kan då möjligen orsaka fetal B - och
Reproduktionsstudier på djur har ej utförts med MabCampath.
Det är inte känt om MabCampath kan orsaka fosterskada när det administreras till gravida eller om det påverkar fertiliteten.
Män och kvinnor i fertil ålder bör använda effektiva preventivmedel under behandlingen samt i 6 månader efter behandling med MabCampath.
Amning:
Det är inte känt om MabCampath utsöndras i bröstmjölk.
Om behandlings behövs bör amning avbrytas under behandling och i minst 4 veckor efter avslutad behandling med MabCampath.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts beträffande förmågan att köra bil eller handha maskiner.
Då förvirring och somnolens har rapporterats skall försiktighet iakttagas.
4. 8 Biverkningar
I tabellerna nedan rapporteras biverkningar enligt MedDRA- databasen om klassificering av organsystem.
Frekvenserna baseras på data från kliniska prövningar.
Den lämpligaste MedDRA- termen används för att beskriva en viss reaktion och dess synonymer och relaterade tillstånd.
Frekvenserna definieras som mycket vanlig (≥ 1/ 10), vanlig (≥ 1/ 100 till < 1/ 10), mindre vanlig (≥ 1/ 1000 till < 1/ 100).
Det finns ingen information om biverkningar som förekommer i lägre frekvens, på grund av den studerade populationens storlek; n=147 för tidigare obehandlade patienter och n=149 för tidigare behandlade patienter.
Biverkningar hos tidigare obehandlade patienter
Säkerhetsdata från tidigare obehandlade B- KLL- patienter baseras på biverkningar som uppkom vid studien av 147 patienter som rekryterats till en randomiserad, kontrollerad studie av MabCampath som enda läkemedel administrerat vid en dos på 30 mg intravenöst tre gånger per vecka i upp till 12 veckor, inklusive dosökningsperioden.
De vanligaste rapporterade biverkningarna hos tidigare obehandlade patienter förekom vanligtvis under den första behandlingsveckan.
Inom varje frekvensgruppering presenteras biverkningar som observerades under behandlingen, eller inom 30 dagar efter det att MabCampath- behandlingen slutförts, med sjunkande allvarlighetsgrad.
22 ORGANSYSTEMKLASS MEDDRA
VANLIG
VANLIG
MINDRE VANLIG
Infektioner och infestationer
med
Pneumoni
Sepsis
Infektion med cytomegalovirus
Bronkit Faryngit Oral candidiasis
Bakteremi med stafylokocker Tuberkulos Bronkopneumoni Herpes ophthalmicus Infektion med betahemolytiska streptokocker Candidiasis Genital candidiasis Urinvägsinfektion Cystit Kroppssvamp Nasofaryngit Rinit
Blodet och lymfsystemet
Neutropen feber Neutropeni Leukopeni Trombocytopeni Anemi
Agranulocytos Lymfopeni Lymfadenopati Epistaxis
Immunsystemet
Anafylaktisk reaktion Överkänslighet
Metabolism och nutrition
Viktminskning
Tumörlys- syndrom Hyperglykemi Sänkt totalt protein Anorexi
Psykiska störningar
Ångest
Centrala och perifera nervsystemet
Synkope Yrsel Tremor Parestesi Hypoestesi Huvudvärk
Vertigo
Ögon
Konjunktivit
Hjärtat
Cyanos Bradykardi Takykardi Sinustakykardi
Hjärtstillestånd Hjärtinfarkt Angina pectoris Förmaksflimmer Supraventrikulär arytmi Sinusbradykardi Supraventrikulära extrasystolier
Blodkärl
Hypotension
Hypertension
Ortostatisk hypotension Värmevallningar Rodnad
Andningsvägar, bröstkorg och mediastinum
Bronkialspasm Dyspné
Hypoxi Pleurautgjutning Dysfoni Rinorré
Magtarmkanalen
Illamående
Kräkning
Ileus
23
ORGANSYSTEMKLASS MEDDRA
MYCKET VANLIG
VANLIG
MINDRE VANLIG
Buksmärta
Munproblem Magproblem Diarré
Hud och subkutan vävnad
Urtikaria Hudutslag
Allergisk dermatit Klåda Hyperhidros Erytem
Kliande hudutslag Makulära hudutslag Erytematösa hudutslag Dermatit
Muskuloskeletala systemet och bindväv
Myalgi Muskuloskeletal smärta
Bensmärta Artralgi
Ryggsmärta
Muskuloskeletal smärta i bröstkorgen Muskelspasmer
Njurar och urinvägar
Sänkt urinflöde Dysuri
Allmänna symtom och/ eller symtom vid administreringsstället
Feber Frossa
Trötthet Asteni
Mukosainflammation Erytem vid infusionsstället Lokaliserade ödem Ödem vid infusionsstället Sjukdomskänsla
Akuta infusionsreaktioner omfattande feber, frossbrytningar, illamående, kräkning, hypotoni, trötthet, hudutslag, Urtikaria, dyspné, huvudvärk, klåda, och diarré har rapporterats.
Majoriteten av dessa biverkningar är lindriga till måttliga i sin svårighetsgrad.
Akuta infusionsreaktioner förekommer vanligtvis under den första behandlingsveckan och avtar därefter påtagligt.
Infusionsreaktioner av grad 3 eller 4 är ovanliga efter första behandlingsveckan.
Biverkningar hos tidigare behandlade patienter
Säkerhetsdata från tidigare behandlade patienter med B- KLL baseras på 149 patienter som rekryterats till singelarmsstudier av MabCampath (studie 1, 2 och 3).
Mer än 80% av tidigare behandlade patienter kan förväntas få biverkningar.
De vanligaste rapporterade biverkningarna förekommer vanligtvis under den första behandlingsveckan.
Inom varje frekvensgruppering presenteras biverkningar i fallande allvarlighetsgrad.
24 ORGANSYSTEMKLASS MedDRA
MYCKET VANLIG
VANLIG
MINDRE VANLIG
Infektioner och infestationer
Sepsis
Infektion med cytomegalovirus
Bakteriell infektion
Pneumoni
Infektion med pneumocystis jiroveci
Virusinfektion
Herpes simplex
Pneumonit Svampinfektion Candidiasis Herpes zoster Abscess Urinvägsinfektion Sinusit Bronkit Övre luftvägsinfektion Faryngit Infektion
Svampdermatit Laryngit Rinit Onykomykos
Neoplasmer, benigna, maligna och ospecificerade (inkl. cystor och polyper)
Lymfomliknande störning
Blodet och lymfsystem
Granulocytopeni Trombocytopeni
Neutropen feber Pancytopeni
Benmärgsaplasi Disseminerad intravaskulär koagulation
Anemi
Leukopeni
Hemolytisk anemi, sänkt haptoglobin
Lymfopeni Purpura
Benmärgsdepression Epistaxis Blödande tandkött Onormalt blodvärde
Immunsystemet
Allergisk reaktion Allvarliga anafylaktiska och andra överkänslig - hetsreaktioner
Metabolism och nutrition
Anorexi
Hyponatremi Hypokalcemi Viktminskning Dehydrering Törst
Hypokalemi Förvärrad diabetes mellitus
Psykiska störningar
Konfusion Ångest Depression Somnolens Insomnia
Depersonalisering Personlighetsstörning Tankestörning Impotens Nervositet
Centrala och perifera nervsystemet
Huvudvärk
Vertigo Yrsel Tremor Parestesi Hypoestesi Hyperkinesi Förlust av smaksinne
Synkope Gångrubbning Dystoni Hyperestesi Neuropati Förändrat smaksinne
Ögon Öron och balansorgan
Konjunktivit
Endoftalmit Dövhet Tinnitus
25
ORGANSYSTEMKLASS MedDRA
MYCKET VANLIG
VANLIG
MINDRE VANLIG
Hjärtat
Palpitation Takykardi
Hjärtstillestånd Hjärtinfarkt Förmaksflimmer Supraventrikulär takykardi Arytmi Bradykardi Onormalt EKG
Blodkärl
Hypotension
Hypertension Vasospasm Blodvallning
Perifer ischemi
Andningsvägar, bröstkorg och mediastinum
Dyspné
Hypoxi Hemoptys Bronkialspasm Hosta
Stridor Trånghetskänsla i halsen Lunginfiltrat Pleurautgjutning Sänkta andningsljud Respiratorisk störning
Magtarmkanalen
Kräkning
Gastrointestinal blödning
Gastroenterit
Illamående Diarré
Ulcerativ stomatit Stomatit Buksmärta Dyspepsi Konstipation Flatulens
Tungulceration Gingivit Hicka Eruktation Muntorrhet
Lever och gallvägar
Onormal leverfunktion
Hud och subkutan vävnad
Pruritus Urtikaria Hudutslag Hyperhidros
Bullöst hudutslag Erytematöst hudutslag
Makulo- papulärt hudutslag Hudproblem
Muskuloskeletala systemet och bindväv
Artralgi Myalgi Skelettsmärta Ryggsmärta
Bensmärta Hypertoni
Njurar och urinvägar
Hematuri Urininkontinens Minskat urinflöde Polyuri Onormal njurfunktion
Allmänna symtom och/ eller symtom på administreringstället
Frossa Feber
Bröstsmärta Influensaliknande symtom
Lungödem Perifera ödem
Trötthet
Mukosit Ödem i munnen Ödem Asteni Sjukdomskänsla Förändrad temperaturkänsla Reaktion vid injektionsstället Smärta
Periorbitala ödem Slemhinnesår Blåmärken vid infusionsstället Dermatit vid infusionsstället Smärta vid infusionsstället
26
Biverkningar som observerats under övervakning efter marknadsföring
Infusionsreaktioner:
Allvarliga och ibland fatala reaktioner inkluderande bronkospasm, hypoxi, synkope, lunginfiltrat, akut respiratoriskt distressyndrom (ADRS), andningsuppehåll, hjärtinfarkt, arytmier, akut hjärtinsufficiens samt hjärtstillestånd har observerats.
Allvarliga anafylaktiska och andra överkänslighetsreaktioner, inklusive anafylaktisk chock och angioödem, har i mindre vanliga fall rapporterats efter administrering av MabCampath.
Dessa symptom kan förbättras eller undvikas om premedicinering används vid dosökning (se avsnitt 4. 4).
Infektioner och infestationer:
Allvarliga, ibland fatala virala (t. ex. adenovirus, parainfluenza, hepatit B), progressiv multifokal leukoencefalopati (PML), bakteriella (inkluderande tuberkulos och atypiska mycobakterioser, nokardios), protozoiska infektioner (t. ex. toxoplasma gondii) och svampinfektioner (t. ex. rhinocerebral mukormykos) inklusive de som beror på reaktivering av latenta infektioner har förekommit under uppföljning efter lansering av produkten.
Den rekommenderade anti - infektionsprofylaxen förefaller vara effektiv avseende reduktion av risken för PCP och herpes - infektioner( se avsnitt 4. 4).
EBV- associerad lymfproliferativ sjukdom har rapporterats.
Blodet och lymfsystemet:
Allvarliga blödningsreaktioner har rapporterats.
Immunsystemet:
Allvarliga och ibland fatala autoimmuna fenomen inklusive autoimmun hemolytisk anemi, autoimmun trombocytopeni, aplastisk anemi, Guillain- Barrés syndrom och dess kroniska form, kronisk inflammatorisk demyeliniserande polyradiculoneuropati har rapporterats.
Ett positivt Coombs test har också observerats.
Fatal transfusionsassocierad graft- versus- host- sjukdom (TAGVHD) har också rapporterats.
Metabolism och nutrition: tumour lysis syndrome med fatal utgång har förekommit.
Centrala och perifera nervsystemet: intrakraniell blödning med fatal utgång har förekommit hos patienter med trombocytopeni.
Hjärtat:
Kronisk hjärtsvikt, kardiomyopati och sänkt ejektionsfraktion har rapporterats hos patienter som tidigare behandlats med potentiellt kardiotoxiska substanser.
4. 9 Överdosering
Patienter har erhållit upprepade dosenheter av upp till 240 mg MabCampath.
Frekvensen biverkningar av tredje och fjärde graden, så som feber, hypotension och anemi, kan vara högre hos dessa patienter.
Det finns ingen känd specifik antidot mot MabCampath.
Behandlingen består av att sätta ut MabCampath samt understödjande behandling.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Alemtuzumab är en på bioteknologisk väg framställd human IgG1 kappa monoklonal antikropp som är specifik för ett 21- 28 kD lymfocytglykoprotein (CD52) som primärt uttrycks på ytan av normala och maligna B och T- cellslymfocyter i perifert blod.
Alemtuzumab har framställts genom att infoga sex komplementär- bestämmande områden från en IgG2a monoklonal antikropp hos råtta till en human IgG1 immunoglobulinmolekyl.
Antikroppen medierar lys av lymfocyter via
27 komplementbindning och antikroppsberoende cellmedierad cytotoxicitet.
Antigenet har hittats hos en liten andel (< 5%) av granulocyterna, men ej på erytrocyter eller trombocyter.
Alemtuzumab förefaller ej skada hematopoetiska stamceller eller progenitorceller.
Tidigare obehandlade patienter med B- KLL
Säkerheten och effekten för MabCampath evaluerades i en fas 3, öppen, randomiserad, jämförande prövning av tidigare obehandlade patienter med B- KLL i Rai- stadium I– IV vilka behövde behandling (Studie 4).
MabCampath visades vara bättre än klorambucil enligt mätning med det primära resultatmåttet progressionsfri överlevnad (progression free survival, PFS) (se Figur 1).
Figur 1:
Progressionsfri överlevnad i studien av tidigare obehandlade patienter (per behandlingsgrupp) Uppskattad sannolikhet
Riskkvot; 0, 58 95% KI:
0, 43, 0, 77
Stratifierat log- rank- test: p=0, 0001
Antal utsatta för risk MabCampath Klorambucil
Tidsåtgång (Månader)
De sekundära målen innefattade frekvenser för komplett respons (CR) och total respons (CR eller partiell respons) med användning av 1996 års NCIWG- kriterier, responsens duration, tid fram till alternativ behandling och säkerheten för de två behandlingsarmarna.
Sammanfattning av populationen med tidigare obehandlade patienter och utfall
Oberoende granskning av responsfrekvens och duration
MabCampath n=149
Klorambucil n=148
P- värde
Medianålder (år)
59
60
Frekvens för total respons
28 Oberoende granskning av responsfrekvens och duration Duration av respons **, CR eller
N=124
N=82
PR (månader)
K- M- median (95% konfidensintervall)
(11, 5, 23, 0)
(10, 2, 14, 3)
(månader) K- M- median (95% konfidensintervall) * Pearsons chi- två- test eller Exact- test ** Duration för bästa respons
(20, 7, 31, 0)
(12, 6, 16, 8)
*** log- rank- test stratifierat med Rai- grupp (Stadium I- II jämfört med III- IV) **** med 4- färgsflöde
Cytogenetiska analyser på tidigare obehandlade K- CLL- patienter:
Man har i allt högre grad förstått att den cytogenetiska profilen för K- CLL ger viktig prognostisk information och eventuellt kan prediktera responsen på vissa terapier.
Av de tidigare obehandlade patienterna (n=282) för vilka cytogenetiska (FISH) baslinjedata fanns tillgängliga i Studie 4, så upptäcktes kromosomavvikelser hos 82%, medan normal karyotyp upptäcktes hos 18%.
Kromosomavvikelser kategoriserades enligt Döhners hierarkiska modell.
Av tidigare obehandlade patienter, behandlade antingen med MabCampath eller klorambucil, så fanns 21 patienter med 17 p - deletion, 54 patienter med 11 q- deletion, 34 patienter med trisomi 12, 51 patienter med normal karyotyp och 67 patienter med enbart 13 q- deletion.
Total responsfrekvens (ORR) var överlägsen hos patienter med en 11q- deletion (87% mot 29%; p < 0, 0001) eller endast 13q- deletion (91% mot 62%; p=0, 0087) som behandlades med MabCampath jämfört med klorambucil.
En trend mot förbättrad ORR observerades hos patienter med 17p- deletion som behandlades med MabCampath (64% mot 20%; p=0, 0805).
Kompletta remissioner var också bättre hos patienter med enbart 13q- deletion som behandlades med MabCampath (27% mot 0%; p=0, 0009).
Median- PFS var bättre hos patienter med enbart 13q- deletion som behandlades med MabCampath (24, 4 mot 13, 0 månader; p=0, 0170 stratifierat med Rai- stadium).
En trend mot förbättrad PFS observerades hos patienter med 17p- deletion, trisomi 12 och normal karyotyp, vilket inte nådde signifikans på grund av en liten sampelstorlek.
Bedömning av CMV med PCR:
I den randomiserade kontrollerade studien med tidigare obehandlade patienter (Studie 4), testades patienter i MabCampath- armen varje vecka avseende CMV med en PCR- analys (polymeraskedjereaktion) från inledningen till och med behandlingens slut, och varannan vecka under de första 2 månaderna efter behandlingen.
I denna studie rapporterades asymtomatisk positiv PCR endast för CMV hos 77/ 147 (52, 4%) av MabCampath- behandlade patienter; symtomatisk CMV - infektion rapporterades mindre ofta hos 23/ 147 MabCampath- behandlade patienter (16%).
I MabCampath- armen fick 36/ 77 (46, 8%) av patienterna med asymtomatisk PCR- positiv CMV antiviral terapi och för 47/ 77 (61%) av dessa patienter avbröts MabCampath- terapin.
Förekomsten av asymtomatisk positiv PCR för CMV eller symtomatisk PCR- positiv CMV- infektion under behandling med MabCampath hade ingen mätbar påverkan på den progressionsfria överlevnaden (PFS).
Tidigare behandlade B- KLL- patienter:
Studie 1
Studie 3
Antal patienter
93
32
24
Medianålder (år) Sjukdomskarakteristika (%)
66
57
62
Rai Stage III/ IV B- symptom Tidigare behandlingar (%):
76 42
72 31
71 21
Alkylerande medel Fludarabin Antal tidigare regimer (variationsvidd)
100 100 3 (2- 7)
100 34 3 (1- 10)
92 100 3 (1- 8)
Initiala doseringsregim
Gradvis ökning från Gradvis ökning
Gradvis ökning
3 till 10 till 30 mg
från 10 till 30 mg
från 10 till 30 mg
Slutlig doseringsregim Generell responsgrad (%)
30 mg iv
3 ggr per 30 mg iv 3 ggr per vecka vecka 21 33
30 mg
iv 3 ggr per vecka 29
(11- 47) (8- 33) (23- 43) (95% konfidensintervall) 0 0 2 Komplett respons 29 21 31 Partiell respons Medianduration av respons (månader)
7 7
11
(95% konfidensintervall) Mediantid till respons (månader) (95% konfidensintervall) Progressfri överlevnad (månader) (95% konfidensintervall) Överlevnad (månader):
(95% konfidensintervall)
(5- 8) 2 (1- 2) 4 (3- 5)
(5- 23) 4 (1- 5) 5 (3- 7)
(6- 19) 4 (2- 4) 7 (3- 9)
28 (7- 33) 26 (12- 44) 16 (12- 22) Alla patienter 36 (19- EU) 44 (28- EU) 33 (26- EU) Responders EU = ej uppnått
5. 2 Farmakokinetiska uppgifter
Farmakokinetiken blev karakteriserad hos patienter, behandlade för första gången med MabCampath, med kronisk lymfatisk B- cellsleukemi (B- KLL) och som tidigare behandlats utan framgång med purinanaloger.
MabCampath administrerades som en 2 timmars intravenös infusion enligt rekommenderad dosering, med en initial dos om 3 mg och ökning till 30 mg, 3 gånger i veckan, i upp till 12 veckor.
MabCampaths farmakokinetik följde en 2- kompartmentmodell och uppvisade en icke linjär eliminationskinetik.
Efter den sista 30 mg dosen var medianvolymen för distributionen vid steady state 0, 15 l/ kg (intervall:
0, 1- 0, 4 l/ kg), vilket indikerar att distributionen primärt skedde till extracellulär vätska och plasmakompartment.
Systemisk clearance minskade med upprepad administrering på grund av sänkt receptormedierad clearance (dvs förlust av perifiera CD52 - receptorer).
Vid upprepad administrering och efterföljande ackumulation av plasmakoncentrationen uppnådde eliminationshastigheten första ordningens kinetik.
Som sådan var halveringstiden 8 timmar (intervall:
2- 32 timmar) efter den första 30 mg dosen och var 6 dagar (intervall:
1- 14 dagar) efter den sista 30 mg dosen.
Steady statekoncentrationer uppnåddes efter cirka 6 veckors dosering.
Ingen uppenbar skillnad i farmakokinetiken mellan män och kvinnor observerades, ej heller någon uppenbar skillnad relaterad till ålder observerades.
5. 3 Prekliniska säkerhetsuppgifter
30 Preklinisk utvärdering av alemtuzumab hos djur har begränsats till cynomolgusapan på grund av frånvaro av uttryck av CD52 antigenet hos ickeprimater.
Lymfocytopeni var den vanligast förekommande behandlingsrelaterade effekten hos denna art.
En lätt kumulativ effekt av graden av lymfocytsänkning kunde ses i studier med upprepade doser, i jämförelse med studier med enstaka doser.
Lymfocytsänkningen var snabbt reversibel efter upphörande av dosering.
Reversibel neutropeni kunde ses till följd av daglig intravenös eller subkutan dosering i 30 dagar, men ej efter enstaka doser eller daglig dosering i 14 dagar.
Histopatologiska resultat från benmärgsprov visade inga anmärkningsvärda förändringar som kan tillskrivas behandlingen.
Enstaka intravenösa doser på 10 och 30 mg/ kg gav moderat till allvarlig dosrelaterad hypotension följd av lätt takykardi.
Fabbindning av MabCampath observerades i lymfoid vävnad samt i mononukleära fagocytsystemet.
Signifikant Fabbindning observerades också i manliga genitalia (epididymis, sperma, seminala vesikler) samt i huden.
Inga andra fynd i ovanstående toxicitetsstudier ger information av signifikant relevans till klinisk användning.
Inga lång - eller korttidsstudier på djur, för att fastställa karcinogen och mutagen potential, har utförts beträffande MabCampath.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumedetat Polysorbat 80 Kaliumklorid Kaliumdivätefosfat Natriumklorid Dibasiskt natriumfosfat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Denna medicinska produkt får ej blandas med andra medicinska produkter än dem som nämns i avsnitt 6. 6.
Ingen känd inkompabilitet finns med andra medicinska produkter.
Andra medicinska produkter ska dock inte tillföras till infusionen med MabCampath eller samtidigt infunderas genom samma intravenösa kanal.
6. 3 Hållbarhet
3 år
Utspädd lösning:
MabCampath innehåller inte något antimikrobiellt konserveringsmedel.
MabCampath bör användas inom 8 timmar efter spädning.
Lösningar kan förvaras vid 15°C - 30°C eller i kylskåp.
Förvaring kan endast accepteras om beredning av lösning skett under strikt sterila förhållanden och om lösningen skyddats från ljus.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
31 Får ej frysas.
Förvaras i originalförpackningen för att skydda från ljus.
6. 5 Förpackningstyp och innehåll
2 ml injektionsflaska (klarglas, typ I) som innehåller 1 ml koncentrat.
Förpackningsstorlek: förpackning med 3 injektionsflaskor.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Injektionsflaskans innehåll bör innan admininistrering inspekteras beträffande partikelinnehåll samt missfärgning.
Om partiklar kan ses eller om koncentratet är färgat bör injektionsflaskan inte användas.
MabCampath innehåller inga antimikrobiella konserveringsmedel, därför rekommenderas användande av aseptisk teknik vid beredning av MabCampath lösning för intravenös infusion, samt att den utspädda lösningen för infusion skyddas från ljus och ges inom 8 timmar efter beredning.
Den erforderliga mängden av injektionsflaskans innehåll tillsätts 100 ml natriumkloridlösning för infusion 9 mg/ ml (0, 9%) eller glukoslösning för infusion (5%).
Infusionspåsen bör vändas försiktigt så att lösningen blandas.
Iakttag aktsamhet för att försäkra steriliteten hos den färdigberedda lösningen, särskilt då den inte innehåller något antimikrobiellt konserveringsmedel.
Andra medicinska produkter bör inte tillsättas MabCampathlösningen eller samtidigt infunderas via samma intravenösa venväg.
Försiktighet bör visas vid hantering och beredning av MabCampath lösning.
Det rekommenderas att använda latexhandskar samt skyddsglasögon, för att undvika exposition, i händelse av att injektionsflaskan går sönder eller annat oavsiktligt spill.
Gravida eller kvinnor som försöker bli gravida bör ej handha MabCampath.
Instruktioner för korrekt handhavande samt avfallshantering bör studeras.
Spill eller avfallsmaterial kan förstöras via förbränning.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Genzyme Europe BV Gooimeer 10 1411 DD Naarden Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 193/ 002
32 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
06/ 07/ 2001 Datum för förnyat godkännande:
28/ 07/ 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
33 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
34 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktivt innehållsämne av biologiskt ursprung
Boehringer Ingelheim Pharma GmbH & Co.
KG Birkendorfer Strasse 65 D- 88397 Biberach an der Riss Tyskland
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Bayer Schering Pharma AG Müllerstrasse 178 D- 13342 Berlin Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén, avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
MAH skall komma överens med behöriga nationella myndigheter om uppgifter i en utbildningsbroschyr.
MAH skall se till att alla läkare som förskriver MabCampath får ett informationspaket för vårdpersonal som innehåller följande: • Utbildningsbroschyr • Sammanfattning av produktegenskaper (SPC) och bipacksedel och etikettext
Viktiga beståndsdelar som ska ingå i utbildningsbroschyren
• Risken för opportunistiska infektioner, särskilt CMV- viremi • Rekommendation att undvika vaccinering med levande vaccin under minst 12 månader efter behandling med MabCampath • Risken för infusionsreaktioner o Behov av premedicinering o Att behandling av överkänslighetsreaktioner, inklusive åtgärder för återupplivning, skall finnas tillgänglig under administrering o Att risken för infusionsreaktioner är högst under första behandlingsveckan o Att doseringen, om reaktionen är måttlig eller svår, skall behållas på samma nivå (dvs. ingen doseskalering) till dess att dosen tolereras väl o Att om avbrott i behandlingen görs under mer än 7 dagar så skall MabCampath återinsättas med gradvis doseskalering ÖVRIGA VILLKOR
MAH kommer årligen att utfärda PSUR om inget annat anges av CHMP.
35 Riskhanteringsplan
MAH åläggs att utföra studierna och ytterligare farmakovigilansåtgärder som beskrivs i farmakovigilansplanen så som överenskommits i version 2. 0 av riskhanteringsplanen (Risk Management Plan, RMP) som presenteras i Modul 1. 8. 2. i ansökan om godkännande och alla påföljande uppdateringar av RMP som godkänts av CHMP.
Enligt CHMP- riktlinjen om riskhanteringssystem för humanläkemedel skall uppdaterad RMP inlämnas samtidigt som nästa periodiska säkerhetsrapport (PSUR).
Dessutom skall en uppdaterad RMP inlämnas: • När ny information mottas vilken skulle kunna påverka den aktuella säkerhetsspecifikationen, farmakovigilansplanen eller riskminimeringsåtgärder • Inom 60 dagar efter det att en viktig (farmakovigilans eller riskminimering) milstolpe har uppnåtts • På begäran av EMEA
36 BILAGA III
MÄRKNING OCH BIPACKSEDEL
37 A.
MÄRKNING
38 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG
1.
LÄKEMEDLETS NAMN
MabCampath 10 mg/ ml koncentrat till infusionsvätska, lösning Alemtuzumab
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
1 ml innehåller 10 mg alemtuzumab.
Varje ampull innehåller 30 mg alemtuzumab.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Natriumedetat, polysorbat 80, kaliumklorid, kaliumdivätefosfat, natriumklorid, dibasisk natriumfosfat, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
3 x 3 ml ampuller 30 mg/ 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP Se bipacksedeln betr. hållbarhet för den rekonstituerade produkten.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C- 8°C) Får ej frysas.
Ljuskänsligt.
39 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Spill eller överbliven lösning skall destrueras genom förbränning.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
Genzyme Europe BV, Gooimeer 10, 1411 DD Naarden, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 193/ 001
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Motiveringen för att inte inkludera blindskrift är accepterad
40 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
AMPULL
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
MabCampath 10 mg/ ml koncentrat till infusionsvätska, lösning Alemtuzumab Intravenös användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
30 mg/ 3 ml
6.
ÖVRIGT
41 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG
1.
LÄKEMEDLETS NAMN
MabCampath 30 mg/ ml koncentrat till infusionsvätska, lösning Alemtuzumab
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
1 ml infusionsvätska innehåller 30 mg alemtuzumab.
Varje injektionsflaska innehåller 30 mg alemtuzumab.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Natriumedetat, polysorbat 80, kaliumklorid, kaliumdivätefosfat, natriumklorid, dibasisk natriumfosfat, vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
3 x 1 ml injektionsflaskor 30 mg/ ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP Se bipacksedeln betr. hållbarhet för den rekonstituerade produkten.
42 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Spill eller överbliven lösning skall destrueras genom förbränning.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
Genzyme Europe BV, Gooimeer 10, 1411 DD Naarden, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 193/ 002
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Motiveringen för att inte inkludera blindskrift är accepterad
43 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
MabCampath 30 mg/ ml koncentrat till infusionsvätska, lösning Alemtuzumab Intravenös användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
30 mg/ 1 ml
6.
ÖVRIGT
44 B.
BIPACKSEDEL
45 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Alemtuzumab
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
• Spara denna bipacksedel, du kan behöva läsa den igen. • Om du har ytterligare frågor vänd dig till din läkare eller apotek. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
I denna bipacksedel finns information om:
1.
Vad MabCampath är och vad det används för 2.
Innan du tar MabCampath 3.
Hur du använder MabCampath 4.
Eventuella biverkningar 5.
Hur MabCampath ska förvaras 6.
Övriga upplysningar
1.
VAD MABCAMPATH ÄR OCH VAD DET ANVÄNDS FÖR
MabCampath är en monoklonal antikropp.
Monoklonala antikroppar är proteiner som specifikt känner igen och binder till ett annat unikt protein som kallas antigen.
MabCampath binder till ett antigen på ytan av en viss sorts vita blodceller som heter lymfocyter.
Patienter med kronisk lymfatisk leukemi (KLL) har för många onormala lymfocyter, vilka tar plats för friska celler i benmärgen där de flesta nya blodceller bildas.
Detta utbyte av friska celler sker också i blodbanan och i andra organ.
Efter att MabCampath bundit till de onormala lymfocyterna förstörs dessa och de försvinner sedan gradvis ur kroppen genom normala biologiska processer.
MabCampath används för behandling av patienter med kronisk lymfatisk leukemi av B- cellstyp (B - KLL) för vilka fludarabin i kombination med annan kemoterapi inte är lämplig.
2.
INNAN DU TAR MABCAMPATH
Använd inte MabCampath om du
• är allergisk mot alemtuzumab, eller mot proteiner av liknande ursprung eller mot någon av de andra beståndsdelarna i MabCampath.
Din läkare kommer i så fall att informera dig • har en infektion • har HIV • har en annan aktiv malignitet • är gravid (se också nedan).
Var särskilt försiktig med MabCampath:
När du först får MabCampath kan du erfara biverkningar kort tid efter de första infusionerna (se avsnitt 4 ” Eventuella biverkningar ”).
Dessa biverkningar kommer gradvis att minska under behandlingstiden.
• steroider, antihistaminer eller analgetika (behandling mot feber) för att minska en del av dessa biverkningar.
Dosen MabCampath kommer ej att ökas förrän biverkningarna har minskat.
Behandling med MabCampath kan minska din naturliga motståndskraft mot infektioner
• antibiotika och mediciner mot virus kan ges för att ge dig extra skydd.
Du kommer att undersökas avseende symtom på en viss typ av virusinfektion som kallas CMV (cytomegalovirus) under din behandling med MabCampath och under minst 2 månader efteråt.
Din läkare kommer att övervaka dig noggrant om du • har hjärtsjukdomar eller bröstsmärtor och/ eller du behandlas för högt blodtryck, eftersom MabCampath kan förvärra dessa tillstånd.
Patienter med dessa tillstånd kan löpa högre risk för att få en hjärtattack.
• tidigare har behandlats med kemoterapi eller andra läkemedel där risken är stor för hjärtskada kan din läkare behöva övervaka din hjärtfunktion (EKG, hjärtfrekvens, kroppsvikt) medan du får MabCampath.
• får andra biverkningar, oftast rubbningar av blodvärden på grund av att du tagit MabCampath.
Din läkare kommer att övervaka effekten av behandlingen och din förbättring noga, genom att undersöka dig och genom regelbundna blodprovsanalyser.
• är över 65 år eftersom du kan tåla läkemedlet sämre än andra patienter.
Din läkare kommer att behandla dig för detta, om det skulle inträffa.
Om du är en man eller kvinna i fertil ålder bör du försäkra dig om att du använder ett pålitligt preventivmedel under och minst 6 månader efter behandlingen.
Detta på grund av att effekterna av MabCampath på reproduktionen är okända.
Säkerheten och effekten av MabCampath på barn har inte undersökts (under 17 år) eller patienter med njur - eller leversjukdomar.
Därför rekommenderas inte MabCampath till barn under 17 år.
Användning av andra läkemedel
Informera din läkare eller farmaceut om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Du bör heller inte vaccineras med levande virala vacciner under behandlingen och minst 12 månader efter att du avslutat din behandling.
Tala med din läkare innan du låter dig vaccineras.
Graviditet
MabCampath skall ej administreras till patienter som är gravida.
• är gravid eller tror att du kan vara gravid, informera din läkare omedelbart. • är i fertil ålder, då bör du undvika att bli gravid genom att använda effektiva preventivmetoder innan du startar behandlingen, under behandlingen och i 6 månader efter behandlingen.
47 Amning
Du bör upphöra med amning när du påbörjar din behandling, och du bör inte börja amma igen förrän tidigast 4 veckor efter att du avslutat din behandling samt konsulterat din läkare angående detta.
Körförmåga och användning av maskiner
Inga studier av effekten av MabCampath har utförts.
Försiktighet bör dock iakttas eftersom det förekommit rapportering om förvirring och sömnighet.
Du bör fråga din läkare om råd.
3.
HUR DU ANVÄNDER MABCAMPATH
MabCampath finns som lösning i en glasampull.
Ampullinnehållet tillsätts en natriumklorid - eller glukoslösning i en droppåse.
Slangen från droppåsen kopplas sedan direkt via en kanyl in i en av dina vener (se även "uppgifter avsedda för hälso - och sjukvårdspersonal").
MabCampath- lösning går direkt in i din blodbana genom en ven.
Detta kallas intravenös infusion.
Det tar cirka 2 timmar för all lösning att gå in i blodet varje gång du får behandling med MabCampath.
Under första veckan ges 3 mg MabCampathlösning dag 1, sedan 10 mg dag 2 och sedan 30 mg dag 3.
Fortsättningsvis ges MabCampath 30 mg 3 dagar varje vecka (varannan dag).
Din läkare ökar MabCampath- dosen långsamt för att minska risken för att du får biverkningar och så att din kropp ska acceptera MabCampath bättre.
Om du får tidiga biverkningar fortsätter man med de lägre doserna tills biverkningarna försvinner eller minskar.
Läkaren kommer att övervaka dig noga samt fastställa lämpliga mängder MabCampath att ge under hela behandlingsperioden.
Behandling med MabCampath kan fortsätta upp till 12 veckor beroende av effekten av behandlingen.
Om du tar mera MabCampath än vad du borde
Om du får några biverkningar kommer din läkare att behandla dig på lämpligt sätt.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan MabCampath orsaka biverkningar även om inte alla användare får dem.
Biverkningarna nämnda nedan är vanligtvis orsakade av att MabCampath generellt påverkar kroppens immunförsvar samt reducerar motståndskraften för infektioner.
Vissa infektioner kan vara allvarliga och kan ibland leda till döden.
Din läkare kan komma ge dig andra mediciner eller ändra din dosering för att hjälpa till att minska varje biverkning (se avsnitt 2, ” Var särskilt försiktig ”).
Informera också din läkare eller apotek om några biverkningar blir värre eller om du noterar andra biverkningar än de som nämns nedan.
Mycket vanliga biverkningar (förekommer hos fler än 1 av 10 patienter):
Oftast uppkommer en eller flera av dessa effekter under den första veckan efter behandlingens start.
Biverkningarna är oftast lindriga eller måttliga och avtar gradvis under behandlingens gång.
• feber, frysningar/ frossa, svettning, illamående (sjukdomskänsla), kräkning, lågt blodtryck, låga nivåer av vita/ röda blodkroppar, allmänna allvarliga infektioner, blåsor, låga nivåer av
• Lunginflammation.
Din läkare kan komma att ge dig antibiotika i tillägg och/ eller antiviral behandling, för att minska risken för detta och för andra infektioner.
Vanliga (förekommer hos fler än 1 av 100 patienter):
• högt blodtryck, snabb hjärtfrekvens, känsla av hjärtrusning, kärlkramp • ansiktsrodnad, blåmärken • lågt antal vita blodkroppar med eller utan feber, lågt antal blodplättar i blodet, lågt antal röda blodkroppar • huvudvärk • förändring av smaksinnet • försämrad känsla för beröring • yrsel, balansstörningar, svimningar, skakningar, rastlöshet • ögoninflammation • stickande eller brännande känsla i huden, klåda, ökad svettning • magsmärtor, blödning från magsäck och tarm, svullnad • kräkning, irritation och/ eller sårbildning i munregionen • störd leverfunktion, förstoppning, rapningar, gaser i magen • inflammation och irritation i luftvägarna och/ eller andningssvårigheter, inflammation i halsen och/ eller bihålorna, syrebrist i kroppens organ, andfåddhet, hosta, blodblandad upphostning. • onormala blödningar (t. ex. i mage och tarmar eller i huvudet) • smärta, rodnad eller reaktion vid injektionsstället • allmän olustkänsla, svaghetskänsla, trötthet, smärta i olika delar av kroppen (muskler, rygg, bröst, buk, leder) • viktminskning, uttorkning, törst, vätskeansamling i kroppen, låga kalcium eller natriumvärden, ändrad temperaturupplevelse • influensaliknande symptom • böld, hudutslag, hudblåsor • förvirring, ångest, depression, sömnighet, sömnlöshet • infektioner såsom lunginflammationer (orsakade av bakterier), candidas (orsakad av svamp), herpes och herpes zoster (orsakad av virus) och luftvägs -, urinvägs -, mage- tarm - och andra generella infektioner orsakade av bakterier.
Mindre vanliga (förekommer hos fler än 1 av 1000 patienter) kan vara av mer allvarlig natur och innefattar: • benmärgspåverkan • hjärtpåverkan (hjärtstillestånd, hjärtinfarkt, blodstockning i hjärtat, onormalt snabb hjärtrytm, minskad hjärtrytm, oregelbunden hjärtrytm, bröstsmärta) • blodpåverkan (låg syrehalt i blodet, onormal trombbildning, sänkt proteinhalt, låga kaliumnivåer, lågt antal vita blodkroppar) • högt blodsocker • autoimmuna reaktioner (inflammationer i sköldkörteln) • blödning och inflammation i tandköttet, näsblödningar • vätska i lungorna, andningssvårigheter, rinnande näsa, onormala fynd i lungor, störning i lymfkörtlarnas funktion • nervositet • minskad aptit • tankestörningar • ringningar i öronen • hicka • dövhet • heshet
49 • yrsel • störd njurfunktion • diabetes • blås - och urininfektion • virusinfektion i ögat • magsmärta, förlamning av tunntarmen • impotens • svimning, ostadighet, störningar i muskelspänningar • svullnad kring ögonen, ögoninflammation (konjunktivit) • ökad känslighet i huden, hudutslag, allergiska reaktioner (överkänslighet) • lunginflammation, bältros • diarré • ledsmärta, muskelsmärta • allvarlig allmän infektion, blåmärken eller svullnad på injektionsstället, ringormsinfektion i huden.
Sällsynta (förekommer hos 1- 10 av 10000 patienter) • tumor lysis syndrom är ett särskilt tillstånd som kan börja med smärtor i sidan och blod i urinen • blödning i hjärnan (intrakraniell blödning).
Allvarliga biverkningar inkluderande andningssvårigheter, lunginflammation, extrem andfåddhet, svimning, hjärtinfarkt, autoimmuna fenomen, låga nivåer av röda blodkroppar och blodplättar har förekommit, i sällsynta fall med dödlig utgång.
Tala omedelbart om det för din läkare om du får någon av dessa biverkningar.
Dessutom har det rapporterats om provtagningar som tyder på förekomst av antikroppar som kan förstöra röda blodkroppar (Coombs test).
5.
HUR MABCAMPATH SKA FÖRVARAS
Förvara alltid denna medicin utom syn och räckhåll för barn.
Använd inte MabCampath efter utgångsdatum som finns angivet på den yttre förpackningen samt i texten på ampullen.
Förvaras i kylskåp (2°C- 8°C).
Ljuskänsligt.
Medicin ska inte kastas i avloppet eller bland hushållsavfall.
Hälso - och sjukvårdspersonalen tar hand om mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Vad MabCampath innehåller
Den aktiva substansen är alemtuzumab.
1 ml innehåller 10 mg alemtuzumab.
Varje ampull innehåller 30 mg alemtuzumab.
Hjälpämnen är natriumedetat, polysorbat 80, kaliumklorid, kaliumdivätefosfat, natriumklorid, dibasiskt natriumfosfat samt vatten för injektionsvätskor.
50 MabCampaths utseende och förpackningsstorlekar MabCampath är ett koncentrat till infusionsvätska, lösning som är förpackat i glasampull.
Varje förpackning MabCampath innehåller 3 ampuller.
Innehavare av godkännande för försäljning
Genzyme Europe BV, Gooimeer 10, 1411 DD Naarden, Nederländerna
Innehavare av tillverkningstillstånd
Bayer Schering Pharma AG, Müllerstrasse 178, D- 13342 Berlin, Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Bayer S. A. / N. V.
България Байер България ЕООД Тел. +359 02 81 401 01
Magyarország Bayer Hungária KFT Tel: +36 14 87 41 00
Tel: +420 271 730 661
Tel + 356 21 44 62 05
Nederland Bayer B. V., Bayer Schering Pharma Tel. +31 (0) 297- 28 06 66
Tel: +43 (0) 1- 711 46- 0
Ελλάδα Bayer Ελλάς ΑΒΕΕ Tηλ: +30 210 618 75 00
Polska Bayer Sp. zo. o.
Tel: +48 22 572 35 00
España Química Farmacéutica Bayer S. L.
Tel: +34 93- 495 65 00
Portugal Bayer Portugal S. A.
Tel. +351 21 416 42 00
România France SC Bayer SRL Bayer Santé Tél. +33 3 20 20 80 80
Tel: +40 21 528 59 00
Ireland Bayer Limited Tel. +353 1 29 99 313
Slovenija Bayer d. o. o.
Tel. +386 1 58 14 400
51 Slovenská republika Ísland Bayer, spol. s r. o.
Icepharma Tel: +421 2 59 21 31 11 Tel: +354 540 8000
Italia Bayer S. p. A.
Tel: +39 02 397 81
Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358 20 785 21
Κύπρος NOVAGEM Limited Τηλ: +357 22 74 77 47
Sverige Bayer AB Tel: +46 (0) 8 580 223 00
Latvija UAB Bayer Latvijas filiāle Tel: +371 67 84 55 63
United Kingdom Bayer plc Tel: +44 (0) 16 35- 56 30 00
Lietuva UAB Bayer, Bayer Schering Pharma Tel: +370 52 33 68 68
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
------------------------------------------------------------------------------------------------------------------------
Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal
Ampullens innehåll bör innan admininistrering inspekteras beträffande partikelinnehåll samt missfärgning.
Om partiklar kan ses eller om lösningen är färgad bör ampullen inte användas.
MabCampath innehåller inga antimikrobiella konserveringsmedel, därför rekommenderas användande av aseptisk teknik vid beredning av MabCampath lösning för intravenös infusion, samt att den utspädda lösningen för infusion skyddas från ljus och ges inom 8 timmar efter beredning samt skyddas från ljus.
Den erforderliga mängden av ampullens innehåll tillsätts 100 ml natriumkloridlösning för infusion 9 mg/ ml (0, 9%) eller glukoslösning för infusion (5%) via ett sterilt lågproteinbindande, ickefiber, 5 μm filter.
Infusionspåsen bör vändas försiktigt så att lösningen blandas.
Iakttag aktsamhet för att försäkra steriliteten hos den färdigberedda lösningen, särskilt då den inte innehåller något antimikrobiellt konserveringsmedel.
Andra medicinska produkter bör inte tillsättas MabCampathlösningen eller samtidigt infunderas via samma intravenösa venväg.
Försiktighet bör visas vid hantering och beredning av MabCampath lösning.
Det rekommenderas att använda latexhandskar samt skyddsglasögon, för att undvika exposition, i händelse av att ampullen går sönder eller annat oavsiktligt spill.
Gravida eller kvinnor som försöker bli gravida bör ej handha MabCampath.
Instruktioner för korrekt handhavande samt avfallshantering bör studeras.
Spill eller avfallsmaterial skall förstöras via förbränning.
52 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Alemtuzumab
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
• Spara denna bipacksedel, du kan behöva läsa den igen. • Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal
I denna bipacksedel finns information om:
1.
Vad MabCampath är och vad det används för 2.
Innan du tar MabCampath 3.
Hur du använder MabCampath 4.
Eventuella biverkningar 5.
Hur MabCampath ska förvaras 6.
Övriga upplysningar
1.
VAD MABCAMPATH ÄR OCH VAD DET ANVÄNDS FÖR
MabCampath är en monoklonal antikropp.
Monoklonala antikroppar är proteiner, som specifikt känner igen och binder till ett annat unikt protein som kallas antigen.
MabCampath binder till ett antigen på ytan av en viss sorts vita blodceller som heter lymfocyter.
Patienter med kronisk lymfatisk leukemi (KLL) har för många onormala lymfocyter, vilka tar plats för friska celler i benmärgen där mestadelen nya blodceller bildas.
Detta utbyte av friska celler sker också i blodbanan och i andra organ.
Efter att MabCampath bundit till de onormala lymfocyterna förstörs dessa och de försvinner sedan gradvis ur kroppen genom normala biologiska processer.
MabCampath används för behandling av patienter med kronisk lymfatisk leukemi av B- cellstyp (B - KLL) för vilka fludarabin i kombination med annan kemoterapi inte är lämplig.
2.
INNAN DU TAR MABCAMPATH
Använd inte MabCampath om du
• är allergisk mot alemtuzumab, eller mot proteiner av liknande ursprung eller mot någon av de andra beståndsdelarna i MabCampath.
Din läkare kommer i så fall att informera dig • har en infektion • har HIV • har en annan aktiv malignitet • är gravid (se också nedan).
Var särskilt försiktig med MabCampath:
När du först får MabCampath kan du erfara biverkningar kort tid efter de första infusionerna (se avsnitt 4 ” Eventuella biverkningar ”).
Dessa biverkningar kommer gradvis att minska under behandlingstiden.
• steroider, antihistaminer eller analgetika (behandling mot feber) för att minska en del av dessa biverkningar.
Dosen MabCampath kommer ej att ökas förrän biverkningarna har minskat.
Behandling med MabCampath kan minska din naturliga motståndskraft mot infektioner
• antibiotika och mediciner mot virus kan ges för att ge dig extra skydd.
Du kommer att undersökas avseende symtom på en viss typ av virusinfektion som kallas CMV (cytomegalovirus) under din behandling med MabCampath och under minst 2 månader efteråt.
Din läkare kommer att övervaka dig noggrant om du • har hjärtsjukdomar eller bröstsmärtor och/ eller du behandlas för högt blodtryck, eftersom MabCampath kan förvärra dessa tillstånd.
Patienter med dessa tillstånd kan löpa högre risk för att få en hjärtattack.
• tidigare har behandlats med kemoterapi eller andra läkemedel där risken är stor för hjärtskada kan din läkare behöva övervaka din hjärtfunktion (EKG, hjärtfrekvens, kroppsvikt) medan du får MabCampath.
• får andra biverkningar, oftast rubbningar av blodvärden på grund av att du tagit MabCampath.
Din läkare kommer att övervaka effekten av behandlingen och din förbättring noga, genom att undersöka dig och genom regelbundna blodprovsanalyser.
• är över 65 år eftersom du kan tåla läkemedlet sämre än andra patienter.
Din läkare kommer att behandla dig för detta, om det skulle inträffa.
Om du är en man eller kvinna i fertil ålder bör du försäkra dig om att du använder ett pålitligt preventivmedel under och minst 6 månader efter behandlingen.
Detta på grund av att effekterna av MabCampath på reproduktionen är okända.
Säkerheten och effekten av MabCampath på barn har inte undersökts (under 17 år) eller patienter med njur - eller leversjukdomar.
Därför rekommenderas inte MabCampath till barn under 17 år.
Användning av andra läkemedel
Informera din läkare eller farmaceut om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Du bör inte få MabCampath inom 3 veckor efter att ha tagit några andra mediciner mot cancer.
Du bör heller inte vaccineras med levande virala vacciner under behandlingen och minst 12 månader efter att du avslutat din behandling.
Tala med din läkare innan du låter dig vaccineras.
Graviditet
• är gravid eller tror att du kan vara gravid, informera din läkare omedelbart. • är i fertil ålder, då bör du undvika att bli gravid genom att använda effektiva preventivmetoder innan du startar behandlingen, under behandlingen och i 6 månader efter behandlingen.
54 Amning
Du bör upphöra med amning när du påbörjar din behandling, och du bör inte börja amma igen förrän tidigast 4 veckor efter att du avslutat din behandling samt konsulterat din läkare angående detta.
Körförmåga och användning av maskiner
Inga studier av effekten av MabCampath har utförts.
Försiktighet bör dock iakttas eftersom det förekommit rapportering om förvirring och sömnighet.
Du bör fråga din läkare om råd.
3.
HUR DU ANVÄNDER MABCAMPATH
MabCampath finns som lösning i en injektionsflaska av glas.
Injektionsflaskans innehåll tillsätts en natriumklorid - eller glukoslösning i en droppåse.
Slangen från droppåsen kopplas sedan direkt via en kanyl in i en av dina vener (se även "uppgifter avsedda för hälso - och sjukvårdspersonal").
MabCampath- lösning går direkt in i din blodbana genom en ven.
Detta kallas intravenös infusion.
Det tar cirka 2 timmar för all lösning att gå in i blodet varje gång du får behandling med MabCampath.
Under första veckan ges 3 mg MabCampathlösning dag 1, sedan 10 mg dag 2 och sedan 30 mg dag 3.
Fortsättningsvis ges MabCampath 30 mg 3 dagar varje vecka (varannan dag).
Din läkare ökar MabCampath- dosen långsamt för att minska risken för att du får biverkningar och så att din kropp ska acceptera MabCampath bättre.
Om du får tidiga biverkningar fortsätter man med de lägre doserna tills biverkningarna försvinner eller minskar.
Läkaren kommer att övervaka dig noga samt fastställa lämpliga mängder MabCampath att ge under hela behandlingsperioden.
Behandling med MabCampath kan fortsätta upp till 12 veckor beroende av effekten av behandlingen.
Om du tar mera MabCampath än vad du borde
Om du får några biverkningar kommer din läkare att behandla dig på lämpligt sätt.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan MabCampath orsaka biverkningar, även om inte alla användare får dem.
Biverkningarna nämnda nedan är vanligtvis orsakade av att MabCampath generellt påverkar kroppens immunförsvar samt reducerar motståndskraften för infektioner.
Vissa infektioner kan vara allvarliga och kan ibland leda till döden.
Din läkare kan komma ge dig andra mediciner eller ändra din dosering för att hjälpa till att minska varje biverkning (se avsnitt 2 ” Var särskilt försiktig ”).
Om du inte är säker på vad biverkningarna nedan innebär, be din läkare förklara dem för dig.
Informera också din läkare eller apotekspersonalen om några biverkningar blir värre eller om du noterar andra biverkningar än de som nämns nedan.
Mycket vanliga biverkningar (förekommer hos fler än 1 av 10 patienter):
Oftast uppkommer en eller flera av dessa effekter under den första veckan efter behandlingens start.
Biverkningar är oftast lindriga eller måttliga och avtar gradvis under behandlingens gång.
• feber, frysningar/ frossa, svettning, illamående (sjukdomskänsla), kräkning, lågt blodtryck, låga halter av vita/ röda blodkroppar, allmänna allvarliga infektioner, låga halter av blodplättar,
55 trötthet, utslag, klåda, röda upphöjda förändringar i huden, andfåddhet, huvudvärk, diarrè samt aptitlöshet. • Lunginflammation.
Din läkare kan komma att ge dig antibiotika i tillägg och/ eller antiviral behandling, för att minska risken för detta och för andra infektioner.
• högt blodtryck, snabb hjärtfrekvens, känsla av hjärtrusning, kärlkramp • ansiktsrodnad, blåmärken • lågt antal vita blodkroppar med eller utan feber, lågt antal blodplättar i blodet, lågt antal röda blodkroppar • huvudvärk • förändring av smaksinnet • försämrad känsla för beröring • yrsel, balansstörningar, svimning, skakningar, rastlöshet • ögoninflammation • stickande eller brännande känsla i huden, klåda, ökad svettning • magsmärtor, blödning från magsäck och tarm, svullnad • kräkning, irritation och/ eller sårbildning i munregionen • störd leverfunktion, förstoppning, rapningar, gaser i magen • inflammation och irritation i luftvägarna och/ eller andningssvårigheter, inflammation i halsen och/ eller bihålorna, syrebrist i kroppens organ, andfåddhet, hosta, blodblandad upphostning • onormal blödning (t. ex. i mage, inälvor eller i huvudet) • smärta, rodnad eller reaktion vid injektionsstället • allmän olustkänsla, svaghetskänsla, trötthet, smärta i olika delar av kroppen (muskler, rygg, bröst, buk, leder) • viktminskning, uttorkning, törst, vätskeansamling i kroppen, låga kalcium eller natriumvärden, ändrad temperaturupplevelse • influensaliknande symptom • böld, hudutslag, hudblåsor • förvirring, ångest, depression, sömnighet, sömnlöshet • infektioner såsom lunginflammationer (orsakade av bakterier), candidas (orsakad av svamp), herpes och herpes zoster (orsakad av virus) och luftvägs -, urinvägs -, mage- tarm - och andra generella infektioner orsakade av bakterier.
Mindre vanliga (förekommer hos färre än 1 av 1 000 patienter) kan vara av mer allvarlig natur och innefattar: • benmärgspåverkan • hjärtpåverkan (hjärtstillestånd, hjärtinfarkt, blodstockning i hjärtat, onormalt snabb hjärtrytm, minskad hjärtrytm, oregelbunden hjärtrytm, bröstsmärta) • blodpåverkan (låg syrehalt i blodet, onormal trombbildning, sänkt proteinhalt, låga kaliumnivåer, lågt antal vita blodkroppar) • högt blodsocker • autoimmuna reaktioner (inflammation i sköldkörteln) • blödning och inflammation i tandköttet, näsblödningar • vätska i lungorna, andningssvårigheter, rinnande näsa, onormala fynd i lungor, störning i lymfkörtlarnas funktion • nervositet • minskad aptit • tankestörningar • ringningar i öronen • hicka • dövhet • heshet • yrsel
56 • störd njurfunktion • diabetes • blås - och urininfektion • virusinfektion i ögat • magsmärta, förlamning av tunntarmen • impotens • svimning, ostadighet, störningar i muskelspänningar • svullnad kring ögonen, ögoninflammation (konjunktivit) • ökad känslighet i huden, hudutslag, allergisk reaktion (överkänslighet) • lunginflammation, bältros • diarré • ledsmärta, muskelsmärta • allvarlig allmän infektion, blåmärken eller svullnad på injektionsstället, ringormsinfektion i huden.
Sällsynta (förekommer hos 1 till 10 av 1 000 patienter) • tumor lysis syndrom är ett särskild tillstånd som kan börja med smärtor i sidan och blod i urinen • blödning i hjärnan (intrakraniell blödning).
Allvarliga biverkningar inkluderande andningssvårigheter, lunginflammation, extrem andfåddhet, svimning, hjärtinfarkt, autoimmuna fenomen, låga nivåer av röda blodkroppar och blodplättar har förekommit, i sällsynta fall med dödlig utgång.
Tala omedelbart om det för din läkare om du får någon av dessa biverkningar.
Dessutom har det rapporterats om provtagningar som tyder på förekomst av antikroppar som kan förstöra röda blodkroppar (Coombs test).
5.
HUR MABCAMPATH SKA FÖRVARAS
Förvara alltid denna medicin utom syn - och räckhåll för barn.
Använd inte MabCampath efter utgångsdatum som finns angivet på den yttre förpackningen samt i texten på injektionsflaskan.
Förvara i kylskåp vid (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Hälso - och sjukvårdspersonalen tar hand om mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Vad MabCampath innehåller
Den aktiva substansen är alemtuzumab.
1 ml innehåller 30 mg alemtuzumab.
Varje injektionsflaska innehåller 30 mg alemtuzumab.
Hjälpämnen är natriumedetat, polysorbat 80, kaliumklorid, kaliumdivätefosfat, natriumklorid, dibasiskt natriumfosfat samt vatten för injektionsvätskor.
57 MabCampaths utseende och förpackningsstorlekar
MabCampath är ett koncentrat till infusionsvätska, lösning som är förpackat i injektionsflaska.
Varje förpackning MabCampath innehåller 3 injektionsflaskor.
Innehavare av godkännande för försäljning
Genzyme Europe BV, Gooimeer 10, 1411 DD Naarden, Nederländerna
Innehavare av tillverkningstillstånd
Bayer Schering Pharma AG, Müllerstrasse 178, D- 13342 Berlin, Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Bayer S. A. / N. V.
България Байер България ЕООД Тел. +359 02 81 401 01
Magyarország Bayer Hungária KFT Tel: +36 14 87 41 00
Tel: +420 271 730 661
Tel + 356 21 44 62 05
Nederland Bayer B. V., Bayer Schering Pharma Tel. +31 (0) 297- 28 06 66
Tel: +43 (0) 1- 711 46- 0
Ελλάδα Bayer Ελλάς ΑΒΕΕ Tηλ: +30 210 618 75 00
Polska Bayer Sp. zo. o.
Tel: +48 22 572 35 00
España Química Farmacéutica Bayer S. L.
Tel: +34 93- 495 65 00
Portugal Bayer Portugal S. A.
Tel. +351 21 416 42 00
România France SC Bayer SRL Bayer Santé Tel: +40 21 528 59 00 Tél. +33 3 20 20 80 80
Ireland Bayer Limited Tel. +353 1 29 99 313
Slovenija Bayer d. o. o.
Tel. +386 1 58 14 400
58 Slovenská republika Ísland Bayer, spol. s r. o.
Icepharma Tel: +421 2 59 21 31 11 Tel: +354 540 8000
Italia Bayer S. p. A.
Tel: +39 02 397 81
Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358 20 785 21
Κύπρος NOVAGEM Limited Τηλ: +357 22 74 77 47
Sverige Bayer AB Tel: +46 (0) 8 580 223 00
Latvija UAB Bayer Latvijas filiāle Tel: +371 67 84 55 63
United Kingdom Bayer plc Tel: +44 (0) 16 35- 56 30 00
Lietuva UAB Bayer, Bayer Schering Pharma Tel: +370 52 33 68 68
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på EMEAs hemsida: http: // www. emea. europa. eu.
------------------------------------------------------------------------------------------------------------------------
Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal
Injektionsflaskans innehåll bör innan admininistrering inspekteras beträffande partikelinnehåll samt missfärgning.
Om partiklar kan ses eller om lösningen är färgad bör injektionsflaskan inte användas.
MabCampath innehåller inga antimikrobiella konserveringsmedel, därför rekommenderas användande av aseptisk teknik vid beredning av MabCampath lösning för intravenös infusion, samt att den utspädda lösningen för infusion skyddas från ljus och ges inom 8 timmar efter beredning samt skyddas från ljus.
Den erforderliga mängden tillsätts till 100 ml natriumkloridlösning för infusion 9 mg/ ml (0, 9%) eller glukoslösning för infusion (5%).
Infusionspåsen bör vändas försiktigt så att lösningen blandas.
Iakttag aktsamhet för att försäkra steriliteten hos den färdigberedda lösningen, särskilt då den inte innehåller något antimikrobiellt konserveringsmedel.
Andra medicinska produkter bör inte tillsättas MabCampathlösningen eller samtidigt infunderas via samma intravenösa venväg.
Försiktighet bör visas vid hantering och beredning av MabCampath lösning.
Det rekommenderas att använda latexhandskar samt skyddsglasögon, för att undvika exposition, i händelse av att injektionsflaskan går sönder eller annat oavsiktligt spill.
Gravida eller kvinnor som försöker bli gravida bör ej handha MabCampath.
Instruktioner för korrekt handhavande samt avfallshantering bör studeras.
Spill eller avfallsmaterial skall förstöras via förbränning.
59
European Medicines Agency
EMEA/ H/ C/ 165
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
MABTHERA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är MabThera?
MabThera är ett koncentrat till infusionsvätska, lösning (ges som dropp i en ven).
MabThera innehåller 100 mg eller 500 mg av den aktiva substansen rituximab.
Vad används MabThera för?
MabThera ges till vuxna för att behandla två typer av non- Hodgkins lymfom (cancer i lymfvävnaden), som båda drabbar en typ av vita blodkroppar som kallas B- lymfocyter. • Vid follikulärt lymfom ges MabThera i kombination med kemoterapi till tidigare obehandlade patienter med långt framskriden sjukdom.
Det kan också ges som underhållsbehandling till patienter vars follikulära lymfom har återkommit efter behandling, under förutsättning att patienten har svarat på induktionsbehandling (tidigare behandling).
Läkemedlet kan dessutom ges som monoterapi till patienter med långt framskriden sjukdom som är resistenta mot andra läkemedel mot cancer (kemoterapi) eller som har minst två misslyckade kemoterapibehandlingar bakom sig. • Till patienter med diffust storcelligt B- cellslymfom ges MabThera i kombination med en särskild typ av kemoterapi som kallas ” CHOP ” (cyklofosfamid, doxorubicin, vinkristin och prednisolon).
Dessutom kan MabThera ges för att behandla vuxna med svår reumatoid artrit (en sjukdom som orsakar ledinflammation).
MabThera ges i kombination med metotrexat (ett läkemedel som verkar på immunsystemet) till patienter som inte kan genomgå eller inte har svarat tillräckligt på andra behandlingar, till exempel behandling med en tumörnekrosfaktor( TNF) - hämmare (en typ av läkemedel mot reumatoid artrit).
Läkemedlet är receptbelagt.
Hur används MabThera?
MabThera ges på sjukhus.
Patienterna ska ges antihistamin och smärtstillande medel före varje infusion.
De kan också behöva ta en kortikosteroid för att förebygga inflammation (framför allt vid reumatoid artrit).
Vid behandling av non- Hodgkins lymfom är den normala dosen av MabThera 375 mg per kvadratmeter kroppsyta (beräknas utifrån patientens längd och vikt).
Antalet och frekvensen av infusioner beror på vilken typ av lymfom som behandlas.
Vid reumatoid artrit ges MabThera som två infusioner om 1 000 mg med två veckors mellanrum.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur verkar MabThera?
Den aktiva substansen i MabThera, rituximab, är en monoklonal antikropp.
En monoklonal antikropp är en antikropp (ett slags protein) som är utformad för att identifiera och binda till en särskild struktur (en antigen) som finns på vissa av kroppens celler.
Rituximab har utformats för att binda till en antigen som kallas CD20 och finns på ytan av alla B- lymfocyter.
När rituximab binder till antigenen orsakar detta lysis (celldöd).
Detta förbättrar patientens tillstånd vid lymfom, eftersom de cancerogena B- cellerna förstörs.
Hur har MabTheras effekt undersökts?
Vid follikulärt lymfom har MabThera undersökts i en huvudstudie med sammanlagt 322 patienter med tidigare obehandlat follikulärt lymfom.
I denna studie undersöktes effekten av MabThera som tillägg till standardkemoterapi (CVP: cyklofosfamid, vinkristin och prednisolon) genom att man mätte hur lång tid det tog innan behandlingen misslyckades.
I ytterligare tre studier från publicerad vetenskaplig litteratur undersöktes effekterna av MabThera som tillägg till andra typer av kemoterapi hos sammanlagt 1 347 patienter.
I en av studierna undersöktes det övergripande behandlingssvaret för MabThera hos 203 patienter vars tidigare behandlingar hade misslyckats, och den andra studien var en underhållsstudie med 334 patienter, där man mätte hur lång tid det tog innan sjukdomen förvärrades.
Vid diffust storcelligt B- cellslymfom undersöktes effekten av MabThera som tillägg till CHOP- kemoterapi i en studie med sammanlagt 399 patienter över 60 års ålder.
Vid reumatoid artrit undersöktes MabThera hos 520 patienter.
Effekten av MabThera som tillägg till metotrexat jämfördes med effekten av placebo (overksam behandling) som tillägg.
I studien undersöktes hur många patienter som upplevde en 20- procentig förbättring av de vanligaste symptomen på reumatoid artrit efter 24 veckor.
Vilken nytta har MabThera visat vid studierna?
Tillägg av MabThera till CVP- kemoterapi vid follikulärt lymfom förlängde den tid det tog innan sjukdomen återkom från i genomsnitt 6, 7 till 25, 9 månader.
De tre ytterligare studierna visade också att tillägg av MabThera även till andra typer av kemoterapi förbättrade utfallet för patienterna.
Underhållsstudien visade att det tog 42, 2 månader innan de patienter som fick MabThera upplevde att sjukdomen förvärrades, jämfört med 14, 3 månader för de patienter som inte behandlades med läkemedlet.
Tillägg av MabThera till CHOP- kemoterapi vid diffust storcelligt B- cellslymfom förlängde den händelsefria överlevnaden från 13 till 35 månader.
Av de patienter som behandlades med MabThera upplevde 51 procenten förbättring av symptomen, jämfört med 18 procent av de patienter som fick placebo.
Vilka är riskerna med MabThera?
Vid behandling av non- Hodgkins lymfom är de vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) bakterieinfektioner, virusinfektioner, bronkit (inflammation i lungornas luftvägar), neutropeni (låga halter av neutrofiler, en typ av vita blodkroppar), leukopeni (låga halter av leukocyter, en annan typ av vita blodkroppar), febril neutropeni (neutropeni med feber), reaktioner i samband med infusionen (huvudsakligen feber och frossbrytningar), angioödem (svullnad under huden), illamående, pruritus (klåda), utslag, alopeci (håravfall), feber, frossa, asteni (orkeslöshet), huvudvärk och minskade nivåer av IgG (en typ av antikropp).
Vid behandling av reumatoid artrit är den vanligaste biverkningen (uppträder hos fler än 1 av 10 patienter) infektion.
Förteckningen över samtliga biverkningar som rapporterats för MabThera finns i bipacksedeln.
MabThera ska inte ges till personer som kan vara överkänsliga (allergiska) mot rituximab, musproteiner eller något annat innehållsämne.
MabThera ska inte heller ges till patienter med reumatoid artrit om de har en aktiv svår infektion, svår hjärtsvikt eller svår hjärtsjukdom.
2/ 3 Varför har MabThera godkänts?
Kommittén för humanläkemedel fann att fördelarna med MabThera är större än riskerna vid behandling av non- Hodgkins lymfom och reumatoid artrit.
Kommittén rekommenderade att MabThera skulle godkännas för försäljning.
Mer information om MabThera:
Den 2 juni 1998 beviljade Europeiska kommissionen Roche Registration Limited ett godkännande för försäljning av MabThera som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 2 juni 2003 och den 2 juni 2008.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 07- 2008.
3/ 3
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Innehåll (koncentration)
Förpackningsstorlek
EU/ 1/ 98/ 067/ 001
Mabthera
100 mg
Koncentrat till infusionsvätska, lösning
Injektionsflaska (glas)
10 ml (10 mg/ ml)
2 injektionsflaskor
EU/ 1/ 98/ 067/ 002 Mabthera
500 mg
Koncentrat till infusionsvätska, lösning
Injektionsflaska (glas)
50 ml (10 mg/ ml)
1 injektionsflaska
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
MabThera 100 mg (10 mg/ ml) koncentrat till infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Lösningen innehåller 10 mg/ ml rituximab.
En injektionsflaska för engångsbruk innehåller 100 mg rituximab.
Rituximab är en genetiskt framställd chimär mus/ human monoklonal antikropp som består av ett glykosylerat immunglobulin med humana IgG1 konstanta regioner och murina variabla regioner av de lätta och tunga kedjorna.
Antikroppen produceras av mammalie - (ovarium från kinesisk hamster) cellsuspensionskultur och renas med affinitetskromatografi och jonbytare, samt specifik viral inaktivering och reningssteg.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Koncentrat till infusionsvätska, lösning
Klar, färglös vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Non- Hodgkinlymfom (NHL)
MabThera är indicerat för behandling av tidigare obehandlade patienter med stadium III- IV follikulära lymfom i kombination med kemoterapi.
Underhållsbehandling med MabThera är indicerat för patienter med relapserade/ refraktära follikulära lymfom som svarat på induktionsbehandling med kemoterapi med eller utan MabThera.
MabThera givet som monoterapi är indicerat för behandling av patienter med stadium III- IV follikulära lymfom som är kemoterapiresistenta eller har minst sitt andra recidiv efter kemoterapi.
MabThera är indicerat för behandling av patienter med CD20- positiva diffusa storcelliga B- cells non - Hodgkinlymfom i kombination med CHOP (cyklofosfamid, doxorubicin, vinkristin, prednisolon).
Kronisk lymfatisk leukemi
MabThera är indicerat som första linjens behandling av patienter med kronisk lymfatisk leukemi (KLL) i kombination med kemoterapi.
Se avsnitt 5. 1 för ytterligare information.
2 antireumatiska läkemedel (DMARD) inklusive behandling med en eller flera tumörnekrosfaktor (TNF) - hämmare.
4. 2 Dosering och administreringssätt
MabThera infusioner ska administreras under noggrann övervakning av en erfaren läkare och i en miljö där det finns omedelbar tillgång till fullständig återlivningsutrustning.
Dosering
Non- Hodgkinlymfom
Dosjusteringar under behandling Inga dossänkningar av MabThera rekommenderas.
När MabThera ges i kombination med kemoterapi, skall dosminskning av cytostatika göras enligt gängse standardrutiner.
Follikulära non- Hodgkinlymfom Kombinationsbehandling Den rekommenderade dosen av MabThera givet i kombination med kemoterapi för induktionsbehandling av patienter med tidigare obehandlade eller relapserade/ refraktära follikulära NHL är:
MabThera bör ges dag 1 i varje behandlingscykel efter intravenös administrering av glukokortikoidkomponenten i kemoterapin om möjligt.
375 mg/ m2 kroppsyta givet en gång var tredje månad till sjukdomsprogression eller under maximalt två år.
375 mg/ m² kroppsyta, givet som en intravenös infusion en gång per vecka i fyra veckor.
375 mg/ m² kroppsyta, givet som en intravenös infusion en gång per vecka i fyra veckor (se avsnitt 5. 1).
Diffusa storcelliga B- cells non- Hodgkinlymfom MabThera skall användas i kombination med CHOP.
Den rekommenderade dosen är 375 mg/ m2 kroppsyta, givet dag 1 i varje behandlingscykel efter intravenös infusion av glukokortikoidkomponenten i CHOP, och under 8 behandlingscykler.
Säkerhet och effekt av MabThera har ej visats i kombination med annan kemoterapi vid diffusa storcelliga B- cells non - Hodgkinlymfom.
Kronisk lymfatisk leukemi
Profylax med adekvat hydrering och administrering av medel som minskar urinsyraproduktionen i blodet bör påbörjas 48 timmar innan behandlingen påbörjas för KLL- patienter för att minska risken för tumörlyssyndrom.
För KLL- patienter vars lymfocytnivåer är > 25 x 109/ L rekommenderas att administrera prednison/ prednisolon 100 mg intravenöst strax innan infusion med MabThera för att minska frekvensen och svårighetsgraden av akuta infusionsreaktioner och/ eller cytokinfrisättningssyndrom.
3 Den rekommenderade dosen av MabThera i kombination med kemoterapi är 375 mg/ m2 kroppsyta administrerat dag 1 i den första behandlingscykeln följt av 500 mg/ m2 kroppsyta administerat på dag 1 varje efterföljande cykel, totalt 6 cykler.
Kemoterapin bör ges efter MabThera- infusionen.
Reumatoid artrit
En behandling med MabThera består av två intravenösa infusioner à 1000 mg.
Den rekommenderade doseringen är 1000 mg som intravenös infusion följt av en andra infusion om 1000 mg två veckor senare.
Sjukdomsaktiviteten ska kontrolleras regelbundet.
Det finns begränsade kliniska data avseende säkerhet och effekt för upprepade behandlingar med MabThera.
I en liten observationskohort gavs ungefär 600 patienter, med tecken på fortsatt sjukdomsaktivitet, 2- 5 upprepade behandlingar 6- 12 månader efter föregående behandling (se avsnitt 4. 8 och 5. 1).
Humana anti- chimeriska antikroppar (HACA = Human anti chimeric antibodies) utvecklas hos en del patienter efter första behandlingen med MabThera (se avsnitt 5. 1).
Förekomst av HACA kan vara förknippat med förvärrade infusionsreaktioner eller allergiska reaktioner efter den andra infusionen vid efterföljande behandlingar.
Hos en patient med HACA observerades ingen minskning av B- celler efter upprepad behandling.
Därför ska nytta/ risk- balansen för behandling med MabThera noggrant övervägas innan upprepade behandlingar med MabThera ges.
Om en ytterligare behandling övervägs ska den inte ges med ett intervall som understiger 16 veckor.
Bakgrundsbehandling med glukokortikoider, salicylater, NSAID eller analgetika kan fortsätta vid behandling med MabThera.
Patienter med reumatoid artrit ska behandlas med 100 mg intravenöst metylprednisolon 30 minuter före MabThera för att minska förekomsten och allvarlighetsgraden av akuta infusionsreaktioner (se administreringssätt).
Första infusionen i varje behandling Den rekommenderade initiala infusionshastigheten är 50 mg/ timme; efter de första 30 minuterna kan den ökas i steg på 50 mg/ timme var 30: e minut till maximalt 400 mg/ timme.
Andra infusionen i varje behandling Efterföljande doser av MabThera kan infunderas med en initial hastighet på 100 mg/ timme, och ökas i steg på 100 mg/ timme var 30: e minut till maximalt 400 mg/ timme.
Särskilda patientgrupper
Pediatrisk användning MabThera rekommenderas inte till barn och ungdomar beroende på brist på data avseende säkerhet och effekt.
Äldre Ingen dosjustering krävs hos äldre patienter (> 65 år).
Administreringssätt Premedicinering med glukokortikoider bör övervägas om MabThera inte ges i kombination med glukokortikoidinnehållande kemoterapi för behandling av non- Hodgkinlymfom och kronisk lymfatisk leukemi.
Premedicinering bestående av ett antipyretikum och ett antihistamin, t ex paracetamol och difenhydramin, bör alltid ges före varje MabThera- infusion.
Efter de första 30 minuterna kan hastigheten gradvis ökas med 50 mg/ timme var 30: e minut till maximalt 400 mg/ timme.
4 Efterföljande infusioner Efterföljande infusioner av MabThera kan ges med en inledande infusionshastighet av 100 mg/ timme och ökas med 100 mg/ timme var 30: e minut, till maximalt 400 mg/ timme.
Den beredda MabThera- lösningen ska ges som en intravenös infusion genom en därför avsedd infusionskanal.
Administrera inte den beredda infusionslösningen som intravenös injektion eller som bolusinfusion.
Patienter skall noggrant övervakas med avseende på cytokinfrisättningssyndrom (se avsnitt 4. 4).
Om patienten utvecklar symtom på allvarliga reaktioner, särskilt allvarlig dyspné, bronkospasm eller hypoxi, skall infusionen omedelbart avbrytas.
Patienter med non- Hodgkinlymfom ska då utvärderas med avseende på tecken på tumörlyssyndrom, inklusive lämpliga laboratorietester, och med avseende på lunginfiltrat med lungröntgen.
För alla patienter gäller att infusionen inte ska återupptas förrän symtomen avklingat fullständigt och det skett en normalisering av laboratorievärden och lungröntgenfynd.
När så är fallet kan infusionen återupptas igen med högst halva den föregående infusionshastigheten.
Om samma allvarliga reaktioner uppträder en andra gång bör definitivt behandlingsavbrott noggrant övervägas från fall till fall.
Milda eller måttliga infusionsrelaterade reaktioner (se avsnitt 4. 8) svarar ofta på en minskning av infusionshastigheten.
Infusionshastigheten kan ökas vid förbättring av symtomen.
4. 3 Kontraindikationer
Kontraindikationer vid användning vid Non- Hodgkinlymfom och kronisk lymfatisk leukemi
Överkänslighet mot den aktiva substansen eller mot något hjälpämne eller mot murina proteiner.
Aktiva, svåra infektioner (se avsnitt 4. 4).
Kontraindikationer vid användning vid reumatoid artrit
Överkänslighet mot den aktiva substansen eller mot något hjälpämne eller mot murina proteiner.
Aktiva, allvarliga infektioner (se avsnitt 4. 4).
Allvarlig hjärtsvikt (New York Heart Association klass IV) eller allvarlig okontrollerad hjärtsjukdom
4. 4 Varningar och försiktighet
Progressiv multifokal leukoencefalopati
Användning av MabThera kan vara förenat med en ökad risk för progressiv multifokal leukoencefalopati (PML).
Patienter måste övervakas med regelbundna intervaller för nya eller förrvärrade neurologiska symtom eller tecken som kan tyda på PML.
Om PML misstänks, måste fortsatt dosering avbrytas tills dess att PML har uteslutits.
Läkaren ska utvärdera patienten för att avgöra om symtomen visar på neurologisk nedsättning, och om så är fallet, om dessa symtom möjligen skulle kunna tyda på PML.
Konsultation med en neurolog bör övervägas om det är kliniskt indicerat.
Om det finns några tvivel, ska ytterligare utredning, inklusive MRI företrädelsevis med kontrast, CSF - test för JC- virus DNA och upprepade neurologiska utredningar, övervägas.
Läkaren ska vara särskilt observant på symtom som tyder på PML som patienten kanske inte märker själv (t. ex. kognitiva, neurologiska eller psykiatriska symtom).
Patienter ska också få rådet att informera sin partner eller vårdgivare om sin behandling, eftersom de kan upptäcka symtom som patienten inte själv är medveten om.
Om en patient utvecklar PML, måste doseringen av MabThera upphöra permanent.
5 Efter återställande av immunsystemet hos immunförsvagde patienter med PML, har stabilisering eller förbättring setts.
Det är fortfarande okänt om tidig upptäckt av PML och avbruten MabThera - behandling kan leda till liknande stabilisering eller förbättring.
Non- Hodgkinlymfom och kronisk lymfatisk leukemi
Patienter med stor tumörbörda eller ett stort antal (≥ 25 x 109/ l) cirkulerande maligna celler så som patienter med KLL, vilka kan löpa större risk för utveckling av särskilt allvarligt cytokinfrisättningssyndrom bör endast behandlas med yttersta försiktighet.
Dessa patienter måste övervakas mycket noggrant under den första infusionen.
För dessa patienter bör man överväga en reducerad infusionshastighet under den första infusionen eller en delad dosering under två dygn under den första cykeln.
Dessutom förekommer feber, frossa, stelhet, urtikaria och angioödem.
Syndromet kan uppvisa tecken som vid tumörlyssyndrom såsom hyperurikemi, hyperkalemi, hypokalcemi, hyperfosfatemi, akut njurinsufficiens och laktatdehydrogenas (LDH) - stegring.
Med den akuta respiratoriska svikten kan pulmonella interstitiella infiltrat och ödem förekomma (fynd vid lungröntgen).
Syndromet uppkommer vanligen inom en till två timmar efter att första infusionen påbörjats.
Patienter med känd lunginsufficiens eller med tumörinfiltrat i lungorna kan löpa större risk och skall behandlas med stor försiktighet.
Infusionen skall omedelbart avbrytas om patienten utvecklar symtom på allvarlig cytokinfrisättning (se avsnitt 4. 2) och ges optimal symtomatisk behandling.
Då en initial förbättring av kliniska symtom kan följas av en försämring av tillståndet skall dessa patienter kontrolleras noga tills tecken på tumörlyssyndrom och lunginfiltrat försvunnit eller uteslutits.
Det är ovanligt att upprepad behandling av patienter, vars reaktioner helt gått tillbaka, på nytt gett upphov till allvarligt cytokinfrisättningssyndrom.
Infusionsrelaterade biverkningar inklusive cytokinfrisättningssyndrom (se avsnitt 4. 8) med hypotension och bronkospasm har setts hos 10% av patienterna behandlade med MabThera.
Dessa symtom är vanligtvis reversibla efter avbrytande av infusionen och följt av behandling med ett antipyretikum och ett antihistamin.
I vissa fall kan behandling med syrgas, koksaltinfusion, bronkdilaterare och glukokortikoider behövas.
Anafylaktiska och andra överkänslighetsreaktioner har rapporterats efter intravenös administrering av proteiner till patienter.
Typiskt för dessa reaktioner är att de, i motsats till cytokinfrisättningssyndromet, inträffar inom några minuter efter det att infusionen påbörjats.
Läkemedel för behandling av överkänslighetsreaktioner, som t ex epinefrin (adrenalin), antihistaminer och glukokortikoider, skall finnas tillgängliga för akut insättande i händelse av en allergisk reaktion orsakad av MabThera.
Kliniska tecken på anafylaxi kan likna de vid ett cytokinfrisättningssyndrom (se ovan).
Reaktioner som hänför sig till överkänslighet har rapporterats mindre frekvent än de som relateras till cytokinfrisättning.
Eftersom hypotension kan inträffa vid MabThera- infusion bör utsättning av antihypertensiva läkemedel övervägas 12 timmar före MabThera- infusionen.
Angina pectoris och hjärtarytmier såsom förmaksfladder och - flimmer, hjärtsvikt och hjärtinfarkt har förekommit hos patienter behandlade med MabThera.
Patienter med kardiell anamnes och/ eller som behandlats med kardiotoxisk kemoterapi skall därför kontrolleras noga under infusionen.
Även om MabThera i monoterapi inte är myelosuppressiv, skall försiktighet iakttas då behandling av patienter med neutrofiler < 1, 5 x 109/ l och/ eller trombocyter < 75 x 109/ l övervägs, eftersom klinisk erfarenhet från denna patientgrupp är begränsad.
MabThera har använts av 21 patienter som har genomgått autolog benmärgstransplantation och av andra riskgrupper med en förmodad reducerad benmärgsfunktion utan att inducera myelotoxicitet.
6 Behov av regelbundet komplett blodstatus, inklusive trombocyträkning, bör övervägas vid monoterapi med MabThera.
När MabThera ges i kombination med CHOP eller CVP (cyklofosfamid, vinkristin och prednisolon) skall komplett blodstatus kontrolleras i enlighet med gällande praxis.
Läkare ska iaktta försiktighet vid övervägande av användning av MabThera på patienter med en anamnes av återkommande eller kroniska infektioner eller med bakomliggande tillstånd som ytterligare kan öka mottagligheten för allvarliga infektioner (se avsnitt 4. 8).
Mycket sällsynta fall av hepatit B- reaktivering inklusive fulminant hepatit med dödlig utgång. har rapporterats hos personer som fått rituximab.
Majoriteten av dessa personer var dock även exponerade för cytostatika.
Rapporterna kompliceras av både underliggande sjukdom och given cytostatikabehandling.
Patienter med anamnes på hepatit B- infektion ska noggrant kontrolleras avseende tecken på aktiv hepatit B- infektion när rituximab används tillsammans med cytostatika.
Mycket sällsynta fall av progressiv multifokal leukoencefalopati (PML) har rapporterats efter marknadsintroduktionen av MabThera vid behandling av non- Hodgkinlymfom (NHL) och kronisk lymfatisk leukemi (KLL) (se avsnitt 4. 8).
Majoriteten av patienterna hade fått rituximab i kombination med kemoterapi eller som en del av en hematopoetisk stamcellstransplantation.
Säkerheten vid immunisering med levande virala vacciner efter behandling med MabThera har inte studerats hos patienter med NHL och KLL och vaccination med levande virusvacciner rekommenderas inte.
Svarsfrekvensen kan emellertid vara lägre med avdödade vacciner.
I en icke randomiserad studie, hade patienter med relapserad låggradig NHL, som fick MabThera i monoterapi vid jämförelse med friska obehandlade kontroller, lägre svarsfrekvens på stelkrampsvaccination (16% jämfört med 81%) och Keyhole Limpet- hemocyanin (KLH) neoantigen (4% jämfört med 69% vid en uppskattning av > 2 gånger så stor ökning i antikroppstiter).
För patienter med KLL är resultaten antagligen liknande med tanke på likheterna mellan de båda sjukdomarna, men detta har inte studerats i kliniska prövningar.
Medelvärdet av pre- terapeutisk antikroppstiter mot en rad olika antigener (streptokockpnemoni, influensa A, påssjuka, röda hund, vattkoppor) kvarstod under minst 6 månader efter behandling med MabThera.
Reumatoid artrit
Infusionsreaktioner MabThera är förknippat med infusionsreaktioner, vilka kan vara relaterade till frisättning av cytokiner och/ eller andra kemiska mediatorer.
Premedicinering med intravenös glukokortikoid minskade signifikant förekomsten och allvarlighetsgraden av dessa reaktioner (se avsnitt 4. 8).
De flesta infusionsreaktioner som rapporterades var milda eller måttliga i sin svårighetsgrad.
Andelen berörda patienter minskade vid efterföljande infusioner.
De rapporterade reaktionerna var vanligen reversibla vid en minskning i hastighet, eller avbrott, av MabThera- infusionen och administrering av ett antipyretikum, ett antihistamin och i vissa fall syrgas, intravenös koksaltlösning eller bronkdilaterare, samt vid behov glukokortikoider.
I de flesta fall kan infusionen återupptas med en 50% - ig minskning i infusionshastighet (t ex från 100 mg/ timme till 50 mg/ timme) då symtomen helt har avklingat.
Anafylatiska och andra överkänslighetsreaktioner har rapporterats efter intravenös administrering av proteiner, inklusive MabThera, till patienter.
Läkemedel för behandling av överkänslighetsreaktioner som t ex epinefrin (adrenalin), antihistaminer och glukokortikoider, ska finnas tillgängliga för omedelbar användning om en allergisk reaktion skulle inträffa under administrering med MabThera.
Förekomst av HACA kan förknippas med förvärrade infusionsreaktioner eller allergiska reaktioner efter den andra infusionen av efterföljande behandling (se avsnitt 5. 1).
7 I kliniska studier upplevde 10/ 990 (1%) av patienterna med reumatoid artrit som fick en första infusion av MabThera i någon dos en allvarlig reaktion under infusionen (se avsnitt 4. 8).
Det finns inga data avseende säkerheten av MabThera hos patienter med måttlig hjärtsvikt (NYHA klass III) eller allvarlig okontrollerad kardiovaskulär sjukdom.
Hos patienter behandlade med MabThera har man observerat att kända ischemiska hjärttillstånd blivit symtomatiska, såsom angina pectoris och även förmaksflimmer och förmaksfladder.
Därför bör risken för att patienter med känd hjärtsjukdom ska få kardiovaskulära komplikationer som ett resultat av infusionsreaktioner tas i beaktande innan behandling med MabThera inleds och patienterna bör övervakas noga under administreringen.
Eftersom hypotension kan inträffa under MabThera- infusion bör man överväga att avstå från att ge antihypertensiv behandling 12 timmar före MabThera- infusionen.
Infektioner Allvarliga infektioner, inklusive dödsfall, kan inträffa vid MabThera- behandling (se avsnitt 4. 8).
MabThera ska inte ges till patienter med en aktiv och/ eller svår infektion (t ex tuberkulos, sepsis och opportunistiska infektioner, se avsnitt 4. 3) eller allvarligt immunsupprimerade patienter (t ex vid hypogammaglobulinemi eller då nivåerna av CD4 och CD8 är mycket låga).
Läkare bör iaktta försiktighet då de överväger att använda MabThera hos patienter med tidigare återkommande eller kroniska infektioner eller med underliggande tillstånd som kan göra patienten ytterligare predisponerad för allvarliga infektioner (se avsnitt 4. 8).
Patienter som rapporterar tecken eller symtom på infektion efter MabThera- behandling ska omedelbart utvärderas och behandlas på lämpligt sätt.
Innan en ytterligare behandling med MabThera ges ska patienten åter utvärderas för eventuell infektionsrisk.
Mycket sällsynta fall av progressiv multifokal leukoencefalopati (PML) har rapporterats efter användning av MabThera vid behandling av reumatoid artrit och autoimmuna sjukdomar inklusive systemisk lupus erythematosus (SLE) och vaskulit.
Dessa fall innefattande patienter med flera riskfaktorer för PML, inklusive den underliggande sjukdomen och immunsuppressiv behandling under lång tid eller kemoterapi.
Hos patienter med non- Hodgkinlymfom som fick rituximab i kombination med cytotoxisk kemoterapi har mycket sällsynta fall av reaktivering av hepatit B rapporterats (se non- Hodgkinlymfom).
Immunisering Läkare ska gå igenom patientens vaccinationstatus och följa gällande immuniseringsriktlinjer innan MabThera- behandling.
Vaccinering ska vara avslutad minst 4 veckor före första administrering av MabThera.
Säkerheten av immunisering med levande virala vacciner efter MabThera- behandling har inte studerats.
Därför rekommenderas inte vaccinering med levande virala vacciner vid MabThera - behandling eller vid låga perifiera B cells nivåer.
Svarsfrekvensen för avdödade vacciner kan emellertid vara reducerad.
I en randomiserad studie, hade patienter med RA som behandlades med MabThera och metotrexat jämförbara svarsfrekvenser av stelkrampsvaccination (39% jämfört med 42%), minskad svarsfrekvens av pnemokock polysackarid vaccin (43% jämfört med 82% till minst 2 serotyper av pnemokockantikroppar), och KLH neoantigen (47% jämfört med 93%), då det gavs 6 månader efter MabThera- behandling jämfört med patienter som bara fått metotrexat.
Skulle vaccinationer med avdödat vaccin behövas under MabThera- behandling, bör dessa avslutats minst 4 veckor innan nästa behandlingsomgång med MabThera inleds.
Den övergripande erfarenheten av upprepad behandling med MabThera under ett år är att andelen av patienter med positiv antikroppstiter mot S. pneumomi, influensa, påssjuka, röda hund, vattkoppor och tetanustoxin i allmänhet motsvarande andelen innan behandlingen inleddes.
8 Samtidig användning av MabThera och andra antireumatiska behandlingar än de som specificeras under reumatoid artrits indikation och dosering rekommenderas inte.
Patienterna ska emellertid observeras noggrant avseende tecken på infektion om biologiska läkemedel och/ eller DMARDs används efter MabThera- behandling.
Maligniteter Immunmodulerande läkemedel kan öka risken för maligniteter.
Nuvarande data verkar dock inte tyda på någon ökad risk.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
För tillfället finns begränsade data över möjliga interaktioner med MabThera.
Samtidig behandling med metotrexat hade ingen effekt på farmakokinetiken för MabThera hos patienter med reumatoid artrit.
Patienter med titrar av humana antimusantikroppar eller humana anti- chimära antikroppar (HAMA/ HACA) kan få allergiska - eller överkänslighetsreaktioner vid behandling med andra diagnostiska eller terapeutiska monoklonala antikroppar.
I en liten kohort av patienter med reumatoid artrit fick 280 patienter efterföljande behandling med andra DMARDs och av dessa fick 185 ett biologiskt DMARD efter behandling med MabThera.
Hos dessa patienter var frekvensen av klinisk relevant infektion, under behandlingen med MabThera, 6, 99 per 100 patientår jämfört med 5, 49 per 100 patientår efter behandling med ett biologiskt DMARD.
4. 6 Graviditet och amning
Graviditet IgG immunoglobuliner passerar placentabarriären.
B- cellsnivåerna hos nyfödda barn vars mamma exponerats för MabThera har inte undersökts i kliniska studier.
Det finns inga tillräckliga och välkontrollerada data från studier på gravida kvinnor, däremot har övergående förlust av B celler och lymfocytopeni rapporterats hos några nyfödda vars mödrar har exponerats av rituximab under graviditeten.
På grund av detta ska MabThera inte administreras till gravida kvinnor om inte de möjliga fördelarna överväger den eventuella risken.
På grund av den långa retentionstiden för rituximab hos patienter med låga halter av B- celler skall fertila kvinnor använda effektiva preventivmedel under behandling och i 12 månader efter avslutad behandling med MabThera.
Utvecklingstoxicitetsstudier utförda med cynomolgusapor visade inga tecken på embryotoxicitet.
Nyfödd avkomma, där moderdjur exponerats för MabThera, observerades ha låga nivåer av B- celler under den postnatala fasen.
Amning Det är inte känt om rituximab utsöndras i bröstmjölk.
Eftersom maternellt IgG utsöndras i bröstmjölk, och rituximab detekterades i mjölken från digivande apor, skall kvinnor inte amma då de behandlas med MabThera och i 12 månader efter avslutad MabThera- behandling.
9 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier om effekterna av MabThera på förmågan att framföra fordon och använda maskiner har genomförts, men den farmakologiska effekten och de biverkningar som hittills rapporterats tyder inte på en sådan effekt.
4. 8 Biverkningar
Erfarenhet från non- Hodginslymfom och kronisk lymfatisk leukemi
Den sammantagna säkerhetsprofilen av MabThera vid non- Hodgkinlymfom och kronisk lymfatisk leukemi är baserad på data från patienter från kliniska studier och från data som inkommit efter marknadsintroduktionen.
Dessa patienter var behandlade med antingen MabThera i monoterapi (som induktionsbehandling eller underhållningsbehandling efter induktionsbehandlingen) eller i kombination med kemoterapi De mest frekvent observerade biverkningarna hos patienter som fick MabThera var infusionrelaterade reaktioner som uppstod hos majoriteten av patienterna under den första infusionen.
Incidensen av infusionsrealterade symtom minskar väsentligt med efterföljande infusioner och är mindre än 1% efter åtta doser av MabThera.
Infektioner (framförallt bakteriella och virala) uppstod hos ungefär 30- 45% av patienterna i kliniska prövningar hos patienter med NHL och hos 30- 50% av patienterna i kliniska prövningar hos patienter med KLL.
De mest frekventa rapporterade eller observerade allvarliga biverkningarna var: • Infusionsrelaterade reaktioner (inklusive cytokinfrisättningssyndrom, tumörlyssyndrom), se avsnitt 4. 4 • Infektioner, se avsnitt 4. 4 • Kardiovaskulära händelser, se avsnitt 4. 4
Andra allvarliga biverkningar rapporterade är hepatit B- reaktivering och PML (se avsnitt 4. 4)
Förekomsten av biverkningar som har rapporterats med MabThera enbart eller i kombination med cytostatika summeras i tabellerna nedan.
Biverkningarna presenteras inom varje frekvensområde och är presenterade efter minskande allvarlighetsgrad.
Frekvenserna definieras som mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10) och mindre vanlig (≥1/ 1 000, < 1/ 100) och sällsynt (≥1/ 10 000, < 1/ 1000).
De biverkningar som bara indentifierats efter marknadsintroduktion, och där frekvens inte kunnat uppskattats, är listade under ” Okänd frekvens ”.
Tabell 1
Biverkningar som rapporterats i kliniska studier eller efter marknadsintroduktion hos patienter med NHL och KLL behandlade med MabThera monoterapi/ underhållsbehandling eller i kombination med kemoterapi
Organ -
Mycket vanlig Vanlig Mindre vanlig Okänd frekvens
klassificering Infektioner och
bakteriella
sepsis, +
allvarlig virusinfektion1
infestationer
infektioner,
pneumoni, +
virala
febril infektion, +
, hepatit B reaktivering1
infektioner, + bronkit
herpes zoster, + infektion i andningsvägarna, svampinfektioner, infektioner av okänt ursprung, +akut bronkit, sinuit 10
Organ -
Mycket vanlig
Vanlig
Mindre vanlig
Okänd
frekvens klassificering Blodet och
neutropeni,
anemi,
koagulations -
fördröjd neutropeni2,
lymfsystemet
leukopeni,
trombocytopeni,
rubbningar,
+
+
febril neutropeni
pancytopeni
aplastisk anemi, hemolytisk anemi, lymfadenopati
övergående IgM- stegring i serum2
Immunsystemet
infusions - relaterade
hypersensitivitet
tumörlys - syndrom3,
Metabolism och nutrition Psykiska störningar
reaktioner, angioödem
hyperglykemi, viktminskning, perifert ödem, ansiktsödem, LDH- stegring, hypokalcemi
depression, nervositet
cytokin - frisättnings - syndrom3, serumsjuka, anafylaxi
Centrala och perifera nervsystemet Ögon
parestesi, hypestesi, agitation, sömnlöshet, vasodilatation, yrsel, oro lakrimations - störningar, konjunktivit
dysgeusi
kranial neuropati, perifier neuropati, facialisförlamn ing4, förlust av andra sinnes - förnimmelser4 allvarlig förlust av synförmågan4
Öron och balansorgan
tinnitus, smärta i öronen +
förlust av hörseln4
Hjärtat
myokardinfarkt3 och 5
+ vänster
hjärtsvikt3 och 5,
hjärtkammarsvikt, +
arytmi, +
supraventrikulär
hjärtbiverknin gar3 och 5
förmaksflimmer,
takykardi, +
takykardi, +
ventrikulär
hjärtpåverkan
takykardi, + angina, + myokardischemi, bradykardi
Blodkärl
hypertension,
vaskulit
Andningsvägar, bröstkorg och
ortostatisk hypotension, hypotension bronkospasm, respiratorisk
astma, bronkiolitis obliterans,
(övervägande kutan), leukocytoklast isk vaskulit andningsinsuff iciens3,
mediastinum
sjukdom,
lunginfiltrat,
lunginfiltrat,
bröstsmärta,
interstitiell
dyspné, ökad hosta, rinit 11
Organ -
Mycket vanlig
Mindre vanlig
Okänd
frekvens klassificering Magtarmkanalen
illamående
kräkning, diarré, buksmärta, dysfagi, stomatit, förstoppning, dyspepsi, anorexi, halsirritation
förstorad buk
Hud och subkutan
urtikaria,
allvarliga
vävnad
hudutslag, +
svettningar, nattliga
svettningar, + hudpåverkan hypertoni, myalgi, artralgi, ryggvärk, ont i nacken, värk
hudreaktioner, toxisk epidermal - nekros6 Njur - insufficiens3
Allmänna symtom
tumörsmärta,
och/ eller symtom
frysningar,
rodnad,
infusionsstället
sjukdomskänsla,
För varje biverkning baserades den beräknade frekvensen på alla grader av reaktioner (från mild till allvarlig), förutom för biverkningar markerade med "+" där frekvensen endast baserades på allvarliga (≥ grad 3 NCI common toxicity criteria) reaktioner.
Endast den högsta frekvensen som observerades i prövningarna har rapporterats.
1 se också avsnitt infektioner nedan 2 se också avsnitt hematologiska biverkningar nedan 3 se också avsnitt infusionrelaterade reaktioner nedan.
Sällsynta fall med dödlig utgång har rapporterats 4 tecken och symtom på kranial neuropati.
Uppkommen vid olika tidpunkter upp till flera månader efter avslutad behandling med MabThera 5 observerat huvudsakligen hos patienter med tidigare hjärtproblem och/ eller hjärttoxisk kemoterapi och var främst associerade med infusionsrelaterade reaktioner.
6 inkluderar fall med dödlig utgång.
Följande biverkningar har rapporterats under kliniska prövningar, men rapporterades med en likvärdig eller lägre incidens i behandlingsgruppen med MabThera jämfört med kontrollgruppen: hematotoxicitet, neutropen infektion, urinvägsinfektion, sensorisk störning, pyrexi.
Infusionsrelaterade reaktioner Tecken och symtom som talade för en infusionsrelaterad reaktion rapporterades hos mer än 50% av patienterna i kliniska prövningar och sågs övervägande vid den första infusionen, vanligen under den första eller andra timmen.
Dessa symtom omfattade i huvudsak feber, frossa och stelhet.
Allvarliga infusionsrelaterade reaktioner (så som bronkospasm,
12 hypotension) uppstod i ungefär 10% av fallen.
Ytterligare rapporterade reaktioner var i vissa fall myokardinfarkt, förmaksflimmer och lungödem.
Försämring av existerande hjärtproblem så som angina pectoris eller hjärtsvikt eller allvarliga hjärtproblem (hjärtsvikt, myokardinfarkt, förmaksflimmer), lungödem, multi- organsvikt, tumörlyssyndrom, cytokinfrisättningssyndrom, njursvikt och respiratorisk svikt rapporterades vid lägre eller okänd frekvens.
Incidensen av infusionsrealterade symtom minskar väsentligt med efterföljande infusioner och ses hos < 1% av patienterna efter åtta cyklers behandling med MabThera.
Infektioner MabThera framkallade B- cells uttömning hos 70- 80% av patienterna men har associerats med en minskad mängd immunoglobuliner i serum hos endast en minoritet av patienterna.
Lokaliserad candidainfektion och Herpes zoster rapporterades med en högre incidens i gruppen behandlad med MabThera i randomiserade studier.
Allvarliga infektioner rapporterades hos cirka 4% av patienterna.
Högre frekvens av infektioner överlag, inklusive grad 3 - och 4- infektioner, observerades vid underhållsbehandling med MabThera upp till 2 år vid jämförelse med kontrollgruppen.
Ingen kumulativ toxicitet i form av infektioner rapporterades över en 2- årig behandlingsperiod.
Dessutom har andra allvarliga virusinfektioner antingen nya, reaktiverade eller försämrade, några med dödlig utgång, rapporterats med MabThera- behandling.
Majoriteten av patienterna hade behandlats med MabThera i kombination med kemoterapi eller som en del av en hematopoetisk stamcellstransplantation.
Exempel på dessa allvarliga virusinfektioner är infektioner orsakade av herpesvirus (Cytomegalovirus, Varicella Zoster- virus och Herpes Simplex- virus), JC - virus (progressivt multifocalt leukoencephalopati (PML)) och hepatit C- virus.
Fall av hepatit B reaktivering har rapporterats, majoriteten av de patienterna fick MabThera i kombination med cytotoxisk kemoterapi.
Progression av Kaposis sarkom har observerats vid behandling med rituximab hos patienter med existerande Kaposis sarkom.
Dessa fall uppstod vid ej godkända indikationer och majoriteten av patienterna var HIV- positiva.
Hematologiska biverkningar I kliniska prövningar med monoterapi av MabThera givet i 4 veckor, uppstod i en minoritet av patienterna hematologiska abnormaliteter och de var vanligen milda och reversibla.
Allvarlig (grad 3/ 4) neutropeni rapporterades hos 4, 2%, anemi hos 1, 1% och trombocytopeni hos 1, 7% av patienterna.
Vid underhållningsbehandling med MabThera upp till 2 år rapporterades, leukopeni (5% jämfört med 2%, grad 3/ 4) och neutropeni (10% jämfört med 4%, grad 3/ 4) vid en högre incidens i jämförelse med kontrollgruppen.
Incidensen av trombocytopeni var låg (< 1%, grad 3/ 4) och det fanns ingen skillnad mellan behandlingsarmarna.
I studier med MabThera i kombination med kemoterapi, rapporterades grad 3/ 4 leukopeni (R- CHOP 88% jämfört med CHOP 79%, R- FC 23% jämfört med FC 12%), neutropeni (R- CVP 24% jämfört med CVP 14%; R- CHOP 97% jämfört med CHOP 88%, R- FC 30% jämfört med FC 19%), pancytopeni (R- FC 3% jämfört med FC 1%) i högre frekvens jämfört med enbart kemoterapi.
Däremot var den högre incidensen neutropi hos patienter behandlade med MabThera och kemoterapi inte associerad med en högre incidens av infektioner och infestationer i jämförelse med patienter behandlade med enbart kemoterapi och neutropenin var inte förlängd i MabThera gruppen.
Ingen skillnad rapporterades för incidensen av trombocytopeni eller anemi.
Några fall av fördröjd neutropeni, som uppstått mer än fyra veckor efter sista infusionen av MabThera.
I studien för första linjens behandling av KLL, upplevde patienterna i Binet stadium C mer biverkningar i R- FC- armen jämfört med FC- armen (R- FC 83% jämfört med FC 71%).
I studier med MabThera på patienter med Waldenströms makroglobulinanemi, observerades övergående IgM- stegring i serum efter behandlingens början, vilket kan vara associerad med hyperviskositet och relaterade symtom.
Den övergående ökningen av IgM återgick vanligen till åtminstånde de ursprungliga nivåerna inom 4 månader.
Kardiovaskulära biverkningar Kardiovaskulära biverkningar rapporterades hos 18, 8% av patienterna under kliniska prövningar med MabThera i monoterapi varav de mest frekvent rapporterade händelserna var hypotension och hypertension.
Fall av grad 3 - eller 4- arytmi (inklusive ventrikulär och supraventrikulär takykardi) och angina pectoris under infusion rapporterades.
Kardiella
13 händelser rapporterades som allvarliga biverkningar (inklusive förmaksflimmer, mykardinfarkt, vänsterkammarsvikt, myokard ichemi) hos 3% av patienterna som behandlades med MabThera jämfört med < 1% av de i kontrollgruppen.
I studier som utvärderar MabThera i kombination med kemoterapi, var incidensen av grad 3 och 4 hjärtarytmier, övervägande supraventrikulära arytmier så som takykardi och förmaksflimmer, högre i R- CHOP- gruppen (14 patienter, 6, 9%) i jämförelse med CHOP- gruppen (3 patienter, 1, 5%).
Alla dessa arytmier uppstod antingen i samband med en MabThera infusion eller var associerad med känsliga tillstånd så som feber, infektion, akut myokardinfarkt eller existerande respiratorisk - och kardiovaskulärsjukdom.
Ingen skillnad observerades i incidensen av andra grad 3 och 4 hjärthändelser inklusive hjärtsvikt, myokardsjukdom och manifest kranskärlssjukdom mellan R- CHOP - och CHOP- gruppen.
I studien för första linjens behandling av KLL, var den totala incidensen av hjärtbiverkningar av grad 3 eller 4 låg (4% R- FC, 3% FC).
Neurologiska händelser Under behandlingsperioden upplevde fyra patienter (2%), som behandlades med R- CHOP, alla hade kardiovaskulära riskfaktorer, tromboembolisk cerebrovaskulära händelser under första behandlingscykeln.
Det var ingen skillnad i incidensen av andra tromoemboliska händelser mellan behandlingsgrupperna.
Däremot fick tre patienter (1, 5%) i CHOP- gruppen cerebrovaskulära händelser, som alla uppstod under uppföljningstiden.
I studien för första linjens behandling av KLL, var den totala incidensen av nervsystemsbiverkningar av grad 3 eller 4 låg (4% R- FC, 4% FC).
Gastrointentiella rubbningar Gastrointestial perforation som i vissa fall lett till dödsfall har observerats hos patienter som behandlats med MabThera for non- Hodgkinlymfom.
I majoriteten av dessa fall administrerades MabThera tillsammans med kemoterapi.
IgG- nivåer I de kliniska prövningarna som studerade MabThera som underhållsbehandling, var median IgG - nivåerna under den lägsta gränsen för normalvärdet (LLN) (< 7 g/ L) i både ovservationsgruppen och MabThera- gruppen efter induktionsbehandling.
I observationsgruppen ökade IgG nivåerna efterhand till över LLN, men i MabThera gruppen förblev de konstanta.
Andelen patienter med IgG- nivåer under LLN var ungefär 60% i MabThera gruppen under hela den 2 åriga behandlingsperioden, medan andelen minskade i observationsguppen (36% efter 2 år).
Patientundergrupper (MabThera i monoterapi) Äldre patienter (≥ 65 år):
Incidensen av biverkningar av grad 3/ 4 var lika hos äldre patienter jämfört med yngre patienter (< 65 år)
Stor tumörbörda Det var en högre incidens av grad 3/ 4 biverkningar hos patienter med stor tumörbörda än hos patienter utan stor tumörbörda (25, 6% jämfört med 15, 4%) Incidensen av biverkningar av någon grad var liknande i de två grupperna.
Förnyad behandling Andelen patienter som rapporterade biverkningar efter förnyad behandling med ytterligare kurer av MabThera var ungefär densamma som andelen patienter som rapporterade biverkningar efter initial exponering (för någon biverkan och för grad 3/ 4 biverkningar).
Erfarenhet av reumatoid artrit
Den övergripande säkerhetsprofilen av MabThera inom reumatoid artrit baseras på data från patienter från kliniska prövningar och efter marknadsintroduktion.
Fler än
14 1000 patienter fick minst en behandling och följdes under perioder som var från 6 månader till över 3 år; nästan 600 patienter fick två eller flera behandlingar under uppföljningsperioden.
Patienterna fick 2 x 1000 mg MabThera med ett intervall på två veckor; i tillägg till metotrexat (10- 25 mg/ vecka).
MabThera- infusionerna gavs efter intravenös infusion av 100 mg metylprednisolon och patienterna fick även oralt prednisolon under 15 dagar.
Biverkningar som inträffade med minst 2% skillnad jämfört med kontrollgruppen och var vanligare hos patienter som fått minst en infusion MabThera än hos patienter som fått placebo i fas III- studierna och den kombinerade populationen inkluderad i fas II- studierna, redovisas i tabellen nedan.
Frekvenserna definieras som mycket vanlig (≥1/ 10) och vanlig (≥1/ 100, < 1/ 10).
Inom varje frekvensgrupp biverkningarna presenterade i fallande allvarlighetsgrad
Den vanligaste biverkningen som ansågs bero på behandling med 2 x 1000 mg MabThera i fas II - och fas III- studier var akuta infusionsreaktioner.
Infusionsreaktioner inträffade hos 15% av patienterna efter den första infusionen av rituximab och hos 5% av placebopatienterna.
Infusionsreaktioner minskade till 2% efter den andra infusionen för både rituximab - och placebo- grupperna.
Säkerhetsinformationen som insamlats efter marknadsintroduktionen återspeglar den förväntade biverkningsprofilen som setts i kliniska prövningar med MabThera (se avsnitt 4. 4).
Tabell 2 Summering av biverkningar som rapproterats hos patienter med reumatoid artrit som fått MabThera i kliniska prövningar och efter marknadsintroduktionen Organklassificering
Mycket vanlig
Vanlig
Mindre vanliga
Infektioner och infestationer Immunsystemet Allmänna symtom och/ eller symtom vid administreringsstället Metabolism och nutrition Centrala och perifera nervsystemet Magtarmkanalen Muskuloskeletala systemet
någon infektion, övre luftvägsinfektion * Infusionsrelaterade reaktioner (illamående, frossa, rinit, urtikaria, heta blodvallningar), hypertoni, utslag, pyrexi, pruritus, halsirritation och hypotension)
urinvägsinfektion hyperkolesterolemi parestesi, migrän dyspepsi artralgi / muskuloskeletal smärta, osteoartrit
* Infusionsrelaterade reaktioner (generealiserat ödem, bronkospasm, väsande andning, larynxödem, angioneurotiskt ödem, generaliserad pruritis, anafylaxi, anafylaktoid reaktion)
* Reaktionerna inträffade under eller inom 24 timmar efter infusion.
Se även infusionsrelaterade rekationer nedan.
Infusionsrelaterade reaktioner kan inträffa som resulatat av överkänslighet och/ eller av verkningsmekanismen.
Nedre luftvägsinfektion/ pneumoni, övre buksmärta, muskelspasm och asteni.
Upprepade behandlingar Begränsade data från kliniska prövningar med upprepade behandlingar av patienter med reumatoid artrit (RA) verkar vara förknippade med en biverkningsprofil liknande den som observerades efter första exponeringen.
På grundval av tillgängliga data kan dock förvärrande av infusionsreaktioner eller allergiska reaktioner och oförmåga att ta bort B- celler efter rituximab inte uteslutas hos HACA - positiva patienter efter upprepad exponering av rituximab.
Incidensen av akuta infusionsreaktioner vid efterföljande behandlingar var generellt lägre än incidensen efter den första infusionen med MabThera.
I en studie som jämförde effekten av glukokortikoidbehandling observerades dessa biverkningar hos 5/ 149 (3%) av patienterna efter deras första placebo- infusion och 42/ 192 (22%) av patienterna som fick sin första infusion av 1000 mg rituximab.
Premedicinering med intravenös glukokortikoid minskade signifikant incidensen och allvarlighetsgraden av dessa biverkningar.
Av de patienter som fick 1000 mg rituximab utan premedicinering med glukokortikoider upplevde 18/ 65 (28%) en akut infusionsreaktion, jämfört med 24/ 127 (19%) hos patienter som gavs premedicinering med intravenös glukokortikoid.
Infektioner Infektionsfrekvensen var ungefär 0, 9 per patientår hos MabThera- behandlade patienter.
Infektionerna bestod oftast av övre luftvägsinfektioner och urinvägsinfektioner.
Incidensen av kliniskt signifikanta infektioner, varav vissa var dödliga, var 0, 05 per patientår hos patienter behandlade med MabThera.
Fall av progressiv multifokal leukoencefalopati (PML) med dödlig utgång har rapporterats efter användning av MabThera vid behandling av autoimmuna sjukdomar.
De innefattar reumatoid artrit och andra autoimmuna sjukdomar utanför godkänd indikation, inklusive systemisk lupus erythematosus (SLE) och vaskulit.
Alla rapporterade fall hade flera riskfaktorer för PML, innefattande antingen den underliggande sjukdomen och/ eller immunosuppressiv behandling under lång tid eller kemoterapi.
Maligniteter Kliniska data, särskilt antalet upprepade behandlingar, är för begränsade för att utvärdera den potentiella incidensen av maligniteter efter exponering av rituximab, även om befintliga data inte verkar tyda på en ökad risk.
Långtids- säkerhetsuppföljningar pågår.
Kardiovaskulära Kardiella händelser observerades hos 11% av patienterna i kliniska studier med MabThera.
I placebokontrollerade studier rapporterades allvarliga kardiella händelser i samma utsträckning för patienter behandlade med MabThera som placebo (2%).
4. 9 Överdosering
Erfarenhet av överdosering från kliniska studier saknas.
Singeldos överstigande 1000 mg har inte testats i kontrollerade kliniska prövningar.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: monoklonala antikroppar, ATC- kod L01X C02
Rituximab binder specifikt till det transmembrana antigenet, CD20, ett icke glykosylerat fosfoprotein, lokaliserat på pre- B och mogna B- lymfocyter.
Antigenet uttrycks på > 95% av alla B- cells non - Hodgkinlymfom.
CD20 återfinns både på normala och maligna B- celler, men inte på hematopoietiska stamceller, pro- B- celler, normala plasmaceller eller annan normal vävnad.
Detta antigen internaliseras inte vid antikroppsbindning och secerneras inte.
CD20 cirkulerar inte i plasma som ett fritt antigen och konkurrerar således inte om antikroppsbindningen.
16 Fab- domänen hos rituximab binder till CD20 antigenet på B- lymfocyter och Fc- domänen kan inrikta immunsystemets effektorsteg till att mediera B- cellslys.
Möjliga mekanismer för effektormedierad lys av celler inkluderar komplement- beroende cytotoxicitet (CDC) som ett resultat av C1q- bindningen och antikroppsberoende cellulär cytotoxicitet (ADCC) medierad av en eller flera Fcγ- receptorer på ytan av granulocyter, makrofager och NK- celler.
Genom bindning till CD20 antigenet på B- lymfocyter har rituximab även visats inducera celldöd via apoptos.
Antalet perifera B- celler sjönk under normalvärdet efter att den första infusionen med MabThera fullföljts.
Hos patienter behandlade för hematologiska maligniteter började B- cellsnivåerna öka inom 6 månaders efter avslutad behandling, för att återvända till normala värden mellan 9 - 12 månader efter avslutad behandling.
Hos patienter med reumatoid artrit observerades en omedelbar minskning av antalet B- celler i perifert blod efter två MabThera- infusioner à 1000 mg givna med 14 dagars intervall.
Antalet B- celler i perifert blod började återkomma från vecka 24 och normalisering av B- cellsnivåerna observerades hos majoriteten av patienterna efter 40 veckor, oavsett om MabThera gavs som monoterapi eller i kombination med metotrexat.
Klinisk erfarenhet av Non- Hodgkinlymfom och kronisk lymfatisk leukemi
Follikulära non- Hodgkinlymfom
Monoterapi Initial behandling, 1 dos per vecka i 4 veckor I den pivotala studien deltog 166 patienter, med låggradigt eller follikulärt B- cells non - Hodgkinlymfom (NHL) som recidiverat eller varit kemoterapiresistent.
Patienterna gavs MabThera 375 mg/ m2 kroppsyta som en intravenös infusion en gång per vecka i fyra veckor.
Den totala responsfrekvensen (ORR) i intention- to- treat (ITT) - populationen var 48% (95% Konfidensintervall (KI) 41% - 56%), med frekvens komplett respons (CR) och 42% partiell respons (PR).
Mediantiden till progression (TTP) var 13, 0 månader för patienter som svarade på behandlingen.
I en undergruppsanalys var den totala responsfrekvensen högre hos patienter med de histologiska kategorierna IWF B, C och D jämfört med IWF A (58% jämfört med 12%), högre hos patienter vars största lesion var < 5 cm jämfört med > 7 cm vid störst diameter (53% jämfört med 38%), samt högre hos patienter med kemosensitivt återfall jämfört med kemoterapiresistent (definierad som responsduration < 3 månader) återfall (50% jämfört med 22%).
Den totala responsfrekvensen hos patienter som tidigare behandlats med autolog benmärgstransplantation (ABMT) var 78% jämfört med 43% hos patienter utan ABMT.
Varken ålder, kön, grad av lymfom, initial diagnos, närvaro eller frånvaro av stor tumörbörda, normal eller hög LDH eller närvaro av extranodal sjukdom hade en statistisk signifikant effekt (Fishers exakta test) på det kliniska svaret av MabThera.
En statistisk signifikant korrelation noterades mellan responsfrekvenserna och benmärgsengagemang, 40% av patienterna med benmärgsengagemang svarade jämfört med 59% av patienterna utan benmärgsengagemang (p=0, 0186).
Denna skillnad bekräftades dock inte av en stegvis logistisk regressionsanalys i vilken följande faktorer identifierades som prognostiska faktorer: histologisk typ, bcl- 2- positivitet före behandling, resistens mot senaste kemoterapi och stor tumörbörda (” bulky ”).
Initial behandling, 1 dos per vecka i 8 veckor I en icke- kontrollerad multicenter- prövning fick 37 patienter med recidiverat eller kemoterapiresistent, låggradigt eller follikulärt B- cells- NHL, 375 mg/ m2 MabThera som intravenös infusion 1 gång per vecka i sammanlagt åtta veckor.
Den totala responsfrekvensen var 57% (95% KI; 41% – 73%; CR 14%, PR 43%) med en median- TTP på 19, 4 månader (intervall 5, 3 till 38, 9 månader) för de patienter som svarade på behandlingen.
Initial behandling vid stor tumörbörda, 1 dos per vecka i 4 veckor I poolade data från tre studier fick 39 patienter med recidiverat eller kemoterapiresistent, låggradigt eller follikulärt B- cells- NHL, med stor tumörbörda (enstaka lesion ≥ 10 cm i diameter), 375 mg/ m2 MabThera som intravenös infusion 1 gång per vecka i sammanlagt fyra veckor.
Den totala responsfrekvensen var 36% (95% KI; 21% – 51%; CR 3%, PR 33%) med en median- TTP på 9, 6 månader (intervall 4, 5 till 26, 8 månader) för de patienter som svarade på behandlingen.
17 Förnyad behandling, 1 dos per vecka i 4 veckor I en icke- kontrollerad multicenter- studie deltog 58 patienter med recidiverat eller kemoterapiresistent, låggradigt eller follikulärt B- cells- NHL, och som hade uppnått ett objektivt kliniskt svar vid en tidigare behandlingskur med MabThera.
Tre av patienterna hade tidigare erhållit två kurer av MabThera och gavs därefter en tredje kur inom studien.
Två patienter fick förnyad behandling två gånger i studien.
För de 60 förnyade behandlingarna som studerades, var den totala responsfrekvensen 38% (95% KI; 26% – 51%; 10% CR 28% PR) med en median- TTP på 17, 8 månader (intervall 5, 4 - 26, 6) för de patienter som svarade på behandlingen.
Detta framstår som fördelaktigt jämfört med den TTP som uppnåddes efter den första kuren av MabThera (12, 4 månader).
Initial behandling, i kombination med kemoterapi I en öppen randomiserad studie blev totalt 322 tidigare obehandlade patienter med follikulära lymfom randomiserade till behandling med antingen CVP (cyklofosfamid 750 mg/ m2, vinkristin 1, 4 mg/ m2 till maximalt 2 mg dag 1, och prednisolon 40 mg/ m2/ dag under dag 1- 5) var tredje vecka under 8 cykler eller till behandling med MabThera 375 mg/ m2 i kombination med CVP (R- CVP).
MabThera gavs dag 1 i varje behandlingscykel.
Totalt 321 patienter (162 R- CVP, 159 CVP) erhöll behandling och analyserades avseende effekt.
Mediantiden för uppföljning av patienterna var 53 månader.
R- CVP gav en signifikant fördel jämfört med CVP avseende det primära effektmåttet, tid till behandlingssvikt (27 månader jämfört med 6, 6 månader, p < 0, 0001, log- rank test).
Andelen patienter med ett tumörsvar (CR, CRu, PR) var signifikant högre (p < 0, 0001 Chi- Square test) i R- CVP- gruppen (80, 9%) än i CVP- gruppen (57, 2%).
Behandling med R- CVP medförde en signifikant förlängning av tid till sjukdomsprogress eller död jämfört med CVP, 33, 6 månader respektive 14, 7 månader (p < 0, 0001, log - rank test).
Mediantiden för responsduration var 37, 7 månader i R- CVP- gruppen och 13, 5 månader i CVP- gruppen (p < 0, 0001, log- rank test).
Skillnaden mellan behandlingsgrupperna avseende överlevnad visade en signifikant klinisk skillnad (p=0, 029, log- rank test stratifierad efter center): överlevnaden vid 53 månaders uppföljning var 80, 9% för patienterna i R- CVP- gruppen jämfört med 71, 1% för patienterna i CVP- gruppen.
Resultaten från tre andra randomiserade studier med MabThera i kombination med annan kemoterapibehandling än CVP (CHOP, MCP, CHVP/ interferon- α) har också visat signifikanta förbättringar avseende responsfrekvens, tidsberoende parametrar liksom överlevnad.
De huvudsakliga resultaten från alla fyra studierna finns summerade i tabell 3.
18 Tabell 3
Översikt över de huvudsakliga resultaten från fyra randomiserade fas III- studier som utvärderar fördelarna med MabThera och olika kemoterapibehandlingar vid follikulära lymfom
Studie
Behandling Medianuppföljning ORR CR TTF/ PFS / EFS
(%) (%)
(månader) Median TTP:
månader
M39021
P < 0, 0001 p=0, 029
CHOP, 205
Median TTF:
månader
GLSG’ 00
R- CHOP,
18
90
17
Ej nådd
90
95 p = 0, 016
Median PFS:
48 månader
MCP, 96
47
75
25
28, 8
74
OSHO- 39
R- MCP, 105
50
Ej nådd
p < 0, 0001
p= 0, 0096
42
85
49
Ej nådd
84
EFS – Händelsfri överlevnad TTP – Tid till sjukdomsprogress eller död PFS – Progressionsfri överlevnad TTF – Tid till behandlingssvikt OS – total överlevnad vid tidpunkten för analyserna
Underhållsbehandling I en prospektiv, öppen, internationell, multicenter, fas III- prövning randomiserades 465 patienter med relapserat/ refraktärt follikulärt NHL i ett första steg till induktionsbehandling med antingen CHOP (cyclofosfamid, doxorubicin, vinkristin, prednisolon; n=231) eller MabThera plus CHOP (R- CHOP, n=234).
De två behandlingsgrupperna var väl balanserade avseende patientkaraktäristik vid studiestart samt sjukdomsstatus.
Totalt 334 patienter som uppnådde total eller partiell remission efter induktionsbehandlingen randomiserades i ett andra steg till MabThera underhållsbehandling (n=167) eller observation (n=167).
MabThera underhållsbehandling bestod av en infusion av MabThera 375 mg/ m2 kroppsyta givet var tredje månad till sjukdomsprogression eller under en period av maximalt 2 år.
Den finala effektanalysen inkluderade alla patienter som randomiserades till båda delarna av studien.
Efter en medianobservationstid på 31 månader för patienter som randomiserades till induktionsfasen, ökade R- CHOP signifikant behandlingsutfallet för patienterna med relapserat/ refraktärt follikulärt NHL jämfört med CHOP (se tabell 4).
19 Tabell 4
Induktionsfas:
Översikt av effektresultaten för CHOP jämfört med R- CHOP (31 månaders medianobservationstid)
Riskreduktion1) CHOP R- CHOP p- värde
1)
ORR2) CR2) PR2)
74% 16% 58%
87% 29% 58%
0, 0003 0, 0005 0, 9449
na na na
2) Sista tumörsvar enligt bedömning av prövaren.
Det “ primära ” statistiska testet för “ svar ” var trendanalys av CR kontra PR kontra non- response (inget svar) (p < 0, 0001) Förkortningar:
NA (not available) = inte tillgängligt; ORR (overall response rate) = responsfrekvens; CR (complete response) = komplett respons; PR (partial response) = partiell respons.
För patienter som randomiserades till studiens underhållsfas var mediantiden för observation 28 månader från randomisering till underhållsbehandling.
Underhållsbehandling med MabThera ledde till kliniskt relevanta och statistiskt signifikanta förbättringar i primära effektvariabler, PFS, (tid från randomisering till underhållsbehandling till relaps, sjukdomsprogression eller död) vid jämförelse med enbart observation (p < 0, 0001 log- rank test).
Medianvärdet för PFS var 42, 2 månader i gruppen med MabThera underhållsbehandling jämfört med 14, 3 månader i observationsgruppen.
Användning av cox regressionsanalys visade att risken för sjukdomsprogress eller död reducerades med 61% med MabThera underhållsbehandling jämfört med observation (95% KI; 45% - 72%).
Kaplan- Meier - estimerad progressionsfri frekvens efter 12 månader var 78% i gruppen med MabThera underhållsbehandling jämfört med 57% i observationsgruppen.
En analys av överlevnad bekräftade den signifikanta nyttan med MabThera underhållsbehandling framför observation (p=0, 0039 log- rank test).
MabThera underhållsbehandling reducerade risken för död med 56% (95% KI; 22% - 75%).
Tabell 5
Underhållsbehandlingsfas:
Översikt av effektresultaten för MabThera jämfört med observation (28 månaders medianobservationstid)
Effektparameter
Kaplan- Meier estimat av mediantid till
Risk -
händelse (månader)
reduktion
Observation MabThera (n = 167) (n=167)
Log- rank p- värde
Progressionsfri överlevnad (PFS)
14, 3 42, 2
< 0, 0001
61%
Överlevnad
NR NR
0, 0039
56%
Tid till ny lymfombehandling
20, 1
38, 8
< 0, 0001
50%
Sjukdomsfri överlevnada
16, 5
53, 7
0, 0003
67%
Subgruppsanalys PFS 71% < 0, 0001 37, 5
CHOP
11, 6
51, 9
0, 0071
46%
R- CHOP
22, 1
52, 8
0, 0008
54%
< 0, 0001 37, 8
PR
14, 3
OS 55% 0, 0348 NR NR CHOP 56% 0, 0482 NR NR R- CHOP
20 NR (not reached) = inte uppnått; a: endast tillämpligt för patienter som får ett komplett respons.
Nyttan med MabThera underhållsbehandling bekräftades i alla subgrupper som analyserades, oavsett induktionsbehandling (CHOP eller R- CHOP) eller kvaliteten på svaret på induktionsbehandlingen (CR eller PR) (tabell 5).
MabThera underhållsbehandling förlängde signifikant medianvärdet för PFS hos patienter som svarade på CHOP induktionsbehandling (median PFS 37, 7 månader jämfört med 11, 6 månader, p < 0, 0001) liksom hos dem som svarade på R- CHOP induktionsbehandling (median PFS 51, 9 månader jämfört med 22, 1 månader, p < 0, 0071).
Trots att subgrupperna var små, gav MabThera underhållsbehandling en signifikant fördel beträffande överlevnad för både patienter som svarade på CHOP och patienter som svarade på R- CHOP, även om en längre uppföljningsperiod krävs för att bekräfta denna observation.
Diffusa storcelliga B- cells non- Hodgkinlymfom
I en randomiserad och öppen prövning erhöll totalt 399 tidigare obehandlade äldre patienter (60- 80 år) med diffusa storcelliga B- cells non- Hodgkinlymfom CHOP enligt standardbehandling (cyklofosfamid 750 mg/ m2, doxorubicin 50 mg/ m2, vinkristin 1, 4 mg/ m2 upp till ett maximum av 2 mg dag 1, och prednisolon 40 mg/ m2/ dag under dag 1- 5) var tredje vecka under 8 behandlingscykler, eller MabThera 375 mg/ m2 plus CHOP (R- CHOP).
MabThera administrerades under den första dagen av behandlingscykeln.
Den finala effektanalysen inkluderade samtliga randomiserade patienter (197 CHOP, 202 R- CHOP) och hade en mediantid för uppföljning på ca 31 månader.
De två behandlingsgrupperna var väl balanserade avseende sjukdomskarakteristika och sjukdomsstatus vid studiestart.
Den finala analysen bekräftade att R- CHOP- behandling medförde en kliniskt relevant och statistiskt signifikant förlängning av händelsefri överlevnad (primär effektparameter; händelserna bestod av död, återfall eller progression av lymfom, eller insättning av ny antilymfombehandling) (p=0, 0001).
Mediantiden för händelsefri överlevnad beräknad enligt Kaplan Meier var 35 månader för R- CHOP jämfört med 13 månader för CHOP, motsvarande en riskreduktion på 41%.
Vid 24 månader skattades överlevnaden till 68, 2% för R- CHOP jämfört med 57, 4% för CHOP.
En uppföljande analys av överlevnad, gjord vid en mediantid för uppföljning på 60 månader, bekräftade fördelen med R- CHOP jämfört med CHOP (p=0, 0071), motsvarande en riskreduktion på 32%.
Analysen av samtliga sekundära parametrar (responsfrekvenser, progressionsfri överlevnad, sjukdomsfri överlevnad, responsduration) bekräftade behandlingseffekten av R- CHOP jämfört med CHOP.
Andelen komplett respons efter behandlingscykel 8 var 76, 2% i R- CHOP- gruppen och 62, 4% i CHOP- gruppen (p=0, 0028).
Risken för sjukdomsprogress reducerades med 46% och risken för återfall med 51%.
För samtliga patientundergrupper (kön, ålder, åldersjusterad IPI, Ann Arbor stadium, ECOG, β2- mikroglobulin, LDH, albumin, B- symtom, stor tumörbörda (” bulky ”), extranodala lokalisationer, benmärgsengagemang) var riskförhållandet för händelsefri överlevnad och överlevnad (vid en jämförelse av R- CHOP med CHOP) mindre än 0, 83 respektive 0, 95.
Enligt åldersjusterad IPI förbättrade R- CHOP utfallet både för högrisk - och lågriskpatienter.
Kliniska laboratoriefynd Av 67 patienter utvärderade avseende human anti- mus antikropp (HAMA), kunde ingen respons noteras.
Av 356 patienter utvärderade avseende human anti- chimär antikropp (HACA) var 1, 1% (fyra patienter) positiva.
Kronisk lymfatisk leukemi
I en öppen randomiserad prövning, randomiserades totalt 817 tidigare obehandlade patienter med KLL till att antingen få FC- kemoterapi (fludrarabin 25 mg/ m2, cyklofosfamid 250 mg/ m2, dag 1- 3) var 4: e vecka i 6 cykler eller MabThera i kombination med FC (R- FC).
MabThera administreras med en dos om 375 mg/ m2 under den första cykeln en dag före kemoterapin och med en dos om 500 mg/ m2 dag 1 i varje efterföljande behandlingscykel.
Totalt 810 patienter (403 R- FC, 407 FC) analyserades för effekt (tabell 6).
21 Den primära effektvariabeln progressionsfri överlevnad var 40 månader i median i R- FC- gruppen och 32 månader i median i FC- gruppen (p < 0, 0001, log- rank test).
Analysen av den totala överlevnaden visade en förbättrad överlevnad till fördel för R- FC- armen (p=0, 0427, log- rank test), dock krävs en längre uppföljning för att bekräfta denna observation.
Nyttan i form av progressionsfri överlevnad observerades genomgående i de flesta patientsubgrupperna analyserade i enlighet med sjukdomsrisken innan behandling.
Tabell 6
Första linjens behandling av kronisk lymfatisk leukemi
Översikt av effektresultat för MabThera plus FC jämfört med enbart FC (20, 7 månaders medianobservationstid)
händelse (månader)
reduktion
(n = 407)
p- värde
Progressionsfri överlevnad (PFS)
32, 2
39, 8
< 0, 0001
44%
Total överlevnad
NR
NR
0, 0427
36%
Händelsefri överlevnad
31, 1
39, 8
< 0, 0001
45%
Responsfrekvens (CR, nPR eller PR)
72, 7%
86, 1%
< 0, 0001
n. a.
CR frekvens
17, 2%
36, 0%
< 0, 0001
n. a.
Responsduration * Sjukdomsfri överlevnad (DFS) **
34, 7 NR
Tid till ny behandling
NR
NR
0, 0052
35%
Responsfrekvens och CR frekvens analyserades genom att använda Chi- square test. *: bara applicerbar på patienter som uppnått CR, nPR, PR; NR (not reached): inte uppnått n. a. (not applicable): inte applicerbart **: bara applicerbart på patienter som uppnått CR;
Progressionsfri överlevnad enligt Binet stadium (ITT)
Progressionsfri överlevnad (PFS)
Antal patienter
Hazard Ratio
p- värde
(95% KI)
(Wald test,
inte justerat)
FC
R- FC
Binet A
22
18
0, 13 (0, 03; 0, 61)
0, 0093
Binet B
257
259
0, 45 (0, 32; 0, 63)
< 0, 0001
Binet C
126
125
0, 88 (0, 58; 1, 33)
0, 5406
KI:
Konfidensintervall
Resultat från andra stödjande studier där MabThera används i kombination med andra kemoterapiregimer (inklusive CHOP, FCM, PC, PCM) för behandling av KLL- patienter har också visat hög total responsfrekvens med lovande PFS- frekvens utan att relevant toxicitet tillstött av behandlingen.
22 Klinisk erfarenhet vid reumatoid artrit
Effekten och säkerheten av MabThera vid symtomlindring av reumatoid artrit visades i tre randomiserade, kontrollerade, dubbelblinda multicenterstudier.
Studie 1 var en dubbelblind, jämförande studie som inkluderade 517 patienter som hade fått otillräckligt svar eller var intoleranta mot en eller flera behandlingar med TNF- hämmare.
Lämpliga patienter hade aktiv reumatoid artrit sedan minst 6 månader, diagnostiserad enligt kriterierna från ” American College of Reumatology ” (ACR) med antal svullna leder (SJC=swollen joint count) (8 av 66 räknade leder) och antal ömma leder (TJC= tender joint count) (8 av 68 räknade leder) och förhöjt CRP eller ESR.
Den primära effektparametern var andelen patienter som fick ett ACR20 svar efter 24 veckor.
Patienterna fick två 1000 mg intravenösa infusioner med MabThera, båda efter en intravenös infusion med 100 mg metylprednisolon och separerade med ett intervall av 15 dagar.
Alla patienter fick samtidigt oralt metotrexat (10- 25 mg/ vecka) och 60 mg oralt prednisolon dag 2- 7 och 30 mg dag 8- 14 efter den första infusionen.
Patienterna följdes efter vecka 24 för långtidsuppföljning av effektvariabler, inklusive radiologisk utvärdering efter 56 veckor.
Under denna tidsperiod fick 81% av patienterna som ursprungligen ingick i placebo- gruppen, behandling med rituximab mellan vecka 24 och 56 i en öppen uppföljningsstudie.
Studie 2 var en randomiserad, dubbelblind, dubbelplacebo, kontrollerad 3 x 3 multifaktoriell studie som jämförde två olika dosnivåer av rituximab givet med eller utan en av två infusionsbehandlingar med kortisteroider i kombination med veckodoser av metotrexat hos patienter med aktiv reumatoid artrit som inte hade svarat på behandling med 1 till 5 andra DMARDs.
Studie 3 var en dubbelblind, dubbelplacebo, kontrollerad studie som utvärderade rituximab monoterapi, och rituximab i kombination med antingen cyklofosfamid eller metotrexat hos patienter med aktiv reumatoid artrit som inte hade svarat på en eller fler tidigare DMARDs.
Jämförelsegruppen i alla dessa tre studier var veckodoser med metotrexat (10- 25 mg per vecka).
Utfall i sjukdomsaktivitet I alla tre studier ökade rituximab 2 x 1000 mg signifikant andelen patienter som uppnådde minst en 20% - ig förbättring av ACR- svar jämfört med patienter som behandlades med enbart metotrexat (tabell 7).
Behandlingseffekten var liknande hos patienter oavsett reumatoidfaktorstatus, ålder, kön, kroppsyta, ras, antal tidigare behandlingar och sjukdomsstatus.
Kliniskt och statistiskt signifikant förbättring noterades också för alla individuella komponenter av ACR- svar (antal ömma och antal svullna leder, patientens och läkarens globala bedömning, patientens hälsobedömning enligt frågeformuläret HAQ, smärtbedömning och C- Reaktivt Protein (mg/ dl)).
Tabell 7
Jämförelse mellan studierna av ACR- svar vecka
24 (ITT population)
Rituximab+MTX
Studie 1
n= 201
n= 298
Studie 2
n= 185
96 (52%) 2
45 (31%)
61 (33%) 2
ACR50
19 (13%)
n= 40 28 (70%) 3
5 (13%)
ACR70
2 (5%)
p ≤ 0, 0001; 2 p ≤ 0, 001; 3 p < 0, 05
23 MTX - metotrexat
I studie 3 var ACR20 svaret hos patienter som enbart behandlats med MabThera 65% jämfört med 38% vid enbart metotrexat (p=0, 025).
Patienter behandlade med rituximab hade en signifikant större reduktion i sjukdomsaktivitet (DAS28) än patienter som behandlades med enbart metotrexat (medelförändringen i DAS28 från ursprungsvärdet var - 1, 9 respektive - 0, 4, p < 0, 0001).
Ett bra till måttligt svar enligt European League Against Rheumatism (EULAR) erhölls av signifikant fler rituximab- behandlade patienter jämfört med patienter som behandlades enbart med metotrexat (tabell 9).
Radiologiskt svar I studie 1, som utfördes hos patienter med otillräckligt svar eller intolerans mot en eller flera TNF - hämmare, utvärderades strukturell leddestruktion radiologiskt och uttrycktes som förändring i modifierat total ” Sharp Score” och dess komponenter erosions - ” score ” samt minskning av ledspalt (joint space narrowing score).
Patienter som ursprungligen fick rituximab/ metotrexat uppvisade signifikant mindre radiologisk progression än patienter som ursprungligen enbart fick metotrexat i 56 veckor.
Av de patienter som ursprungligen enbart behandlades med metotrexat erhöll 81% rituximab antingen som ” rescue ” - medicinering mellan vecka 16- 24 eller före vecka 56 i uppföljningsstudien.
Trots detta hade en högre andel patienter som fick den ursprungliga behandlingen rituximab/ metotrexat ingen progression av erosionen under 56 veckor (tabell 8).
Tabell 8
Medelvärde för radiologisk förändring under 56 veckor i studie 1
Placebo+metotrexat Rituximab +metotrexat 2 × 1g
Studie 1
(n
= 184)
(n
= 273)
Total ” Sharp Score ”
1, 32
0, 59
p=0, 0114 Minskning av ledspalt (Joint Space
0, 99
0, 41
Narrowing score)
p=0, 0006
Andel patienter utan progression av erosionen under 56 veckor
52%
61% p=0, 0494
Utfall av livskvalitet
Signifikanta minskningar i disabilitetsindex (HAQ- DI), trötthet (FACIT- F) (tabell 9), samt förbättring av domänerna för fysisk och mental status i SF- 36 observerades hos patienter behandlade med rituximab jämfört med patienter behandlade med enbart metotrexat (SF- 36 fysiskt 5, 8 jämfört med 0, 9 respektive SF- 36 mental 4, 7 jämfört med 1, 3, studie 1).
Tabell 9
Utfall vecka 24 av sjukdomsaktivitet och livskvalitet i studie 1
Svar vecka 24:
Förändring från ursprungsvärdet
n= 201
n= 298
medelvärde (SD)
EULAR Bra/ måttligt
22%
65%
HAQ2 3
- 0, 1 (0, 5)
- 0, 4 (0, 6)
< 0, 0001
FACIT- F 1
- 0, 5 (9, 8)
- 9, 1 (11, 3)
< 0, 0001
Metotrexat Health assessment questionnaire (HAQ) (=Hälsoutvärderingsfrågeformulär), 3 Functional 2
24 Efter 24 veckor var i alla tre studierna andelen rituximab- behandlade patienter som uppvisade en kliniskt relevant förbättring i HAQ- DI (definierad som en minskning av individuell totalpoäng på > 0, 25) högre än bland patienterna som enbart erhöll metotrexat.
Laboratorieutvärderingar Totalt 96/ 1039 (9, 2%) av patienterna med reumatoid artrit hade ett positivt svar för HACA i kliniska studier efter behandling med MabThera.
Uppkomsten av HACA förknippades inte med klinisk försämring eller med en ökad risk för reaktioner mot efterföljande infusioner hos majoriteten av patienterna.
Förekomst av HACA kan förknippas med förvärrade infusionsreaktioner eller allergiska reaktioner efter den andra infusionen av efterföljande behandling.
Hos en patient med HACA observerades ingen minskning av B- celler efter upprepad behandling.
26% ANA- negativ till positiv och 32% ANA- positiv till negativ.
Det fanns inget tecken på debut av autoimmun sjukdom.
Hos patienter som var positiva för reumatoid faktor (RF) observerades en påtaglig minskning av nivåerna av reumatoid faktor efter behandling med rituximab i alla tre studierna (intervall 45- 64%).
Hyperurikemi (grad 3/ 4) inträffade hos 143/ 950 (15%) av patienterna, majoriteten efter infusionen dag 1 och/ eller 15.
Den var inte förknippad med några kliniska symtom och ingen av dessa patienter utvecklade tecken på njursjukdom.
Totala immunglobulinkoncentrationerna i plasma och totalt antal lymfocyter och vita blodkroppar förblev i allmänhet inom normalområdet efter MabThera- behandling, med undantag för övergående minskning av vita blodkroppar under de första fyra veckorna efter behandlingen.
Titrarna av IgG - antigenspecifika antikroppar mot påssjuka, röda hund, vattkoppor, stelkramp, influensa och pneumokocker var stabila under 24 veckor efter exponering av MabThera hos patienter med reumatoid artrit.
Upprepade behandlingar Efter att den 24 veckors dubbelblinda, jämförande studieperioden avslutades fick patienterna gå in i en öppen långtidsuppföljningsstudie.
Patienterna fick efterföljande behandlingar av MabThera vid behov enligt behandlande läkarens bedömning av sjukdomsaktivitet och oberoende av perifera B - lymfocytnivåer.
Tidsintervallet mellan behandlingarna varierade, men en majoritet av patienterna fick ytterligare behandling 6- 12 månader efter den föregående behandlingen.
Vissa patienter behövde återbehandling mer sällan.
Svaret vid upprepad behandling var minst lika stort som efter den initiala behandlingen, vilket styrktes av förändringen i DAS28 från ursprungsvärdet.
Medelförändringen för DAS28 från ursprungsvärdet; första behandlingen - 2, 18, andra behandlingen - 2, 75.
5. 2 Farmakokinetiska egenskaper
non- Hodgkinlymfom
Baserat på data från en populationsfarmakokinetisk analys av 298 patienter med NHL som fick enstaka eller upprepade infusioner av rituximab som enda läkemedel eller i kombination med CHOP - behandling (använda rituximabdoser varierade från 100- 500 mg/ m2) var de typiska populationsestimaten av ospecifikt clearance (CL1), specifikt clearance (CL2) troligen påverkade av B - cells eller tumörbörda, och central kompartments distributionsvolym (V1) 0, 14 l/ dag, 0, 59 l/ dag, respektive 2, 7 l.
Uppskattad median terminal eliminationshalveringstid för rituximab var 22 dagar (intervall, 6, 1 till 52 dagar).
Baseline- värdet för antal CD19- positiva celler och storleken på mätbara tumörlesioner bidrog delvis till variabiliteten i CL2 för rituximab i data från 161 patienter som fick 375 mg/ m2 som en intravenös infusion en gång per vecka i sammanlagt 4 veckor.
Patienter med högre antal CD19- positiva celler eller tumörlesioner hade ett högre CL2.
Däremot kvarstod en stor andel av den interindividuella variabiliten för CL2 efter korrigering för antal CD19- positiva celler och storlek av tumörlesion.
V1 varierade med kroppsytan (=body surface area, BSA) och CHOP- behandling.
Variabiliteten i V1 (27, 1% och 19, 0%) påverkades till relativt liten grad av intervallet i BSA (1, 53 till
Ålder, kön, ras och ” WHO performance status ” hade ingen effekt på farmakokinetiken för rituximab.
Denna analys tyder på att dosjustering av rituximab med någon av de testade covariaterna inte förväntas medföra en meningsfull reduktion av dess farmakokinetiska variabilitet.
Rituximab administrerat som en intravenös infusion med en dos av 375 mg/ m2 en gång per vecka i 4 veckor till 203 patienter med NHL som inte tidigare behandlats med rituximab, gav ett medelvärde för Cmax efter den fjärde infusionen på 486 µg/ ml (intervall 77, 5 till 996, 6 µg/ ml).
Rituximab detekterades i serum hos patienter 3 – 6 månader efter det att senaste behandlingen avslutats.
Vid administrering av rituximab med dosen 375 mg/ m2 som en intravenös infusion en gång per vecka i 8 veckor till 37 patienter med NHL ökade medelvärdet för Cmax efter varje infusion och sträckte sig från ett medelvärde på 243 µg/ ml (intervall 16 – 582 µg/ ml) efter den första infusionen till 550 µg/ ml (intervall 171 – 1 177 µg/ ml) efter den åttonde infusionen.
Den farmakokinetiska profilen för rituximab då det administrerades som 6 infusioner om 375 mg/ m2 i kombination med 6 cykler CHOP kemoterapi var jämförbar med den som sågs då enbart rituximab gavs.
Reumatoid artrit
Efter två intravenösa infusioner av rituximab, doseringen 1000 mg med två veckors mellanrum, var medelvärdet för den terminala halveringstiden 20, 8 dagar (intervall 8, 58- 35, 9 dagar), medelvärdet för systemiskt clearance var 0, 23 l/ dag (intervall 0, 091 till 0, 67 l/ dag), och medelvärdet för distributionsvolymen vid steady state var 4, 6 l (intervall 1, 7 till 7, 51 l).
Populationsfarmakokinetisk analys av samma data gav liknande medelvärden för systemiskt clearance och halveringstid; 0, 26 l/ dag respektive 20, 4 dagar.
Populationsfarmakokinetisk analys visade att kroppsyta och kön var de mest signifikanta kovariaterna som förklarar inter- individuell variabilitet i de farmakokinetiska parametrarna.
Efter anpassning för kroppsytan hade män en större distributionsvolym och ett snabbare clearance än kvinnor.
Denna könsrelaterade farmakokinetiska skillnad anses inte vara kliniskt relevant och ingen dosjustering krävs.
Efter intravenös administrering av 500 och 1000 mg doser av rituximab vid två tillfällen, med två veckors mellanrum, var Cmax- värdena 183 μg/ ml (intervall 81, 8 till 279 μg/ ml) respektive 370 μg/ ml (212 till 637 μg/ ml), medelvärdet för halveringstiden var 17, 9 dagar (intervall 12, 3 till 31, 3 dagar) respektive 19, 7 dagar (intervall 12, 3 till 34, 6 dagar).
Inga farmakokinetiska data finns tillgängliga för patienter med nedsatt lever - eller njurfunktion.
Inga farmakokinetiska data finns tillgängliga för patienter som fått flera behandlingar.
De farmakokinetiska (PK) parametrarna hos populationen med otillräckligt svar på TNF- hämmare som fick samma doseringsregim (2 x 1000 mg, iv med 2 veckors mellanrum) var jämförbara med ett medelvärde för maximal serumkoncentration på 369 μg/ ml och ett medelvärde för terminal halveringstid på 19, 2 dagar.
5. 3 Prekliniska säkerhetsuppgifter
Rituximab har visat sig ha hög specificitet för CD20 antigenet på B- celler.
Toxicitetsstudier hos Cynomolgusapor har inte visat några andra effekter förutom den förväntade farmakologiska elimineringen av B- celler i perifert blod och lymfatisk vävnad.
Utvecklingstoxicitetsstudier har utförts med cynomolgusapor i doser upp till 100 mg/ kg (behandling på gestationsdag 20- 50) och visade inga tecken på toxicitet hos fostret förorsakat av rituximab.
Däremot har farmakologiskt dosberoende låga nivåer av B- celler i de lymfoida organen observerats hos fostret, som kvarstod postnatalt och följdes av en minskning av IgG- nivåer i de nyfödda djuren som berördes.
Antalet B- celler återgick till det normala hos dessa djur inom 6 månader efter födseln och äventyrade inte reaktionen vid vaccinering.
Inga långtidsstudier på djur har utförts för att fastställa karcinogeniciteten hos rituximab, eller för att bedöma effekterna på fertiliteten hos honor eller hanar.
Standardtester för att utreda mutageniciteten har inte utförts eftersom sådana tester inte är relevanta för denna molekyl.
Med avseende på dess karaktär är det osannolikt att rituximab har några mutagena egenskaper.
26 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumcitrat Polysorbat 80 Natriumklorid Natriumhydroxid Saltsyra Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Ingen inkompatibilitet har observerats med MabThera och polyvinylklorid - eller polyetylenpåsar eller infusionsset.
6. 3 Hållbarhet
30 månader
Utspädd MabThera är fysikaliskt och kemiskt stabil i 24 timmar vid 2 °C – 8 °C och därefter i 12 timmar i rumstemperatur.
Ur mikrobiologisk synvinkel skall den utspädda lösningen användas omedelbart.
Om lösningen inte används omedelbart är tillämpad förvaringstid och förvaring innan administrering användarens ansvar och bör normalt inte överstiga 24 timmar vid 2 °C – 8 °C, såvida spädningen inte har skett i en kontrollerad och aseptisk miljö.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C – 8 °C).
Ljuskänsligt.
För förvaringsanvisningar för utspädd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Injektionsflaskor av klart typ I- glas med butylgummipropp som innehåller 100 mg rituximab i 10 ml.
Förpackningar med 2 injektionsflaskor.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
MabThera tillhandahålls i sterila, konserveringsmedelsfria, pyrogenfria, injektionsflaskor för engångsbruk.
Drag upp erforderlig mängd MabThera aseptiskt och späd till önskad koncentration, mellan 1- 4 mg/ ml rituximab, genom tillsats till en infusionspåse innehållande steril pyrogenfri 9 mg/ ml (0, 9%) natriumkloridlösning för injektion eller 5% D- glukoslösning.
För att undvika skumbildning blandas lösningen genom att sakta vända påsen.
Försiktighet ska iakttagas så att steriliteten hos den utspädda lösningen bibehålls.
Eftersom läkemedlet inte innehåller några antimikrobiella konserveringsmedel eller bakteriostatiska ämnen måste beredningen utföras aseptiskt.
Parenterala läkemedel skall inspekteras visuellt med avseende på partiklar och missfärgningar före administrering.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
27 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 067/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
2 juni 1998 Datum för förnyat godkännande:
20 maj 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
28 1.
LÄKEMEDLETS NAMN
MabThera 500 mg (10 mg/ ml) koncentrat till infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Lösning innehåller 10 mg/ ml rituximab.
En injektionsflaska för engångsbruk innehåller 500 mg rituximab.
Rituximab är en genetiskt framställd chimär mus/ human monoklonal antikropp som består av ett glykosylerat immunglobulin med humana IgG1 konstanta regioner och murina variabla regioner av de lätta och tunga kedjorna.
Antikroppen produceras av mammalie - (ovarium från kinesisk hamster) cellsuspensionskultur och renas med affinitetskromatografi och jonbytare, samt specifik viral inaktivering och reningssteg.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Koncentrat till infusionsvätska, lösning
Klar, färglös vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Non- Hodgkinlymfom
MabThera är indicerat för behandling av tidigare obehandlade patienter med stadium III- IV follikulära lymfom i kombination med kemoterapi.
Underhållsbehandling med MabThera är indicerat för patienter med relapserade/ refraktära follikulära lymfom som svarat på induktionsbehandling med kemoterapi med eller utan MabThera.
MabThera givet som monoterapi är indicerat för behandling av patienter med stadium III- IV follikulära lymfom som är kemoterapiresistenta eller har minst sitt andra recidiv efter kemoterapi.
MabThera är indicerat för behandling av patienter med CD20- positiva diffusa storcelliga B- cells non - Hodgkinlymfom i kombination med CHOP (cyklofosfamid, doxorubicin, vinkristin, prednisolon).
Kronisk lymfatisk leukemi
MabThera är indicerat som första linjens behandling av patienter med kronisk lymfatisk leukemi (KLL) i kombination med kemoterapi.
Se avsnitt 5. 1 för ytterligare information.
Reumatoid artrit
MabThera i kombination med metotrexat är indicerat för behandling av vuxna patienter med svår aktiv reumatoid artrit som har haft ett otillräckligt svar eller är intoleranta mot andra sjukdomsmodifierande
4. 2 Dosering och administreringssätt
MabThera infusioner ska administreras under noggrann övervakning av en erfaren läkare och i en miljö där det finns omedelbar tillgång till fullständig återupplivningsutrustning.
Dosering
non- Hodgkinlymfom
Dosjusteringar under behandling Inga dossänkningar av MabThera rekommenderas.
När MabThera ges i kombination med kemoterapi, skall dosminskning av cytostatika göras enligt gängse standardrutiner.
Follikulära non- Hodgkinlymfom Kombinationsbehandling Den rekommenderade dosen av MabThera givet i kombination med kemoterapi för induktionsbehandling av patienter med tidigare obehandlade eller relapserade/ refraktära follikulära NHL är:
MabThera bör ges dag 1 i varje behandlingscykel efter intravenös administrering av glukokortikoidkomponenten i kemoterapin om möjligt.
375 mg/ m2 kroppsyta givet en gång var tredje månad till sjukdomsprogression eller under maximalt två år.
375 mg/ m² kroppsyta, givet som en intravenös infusion en gång per vecka i fyra veckor.
375 mg/ m² kroppsyta, givet som en intravenös infusion en gång per vecka i fyra veckor (se avsnitt 5. 1).
Diffusa storcelliga B- cells non- Hodgkinlymfom MabThera skall användas i kombination med CHOP.
Den rekommenderade dosen är 375 mg/ m2 kroppsyta, givet dag 1 i varje behandlingscykel efter intravenös infusion av glukokortikoidkomponenten i CHOP, och under 8 behandlingscykler.
Säkerhet och effekt av MabThera har ej visats i kombination med annan kemoterapi vid diffusa storcelliga B- cells non - Hodgkinlymfom.
Kronisk lymfatisk leukemi
Profylax med adekvat hydrering och administrering av medel som minskar urinsyraproduktionen bör påbörjaas 48 timmar innan behandlingen påbörjas för KLL- patienter för att minska risken för tumörlyssyndrom.
För KLL- patienter vars lymfocytnivåer är > 25 x 109/ L rekommenderas att administrera prednison/ prednisolon 100 mg intravenöst strax innan infusion med MabThera för att minska frekvensen och svårighetsgraden av akuta infusionsreaktioner och/ eller cytokinfrisättningssyndrom.
30 Den rekommenderade dosen av MabThera i kombination med kemoterapi är 375 mg/ m2 kroppsyta administrerat dag 1 i den första behandlingscykeln följt av 500 mg/ m2 kroppsyta administerat på dag 1 varje efterföljande cykel, totalt 6 cykler.
Kemoterapin bör ges efter MabThera- infusionen.
Reumatoid artrit
En behandling med MabThera består av två intravenösa infusioner à 1000 mg.
Den rekommenderade doseringen är 1000 mg som intravenös infusion följt av en andra infusion om 1000 mg två veckor senare.
Sjukdomsaktiviteten ska kontrolleras regelbundet.
Det finns begränsade kliniska data avseende säkerhet och effekt för upprepade behandlingar med MabThera.
I en liten observationskohort gavs ungefär 600 patienter, med tecken på fortsatt sjukdomsaktivitet, 2- 5 upprepade behandlingar 6- 12 månader efter föregående behandling (se avsnitt 4. 8 och 5. 1).
Humana anti- chimeriska antikroppar (HACA = Human anti chimeric antibodies) utvecklas hos en del patienter efter första behandlingen med MabThera (se avsnitt 5. 1).
Förekomst av HACA kan vara förknippat med förvärrade infusionsreaktioner eller allergiska reaktioner efter den andra infusionen vid efterföljande behandling.
Hos en patient med HACA observerades ingen minskning av B- celler efter upprepad behandling.
Därför ska nytta/ risk- balansen för behandling med MabThera noggrant övervägas innan upprepade behandlingar med MabThera ges.
Om en ytterligare behandling övervägs ska den inte ges med ett intervall som understiger 16 veckor.
Bakgrundsbehandling med glukokortikoider, salicylater, NSAID eller analgetika kan fortsätta vid behandling med MabThera.
Patienter med reumatoid artrit ska behandlas med 100 mg intravenöst metylprednisolon 30 minuter före MabThera för att minska förekomsten och allvarlighetsgraden av akuta infusionsreaktioner (se administreringssätt).
Första infusionen i varje behandling Den rekommenderade initiala infusionshastigheten är 50 mg/ timme; efter de första 30 minuterna kan den ökas i steg på 50 mg/ timme var 30: e minut till maximalt 400 mg/ timme.
Andra infusionen i varje behandling Efterföljande doser av MabThera kan infunderas med en initial hastighet på 100 mg/ timme, och ökas i steg på 100 mg/ timme var 30: e minut till maximalt 400 mg/ timme.
Särskilda patientgrupper Pediatrisk användning MabThera rekommenderas inte till barn och ungdomar beroende på brist på data avseende säkerhet och effekt.
Äldre Ingen dosjustering krävs hos äldre patienter (> 65 år).
Administreringssätt
Premedicinering med glukokortikoider bör övervägas om MabThera inte ges i kombination med glukokortikoidinnehållande kemoterapi för behandling av non- Hodgkinlymfom och kronisk lymfatisk leukemi.
Premedicinering bestående av ett antipyretikum och ett antihistamin, t ex paracetamol och difenhydramin, bör alltid ges före varje MabThera- infusion.
Efter de första 30 minuterna kan hastigheten gradvis ökas med 50 mg/ timme var 30: e minut till maximalt 400 mg/ timme.
31 Efterföljande infusioner Efterföljande infusioner av MabThera kan ges med en inledande infusionshastighet av 100 mg/ timme och ökas med 100 mg/ timme var 30: e minut, till maximalt 400 mg/ timme.
Den beredda MabThera- lösningen ska ges som en intravenös infusion genom en därför avsedd infusionskanal.
Administrera inte den beredda infusionslösningen som intravenös injektion eller som bolusinfusion.
Patienter skall noggrant övervakas med avseende på cytokinfrisättningssyndrom (se avsnitt 4. 4).
Om patienten utvecklar symtom på allvarliga reaktioner, särskilt allvarlig dyspné, bronkospasm eller hypoxi, skall infusionen omedelbart avbrytas.
Patienter med non- Hodgkinlymfom skall då utvärderas med avseende på tecken på tumörlyssyndrom, inklusive lämpliga laboratorietester, och med avseende på lunginfiltrat med lungröntgen.
För alla patienter gäller att infusionen inte ska återupptas förrän symtomen avklingat fullständigt och det skett en normalisering av laboratorievärden och lungröntgenfynd.
När så är fallet kan infusionen återupptas igen med högst halva den föregående infusionshastigheten.
Om samma allvarliga reaktioner uppträder en andra gång bör definitivt behandlingsavbrott noggrant övervägas från fall till fall.
Milda eller måttliga infusionsrelaterade reaktioner (se avsnitt 4. 8) svarar ofta på en minskning av infusionshastigheten.
Infusionshastigheten kan ökas vid förbättring av symtomen.
4. 3 Kontraindikationer
Kontraindikationer vid användning vid Non- Hodgkinlymfom och kronisk lymfatisk leukemi
Överkänslighet mot den aktiva substansen eller mot något hjälpämne eller mot murina proteiner.
Aktiva, svåra infektioner (se avsnitt 4. 4).
Kontraindikationer vid användning vid reumatoid artrit
Överkänslighet mot den aktiva substansen eller mot något hjälpämne i detta läkemedel eller mot murina proteiner.
Aktiva, allvarliga infektioner (se avsnitt 4. 4).
Allvarlig hjärtsvikt (New York Heart Association klass IV) eller allvarlig okontrollerad hjärtsjukdom
4. 4 Varningar och försiktighet
Progressiv multifokal leukoencefalopati
Användning av MabThera kan vara förenat med en ökad risk för progressiv multifokal leukoencefalopati (PML).
Patienter måste övervakas med regelbundna intervaller för nya eller förrvärrade neurologiska symtom eller tecken som kan tyda på PML.
Om PML misstänks, måste fortsatt dosering avbrytas tills dess att PML har uteslutits.
Läkaren ska utvärdera patienten för att avgöra om symtomen visar på neurologisk nedsättning, och om så är fallet, om dessa symtom möjligen skulle kunna tyda på PML.
Konsultation med en neurolog bör övervägas om det är kliniskt indicerat.
Om det finns några tvivel, ska ytterligare utredning, inklusive MRI företrädelsevis med kontrast, CSF - test för JC- virus DNA och upprepade neurologiska utredningar, övervägas.
Läkaren ska vara särskilt observant på symtom som tyder på PML som patienten kanske inte märker själv (t. ex. kognitiva, neurologiska eller psykiatriska symtom).
Patienter ska också få rådet att informera sin partner eller vårdgivare om sin behandling, eftersom de kan upptäcka symtom som patienten inte själv är medveten om.
Om en patient utvecklar PML, måste doseringen av MabThera upphöra permanent.
32 Efter återställande av immunsystemet hos immunförsvagde patienter med PML, har stabilisering eller förbättring setts.
Det är fortfarande okänt om tidig upptäckt av PML och avbruten MabThera - behandling kan leda till liknande stabilisering eller förbättring.
Non- Hodgkinlymfom och kronisk lymfatisk leukemi
Patienter med stor tumörbörda eller ett stort antal (≥ 25 x 109/ l) cirkulerande maligna celler så som patienter med KLL, vilka kan löpa större risk för utveckling av särskilt allvarligt cytokinfrisättningssyndrom bör endast behandlas med yttersta försiktighet.
Dessa patienter måste övervakas mycket noggrant under den första infusionen.
För dessa patienter bör man överväga en reducerad infusionshastighet under den första infusionen eller en delad dosering under två dygn under den första cykeln.
Dessutom förekommer feber, frossa, stelhet, urtikaria och angioödem.
Syndromet kan uppvisa tecken som vid tumörlyssyndrom såsom hyperurikemi, hyperkalemi, hypokalcemi, hyperfosfatemi, akut njurinsufficiens och laktatdehydrogenas (LDH) - stegring.
Med den akuta respiratoriska svikten kan pulmonella interstitiella infiltrat och ödem förekomma (fynd vid lungröntgen).
Syndromet uppkommer vanligen inom en till två timmar efter att första infusionen påbörjats.
Patienter med känd lunginsufficiens eller med tumörinfiltrat i lungorna kan löpa större risk och skall behandlas med stor försiktighet.
Infusionen skall omedelbart avbrytas om patienten utvecklar symtom på allvarlig cytokinfrisättning (se avsnitt 4. 2) och ges optimal symtomatisk behandling.
Då en initial förbättring av kliniska symtom kan följas av en försämring av tillståndet skall dessa patienter kontrolleras noga tills tecken på tumörlyssyndrom och lunginfiltrat försvunnit eller uteslutits.
Det är ovanligt att upprepad behandling av patienter, vars reaktioner helt gått tillbaka, på nytt gett upphov till allvarligt cytokinfrisättningssyndrom.
Infusionsrelaterade biverkningar inklusive cytokinfrisättningssyndrom (se avsnitt 4. 8) med hypotension och bronkospasm har setts hos 10% av patienterna behandlade med MabThera.
Dessa symtom är vanligtvis reversibla efter avbrytande av infusionen och följt av behandling med ett antipyretikum och ett antihistamin.
I vissa fall kan behandling med syrgas, koksaltinfusion, bronkdilaterare och glukokortikoider behövas.
Anafylaktiska och andra överkänslighetsreaktioner har rapporterats efter intravenös administrering av proteiner till patienter.
Typiskt för dessa reaktioner är att de, i motsats till cytokinfrisättningssyndromet, inträffar inom några minuter efter det att infusionen påbörjats.
Läkemedel för behandling av överkänslighetsreaktioner, som t ex epinefrin (adrenalin), antihistaminer och glukokortikoider, skall finnas tillgängliga för akut insättande i händelse av en allergisk reaktion orsakad av MabThera.
Kliniska tecken på anafylaxi kan likna de vid ett cytokinfrisättningssyndrom (se ovan).
Reaktioner som hänför sig till överkänslighet har rapporterats mindre frekvent än de som relateras till cytokinfrisättning.
Eftersom hypotension kan inträffa vid MabThera- infusion bör utsättning av antihypertensiva läkemedel övervägas 12 timmar före MabThera- infusionen.
Angina pectoris och hjärtarytmier såsom förmaksfladder och - flimmer, hjärtsvikt och hjärtinfarkt har förekommit hos patienter behandlade med MabThera.
Patienter med kardiell anamnes och/ eller som behandlats med kardiotoxisk kemoterapi skall därför kontrolleras noga under infusionen.
Även om MabThera i monoterapi inte är myelosuppressiv, skall försiktighet iakttas då behandling av patienter med neutrofiler < 1, 5 x 109/ l och/ eller trombocyter < 75 x 109/ l övervägs, eftersom klinisk erfarenhet från denna patientgrupp är begränsad.
MabThera har använts av 21 patienter som har genomgått autolog benmärgstransplantation och av andra riskgrupper med en förmodad reducerad benmärgsfunktion utan att inducera myelotoxicitet.
33 Behov av regelbundet komplett blodstatus, inklusive trombocyträkning, bör övervägas vid monoterapi med MabThera.
När MabThera ges i kombination med CHOP eller CVP (cyklofosfamid, vinkristin och prednisolon) skall komplett blodstatus kontrolleras i enlighet med gällande praxis.
Läkare ska iaktta försiktighet vid övervägande av användning av MabThera på patienter med en anamnes av återkommande eller kroniska infektioner eller med bakomliggande tillstånd som ytterligare kan öka mottagligheten för allvarliga infektioner (se avsnitt 4. 8).
Mycket sällsynta fall av hepatit B- reaktivering inklusive fulminant hepatit med dödlig utgång har rapporterats hos personer som fått rituximab.
Rapporterna kompliceras av både underliggande sjukdom och given cytostatikabehandling.
Patienter med anamnes på hepatit B- infektion ska noggrant kontrolleras avseende tecken på aktiv hepatit B- infektion när rituximab används tillsammans med cytostatika.
Mycket sällsynta fall av progressiv multifokal leukoencefalopati (PML) har rapporterats efter marknadsintroduktionen av MabThera vid behandling av non- Hodgkinlymfom (NHL) och kronisk lymfatisk leukemi (KLL) (se avsnitt 4. 8).
Majoriteten av patienterna hade fått rituximab i kombination med kemoterapi eller som en del av en hematopoetisk stamcellstransplantation.
Säkerheten vid immunisering med levande virala vacciner efter behandling med MabThera har inte studerats hos patienter med NHL och KLL och vaccination med levande virusvacciner rekommenderas inte.
Svarsfrekvensen kan emellertid vara lägre med avdödade vacciner.
För patienter med KLL är resultaten antagligen liknande med tanke på likheterna mellan de båda sjukdomarna, men detta har inte studerats i kliniska prövningar.
Medelvärdet av pre- terapeutisk antikroppstiter mot en rad olika antigener (streptokockpnemoni, influensa A, påssjuka, röda hund, vattkoppor) kvarstod under minst 6 månader efter behandling med MabThera.
Reumatoid artrit
Infusionsreaktioner MabThera är förknippat med infusionsreaktioner, vilka kan vara relaterade till frisättning av cytokiner och/ eller andra kemiska mediatorer.
Premedicinering med intravenös glukokortikoid minskade signifikant förekomsten och allvarlighetsgraden av dessa reaktioner (se avsnitt 4. 8).
De flesta infusionsreaktioner som rapporterades var milda eller måttliga i sin svårighetsgrad.
Andelen berörda patienter minskade vid efterföljande infusioner.
De rapporterade reaktionerna var vanligen reversibla vid en minskning i hastighet, eller avbrott, av MabThera- infusionen och administrering av ett antipyretikum, ett antihistamin och i vissa fall syrgas, intravenös koksaltlösning eller bronkdilaterare, samt vid behov glukokortikoider.
I de flesta fall kan infusionen återupptas med en 50% - ig minskning i infusionshastighet (t ex från 100 mg/ timme till 50 mg/ timme) då symtomen helt har avklingat.
Anafylatiska och andra överkänslighetsreaktioner har rapporterats efter intravenös administrering av proteiner, inklusive MabThera, till patienter.
Läkemedel för behandling av överkänslighetsreaktioner som t ex epinefrin (adrenalin), antihistaminer och glukokortikoider, ska finnas tillgängliga för omedelbar användning om en allergisk reaktion skulle inträffa under administrering med MabThera.
Förekomst av HACA kan förknippas med förvärrade infusionsreaktioner eller allergiska reaktioner efter den andra infusionen av efterföljande behandling (se avsnitt 5. 1).
34 I kliniska studier upplevde 10/ 990 (1%) av patienterna med reumatoid artrit som fick en första infusion av MabThera i någon dos en allvarlig reaktion under infusionen (se avsnitt 4. 8).
Det finns inga data avseende säkerheten av MabThera hos patienter med måttlig hjärtsvikt (NYHA klass III) eller allvarlig okontrollerad kardiovaskulär sjukdom.
Hos patienter behandlade med MabThera har man observerat att kända ischemiska hjärttillstånd blivit symtomatiska, såsom angina pectoris och även förmaksflimmer och förmaksfladder.
Därför bör risken för att patienter med känd hjärtsjukdom ska få kardiovaskulära komplikationer som ett resultat av infusionsreaktioner tas i beaktande innan behandling med MabThera inleds och patienterna bör övervakas noga under administreringen.
Eftersom hypotension kan inträffa under MabThera- infusion bör man överväga att avstå från att ge antihypertensiv behandling 12 timmar före MabThera- infusionen.
Infektioner Allvarliga infektioner, inklusive dödsfall, kan inträffa vid MabThera- behandling (se avsnitt 4. 8).
MabThera ska inte ges till patienter med en aktiv och/ eller svår infektion (t ex tuberkulos, sepsis och opportunistiska infektioner, se avsnitt 4. 3) eller allvarligt immunsupprimerade patienter (t ex vid hypogammaglobulinemi eller då nivåerna av CD4 och CD8 är mycket låga).
Läkare bör iaktta försiktighet då de överväger att använda MabThera hos patienter med tidigare återkommande eller kroniska infektioner eller med underliggande tillstånd som kan göra patienten ytterligare predisponerad för allvarliga infektioner (se avsnitt 4. 8).
Patienter som rapporterar tecken eller symtom på infektion efter MabThera- behandling ska omedelbart utvärderas och behandlas på lämpligt sätt.
Innan en ytterligare behandling med MabThera ges ska patienten åter utvärderas för eventuell infektionsrisk.
Mycket sällsynta fall av progressiv multifokal leukoencefalopati (PML) har rapporterats efter användning av MabThera vid behandling av reumatoid artrit och autoimmuna sjukdomar inklusive systemisk lupus erythematosus (SLE) och vaskulit.
Dessa fall innefattande patienter med flera riskfaktorer för PML, inklusive den underliggande sjukdomen och immunsuppressiv behandling under lång tid eller kemoterapi.
Hos patienter med non- Hodgkinlymfom som fick rituximab i kombination med cytotoxisk kemoterapi har mycket sällsynta fall av reaktivering av hepatit B rapporterats (se non- Hodgkinlymfom).
Immunisering Läkare ska gå igenom patientens vaccinationstatus och följa gällande immuniseringsriktlinjer innan MabThera- behandling.
Vaccinering ska vara avslutad minst 4 veckor före första administrering av MabThera.
Säkerheten av immunisering med levande virala vacciner efter MabThera- behandling har inte studerats.
Därför rekommenderas inte vaccinering med levande virala vacciner vid MabThera - behandling eller vid låga perifiera B cells nivåer.
Svarsfrekvensen för avdödade vacciner kan emellertid vara reducerad.
I en randomiserad studie, hade patienter med RA som behandlades med MabThera och metotrexat jämförbara svarsfrekvenser av stelkrampsvaccination (39% jämfört med 42%), minskad svarsfrekvens av pnemokock polysackarid vaccin (43% jämfört med 82% till minst 2 serotyper av pnemokockantikroppar), och KLH neoantigen (47% jämfört med 93%), då det gavs 6 månader efter MabThera- behandling jämfört med patienter som bara fått metotrexat.
Skulle vaccinationer med avdödat vaccin behövas under MabThera- behandling, bör dessa avslutats minst 4 veckor innan nästa behandlingsomgång med MabThera inleds.
Den övergripande erfarenheten av upprepad behandling med MabThera under ett år är att andelen patienter med positiv antikroppstiter mot S. pneumomi, influensa, påssjuka, röda hund, vattkoppor och tetanustoxin var i allmänhet motsvarande andelen innan behandlingen inleddes.
35 Samtidig användning av MabThera och andra antireumatiska behandlingar än de som specificeras under reumatoid artrits indikation och dosering rekommenderas inte.
Patienterna ska emellertid observeras noggrant avseende tecken på infektion om biologiska läkemedel och/ eller DMARDs används efter MabThera- behandling.
Maligniteter Immunmodulerande läkemedel kan öka risken för maligniteter.
Nuvarande data verkar dock inte tyda på någon ökad risk.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
För tillfället finns begränsade data över möjliga interaktioner med MabThera.
Samtidig behandling med metotrexat hade ingen effekt på farmakokinetiken för MabThera hos patienter med reumatoid artrit.
Patienter med titrar av humana antimusantikroppar eller humana anti- chimära antikroppar (HAMA/ HACA) kan få allergiska - eller överkänslighetsreaktioner vid behandling med andra diagnostiska eller terapeutiska monoklonala antikroppar.
I en liten kohort av patienter med reumatoid artrit fick 280 patienter efterföljande behandling med andra DMARDs och av dessa fick 185 ett biologiskt DMARD efter behandling med MabThera.
Hos dessa patienter var frekvensen av klinisk relevant infektion, under behandlingen med MabThera, 6, 99 per 100 patientår jämfört med 5, 49 per 100 patientår efter behandling med ett biologiskt DMARD.
4. 6 Graviditet och amning
Graviditet IgG immunoglobulinerpasserar placentabarriären.
B- cellsnivåerna hos nyfödda barn vars mamma exponerats för MabThera har inte undersökts i kliniska studier.
Det finns inga tillräckliga och välkontrollerada data från studier på gravida kvinnor, däremot har övergående förlust av B celler och lymfocytopeni rapporterats hos några nyfödda vars mödrar har exponerats av rituximab under graviditeten.
På grund av detta ska MabThera inte administreras till gravida kvinnor om inte de möjliga fördelarna överväger den eventuella risken.
På grund av den långa retentionstiden för rituximab hos patienter med låga halter av B- celler skall fertila kvinnor använda effektiva preventivmedel under behandling och i 12 månader efter avslutad behandling med MabThera.
Utvecklingstoxicitetsstudier utförda med cynomolgusapor visade inga tecken på embryotoxicitet.
Nyfödd avkomma, där moderdjur exponerats för MabThera, observerades ha låga nivåer av B- celler under den postnatala fasen.
Amning Det är inte känt om rituximab utsöndras i bröstmjölk.
Eftersom maternellt IgG utsöndras i bröstmjölk, och rituximab detekterades i mjölken från digivande apor, skall kvinnor inte amma då de behandlas med MabThera och i 12 månader efter avslutad MabThera- behandling.
36 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier om effekterna av MabThera på förmågan att framföra fordon och använda maskiner har genomförts, men den farmakologiska effekten och de biverkningar som hittills rapporterats tyder inte på en sådan effekt.
4. 8 Biverkningar
Erfarenhet från non- Hodginslymfom och kronisk lymfatisk leukemi
Den sammantagna säkerhetsprofilen av MabThera vid non- Hodgkinlymfom och kronisk lymfatisk leukemi är baserad på data från patienter från kliniska studier och från data som inkommit efter marknadsintroduktionen.
Dessa patienter var behandlade med antingen MabThera i monoterapi (som induktionsbehandling eller underhållningsbehandling efter induktionsbehandlingen) eller i kombination med kemoterapi.
De mest frekvent observerade biverkningarna hos patienter som fick MabThera var infusionrelaterade reaktioner som uppstod hos majoriteten av patienterna under den första infusionen.
Incidensen av infusionsrealterade symtom minskar väsentligt med efterföljande infusioner och är mindre än 1% efter åtta doser av MabThera.
Infektioner (framförallt bakteriella och virala) uppstod hos ungefär 30- 45% av patienterna i kliniska prövningar hos patienter med NHL och hos 30- 50% av patienterna i kliniska prövningar hos patienter med KLL.
De mest frekventa rapporterade eller observerade allvarliga biverkningarna var: • Infusionsrelaterade reaktioner (inklusive cytokinfrisättningssyndrom, tumörlyssyndrom), se avsnitt 4. 4 • Infektioner, se avsnitt 4. 4 • Kardiovaskulära händelser, se avsnitt 4. 4
Andra allvarliga biverkningar rapporterade är hepatit B- reaktivering och PML (se avsnitt 4. 4)
Förekomsten av biverkningar som har rapporterats med MabThera enbart eller i kombination med cytostatika summeras i tabellerna nedan Biverkningarna presenteras inom varje frekvensområde och är presenterade efter minskande allvarlighetsgrad.
Frekvenserna definieras som mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10) och mindre vanlig (≥1/ 1 000, < 1/ 100) och sällsynt (≥1/ 10 000, < 1/ 1000).
De biverkningar som bara indentifierats efter marknadsintroduktionen, och där frekvens inte kunnat uppskattats, är listade under ” Okänd frekvens ”.
Tabell 1
Biverkningar som rapporterats i kliniska studier eller efter marknadsintroduktionen hos patienter med NHL och KLL behandlade med MabThera monoterapi/ underhållsbehandling eller i kombination med kemoterapi
Organklas -
Mycket vanlig Vanlig Mindre vanlig
Okänd
sificering
sepsis, +pneumoni,
frekvens
Infektioner och
bakteriella
allvarlig virusinfektion1,
infestationer
infektioner,
+
febril infektion,
virala
+
herpes zoster,
hepatit B reaktivering1
infektioner, +
infektion i
bronkit
andningsvägarna, svampinfektioner, infektioner av okänt ursprung, +akut bronkit, sinuit
neutropeni,
anemi,
koagulations -
fördröjd
Organklas -
Mycket vanlig
Vanlig
Mindre vanlig
neutropeni2, lymfsystemet
leukopeni,
trombocytopeni
rubbningar,
+
febril
pancytopeni
aplastisk
övergående IGM - stegring i serum2
neutropeni
anemi, lymfadenopati
tumörlys- syndrom3,
Immunsystemet
infusions -
hypersensitivitet
Metabolism och nutrition Psykiska störningar
relaterade reaktioner, angioödem
hyperglykemi, viktminskning, perifert ödem, ansiktsödem, LDH - stegring, hypokalcemi
depression, nervositet
cytokin - frisättnings - syndrom3, serumsjuka, anafylaxi
parestesi, hypestesi, agitation, sömnlöshet,
kranial neuropati, perifier neuropati, facialisförlamning4,
vasodilatation, yrsel, oro
Ögon Öron och balansorgan
lakrimationsstörning ar, konjunktivit Tinnitus, smärta i öronen
allvarlig förlust av synförmågan4 förlust av höseln4
hjärtsvikt3 och 5,
Hjärtat
myokardinfarkt,
arytmi, +
ikt, + supraventriku
och 5
hjärtpåverkan
lär takykardi, + ventrikulär takykardi, + angina, + myokardische mi, bradykardi
Blodkärl
hypertension,
vaskulit
Andningsvägar, bröstkorg och
ortostatisk hypotension, hypotension bronkospasm, respiratorisk
astma, bronkiolitis obliterans,
(övervägande kutan), leukocytoklastisk vaskulit andningsinsufficien s3, lunginfiltrat,
mediastinum
sjukdom,
lunginfiltrat,
interstitiell
bröstsmärta, dyspné, ökad hosta, rinit
Magtarmkanalen
illamående
kräkning, diarré, buksmärta, dysfagi, stomatit, förstoppning, dyspepsi, anorexi, halsirritation
förstorad buk
Gastrointestional perforation6
Hud och subkutan
pruritus,
urtikaria, 38
Allvarliga bullösa
Organklas -
Mycket vanlig
Vanlig
Mindre vanlig
sificering
hudutslag, +
hudreaktioner,
alopeci
svettningar, + hudpåverkan hypertoni, myalgi, artralgi, ryggvärk, ont i nacken, värk
toxisk epidermalnekros6 Njurinsufficiens3
tumörsmärta, rodnad,
frysningar,
sjukdomskänsla,
infusionsstället
vid administrerings - stället Undersökningar
asteni, huvudvärk minskade IgG - nivåer
För varje biverkning baserades den beräknade frekvensen på alla grader av reaktioner (från mild till allvarlig), förutom för biverkningar markerade med "+" där frekvensen endast baserades på allvarliga (≥ grad 3 NCI common toxicity criteria) reaktioner.
Endast den högsta frekvensen som observerades i prövningarna har rapporterats.
1 se också avsnitt infektioner nedan 2 se också avsnitt hematologiska biverkningar nedan 3 se också avsnitt infusionrelaterade reaktioner nedan.
Sällsynta fall med dödlig utgång har rapporterats 4 tecken och symtom på kranial neuropati.
Uppkommen vid olika tidpunkter upp till flera månader efter avslutad behandling med MabThera 5 observerat huvudsakligen hos patienter med tidigare hjärtproblem och/ eller hjärttoxisk kemoterapi och var främst associerade med infusionsrelaterade reaktioner.
6 inklusive fall med dödlig utgång.
Följande biverkningar har rapporterats under kliniska prövningar, men rapporterades med en likvärdig eller lägre incidens i behandlingsgruppen med MabThera jämfört med kontrollgruppen: hematotoxicitet, neutropen infektion, urinvägsinfektion, sensorisk störning, pyrexi.
Infusionsrelaterade reaktioner Tecken och symtom som talade för en infusionsrelaterad reaktion rapporterades hos mer än 50% av patienterna i kliniska prövningar och sågs övervägande vid den första infusionen, vanligen under den första eller andra timmen.
Dessa symtom omfattade i huvudsak feber, frossa och stelhet.
Andra symtom var rodnad, angiödem, bronkospasm, kräkningar, illamående, urtikaria/ utslag, trötthet, huvudvärk, halsirritation, rhinit, klåda, värk, takykardi, hypertension, hypotension, dyspné, dyspepsi, asteni och tecken på tumörlyssyndrom.
Allvarliga infusionsrelaterade reaktioner (så som bronkospasm, hypotension) uppstod i ungefär 10% av fallen.
Ytterligare rapporterade reaktioner var i vissa fall myokardinfarkt, förmaksflimmer och lungödem.
Försämring av existerande hjärtproblem så som angina pectoris eller hjärtsvikt eller allvarliga hjärtproblem (hjärtsvikt, myokardinfarkt, förmaksflimmer), lungödem, multi- organsvikt, tumörlyssyndrom, cytokinfrisättningssyndrom, njursvikt och respiratorisk svikt rapporterades vid lägre eller okänd frekvens.
Incidensen av infusionsrealterade symtom minskar väsentligt med efterföljande infusioner och ses hos < 1% av patienterna efter åtta cyklers behandling med MabThera.
Infektioner MabThera framkallade B- cells uttömning hos 70- 80% av patienterna men har associerades med en minskad mängd immunoglobuliner i serum hos endast en minoritet av patienterna.
Lokaliserad candidainfektion och Herpes zoster rapporterades med en högre incidens i gruppen behandlad med MabThera i randomiserade studier.
Allvarliga infektioner rapporterades hos cirka 4% av patienterna.
Högre frekvens av infektioner överlag, inklusive grad 3 - och 4- infektioner, observerades vid underhållsbehandling med MabThera upp till 2 år vid jämförelse med kontrollgruppen.
Ingen kumulativ toxicitet i form av infektioner rapporterades över en 2- årig behandlingsperiod.
39 försämrade, några med dödlig utgång, rapporterats med MabThera- behandling.
Majoriteten av patienterna hade behandlats med MabThera i kombination med kemoterapi eller som en del av en hematopoetisk stamcellstransplantation.
Exempel på dessa allvarliga virusinfektioner är infektioner orsakade av herpesvirus (Cytomegalovirus, Varicella Zoster- virus och Herpes Simplex- virus), JC - virus (progressivt multifocalt leukoencephalopati (PML)) och hepatit C- virus.
Fall av hepatit B reaktivering har rapporterats, majoriteten av de patienterna fick MabThera i kombination med cytotoxisk kemoterapi.
Progression av Kaposis sarkom har observerats vid behandling med rituximab hos patienter med existerande Kaposis sarkom.
Dessa fall uppstod vid ej godkända indikationer och majoriteten av patienterna var HIV- positiva.
Hematologiska biverkningar I kliniska prövningar med monoterapi av MabThera givet i 4 veckor, uppstod i en minoritet av patienterna hematologiska abnormaliteter och de var vanligen milda och reversibla.
Allvarlig (grad 3/ 4) neutropeni rapporterades hos 4, 2%, anemi hos 1, 1% och trombocytopeni hos 1, 7% av patienterna.
Vid underhållningsbehandling med MabThera upp till 2 år rapporterades, leukopeni (5% jämfört med 2%, grad 3/ 4) och neutropeni (10% jämfört med 4%, grad 3/ 4) vid en högre incidens i jämförelse med kontrollgruppen.
I studier med MabThera i kombination med kemoterapi, rapporterades grad 3/ 4 leukopeni (R- CHOP 88% jämfört med CHOP 79%, R- FC 23% jämfört med FC 12%), neutropeni (R- CVP 24% jämfört med CVP 14%; R- CHOP 97% jämfört med CHOP 88% R- FC 30% jämfört med FC 19%), pancytopeni (R- FC 3% jämfört med FC 1%) i högre frekvens jämfört med enbart kemoterapi.
Däremot var den högre incidensen neutropi hos patienter behandlade med MabThera och kemoterapi inte associerad med en högre incidens av infektioner och infestationer i jämförelse med patienter behandlade med enbart kemoterapi och neutropenin var inte förlängd i MabThera gruppen.
Ingen skillnad rapporterades för incidensen av trombocytopeni eller anemi.
Några fall av fördröjd neutropeni, som uppstått mer än fyra veckor efter sista infusionen av MabThera.
I studien för första linjens behandling av KLL, upplevde patienterna i Binet stadium C mer biverkningar i R- FC- armen jämfört med FC- armen (R- FC 83% jämfört med FC 71%).
I studier med MabThera på patienter med Waldenströms makroglobulinanemi, observerades övergående IgM- stegring i serum efter behandlingens början, vilket kan vara associerad med hyperviskositet och relaterade symtom.
Den övergående ökningen av IgM återgick vanligen till åtminstonde de ursprungliga nivåerna inom 4 månader.
Kardiovaskulära biverkningar Kardiovaskulära biverkningar rapporterades hos 18, 8% av patienterna under kliniska prövningar med MabThera i monoterapi varav de mest frekvent rapporterade händelserna var hypotension och hypertension.
Fall av grad 3 - eller 4- arytmi (inklusive ventrikulär och supraventrikulär takykardi) och angina pectoris under infusion rapporterades.
Vid underhållsbehandling var incidesen av grad 3/ 4 hjärtfel jämförbar mellan patienter behandlade med MabThera och kontrollgruppen.
Kardiella händelser rapporterades som allvarliga biverkningar (inklusive förmaksflimmer, mykardinfarkt, vänsterkammarsvikt, myokard ichemi) hos 3% av patienterna som behandlades med MabThera jämfört med < 1% av de i kontrollgruppen.
I studier som utvärderar MabThera i kombination med kemoterapi, var incidensen av grad 3 och 4 hjärtarytmier, övervägande supraventrikulära arytmier så som takykardi och förmaksflimmer, högre i R- CHOP- gruppen (14 patienter, 6, 9%) i jämförelse med CHOP- gruppen (3 patienter, 1, 5%).
Alla dessa arytmier uppstod antingen i samband med en MabThera infusion eller var associerad med känsliga tillstånd så som feber, infektion, akut myokardinfarkt eller existerande respiratorisk - och kardiovaskulärsjukdom.
Ingen skillnad observerades i incidensen av andra grad 3 och 4 hjärthändelser inklusive hjärtsvikt, myokardsjukdom och manifest kranskärlssjukdom mellan R- CHOP - och CHOP- gruppen.
I studien för första linjens behandling av KLL, var den totala incidensen av hjärtbiverkningar av grad 3 eller 4 låg (4% R- FC, 3% FC).
Neurologiska händelser Under behandlingsperioden upplevde fyra patienter (2%), som behandlades med R- CHOP, alla hade kardiovaskulära riskfaktorer, tromboembolisk cerebrovaskulära händelser under första behandlingscykeln.
Det var ingen skillnad i incidensen av andra tromoemboliska händelser mellan
Däremot fick tre patienter (1, 5%) i CHOP- gruppen cerebrovaskulära händelser, som alla uppstod under uppföljningstiden.
I studien för första linjens behandling av KLL, var den totala incidensen av nervsystemsbiverkningar av grad 3 eller 4 låg (4% R- FC, 4% FC).
Gastrointentiella rubbningar Gastrointestial perforation som i vissa fall lett till dödsfall har observerats hos patienter som behandlats med MabThera for non- Hodgkinlymfom.
I majoriteten av dessa fall administrerades MabThera tillsammans med kemoterapi.
IgG- nivåer I de kliniska prövningarna som studerade MabThera som underhållsbehandling, var median IgG - nivåerna under den lägsta gränsen för normalvärdet (LLN) (< 7 g/ L) i både observationsgruppen och MabThera- gruppen efter induktionsbehandling.
I observationsgruppen ökade IgG nivåerna efterhand till över LLN, men i MabThera gruppen förblev de konstanta.
Andelen patienter med IgG- nivåer under LLN var ungefär 60% i MabThera gruppen under hela den 2 åriga behandlingsperioden, medan andelen minskade i observationsguppen (36% efter 2 år).
Patientundergrupper (MabThera i monoterapi) Äldre patienter (≥ 65 år):
Incidensen av biverkningar av alla grader och grad 3 eller 4 var lika hos äldre patienterjämfört med yngre patienter (< 65 år)
Stor tumörbörda Det var en högre incidens av grad 3/ 4 biverkningar hos patienter med stor tumörbörda än hos patienter utan stor tumörbörda (25, 6% jämfört med 15, 4%).
Incidensen av biverkningar av någon grad var liknande i de två grupperna.
Förnyad behandling Andelen patienter som rapporterade biverkningar efter förnyad behandling med ytterligare kurer av MabThera var ungefär densamma som andelen patienter som rapporterade biverkningar efter initial exponering (för någon biverkan och för grad 3/ 4 biverkningar).
Den kliniska effekten av MabThera, givet tillsammans med metotrexat studerades i tre dubbelblinda, kontrollerade studier (en fas III - och två fas II- studier) hos patienter med reumatoid artrit.
Fler än 1000 patienter fick minst en behandling och följdes under perioder som var från 6 månader till över 3 år; nästan 600 patienter fick två eller flera behandlingar under uppföljningsperioden.
Patienterna fick 2 x 1000 mg MabThera med ett intervall på två veckor; i tillägg till metotrexat (10- 25 mg/ vecka).
MabThera- infusionerna gavs efter intravenös infusion av 100 mg metylprednisolon och patienterna fick även oralt prednisolon under 15 dagar.
Biverkningar som inträffade med minst 2% skillnad jämfört med kontrollgruppen och var vanligare hos patienter som fått minst en infusion MabThera än hos patienter som fått placebo i fas III- studierna och den kombinerade populationen inkluderad i fas II- studierna, redovisas i tabellen nedan.
Frekvenserna definieras som mycket vanlig (≥1/ 10) och vanlig (≥1/ 100, < 1/ 10).
Inom varje frekvensgrupp är biverkningarna presenterade i fallande allvarlighetsgrad
Den vanligaste biverkningen som ansågs bero på behandling med 2 x 1000 mg MabThera i fas II - och fas III- studier var akuta infusionsreaktioner.
Infusionsreaktioner inträffade hos 15% av patienterna efter den första infusionen av rituximab och hos 5% av placebopatienterna.
Infusionsreaktioner minskade till 2% efter den andra infusionen för både rituximab - och placebo- grupperna.
Säkerhetsinformationen som insamlats efter marknadsintroduktionen återspeglar den förväntade biverkningsprofilen som setts i kliniska prövningar med MabThera (se avsnitt 4. 4).
41 Tabell 2 Summering av biverkningar som rapproterats hos patienter med reumatoid artrit som fått MabThera i kliniska prövningar och efter marknadsintroduktionen Organklassificering
Mycket vanlig
Vanlig
Mindre vanliga
Infektioner och infestationer Immunsystemet Allmänna symtom och/ eller symtom vid administreringsstället Metabolism och nutrition Centrala och perifera nervsystemet Magtarmkanalen Muskuloskeletala systemet
någon infektion, övre luftvägsinfektion * Infusionsrelaterade reaktioner (illamående, frossa, rinit, urtikaria, heta blodvallningar), hypertoni, utslag, pyrexi, pruritus, halsirritation och hypotension)
urinvägsinfektion hyperkolesterolemi parestesi, migrän dyspepsi artralgi / muskuloskeletal smärta, osteoartrit
* Infusionsrelaterade reaktioner (generealiserat ödem, bronkospasm, väsande andning, larynxödem, angioneurotiskt ödem, generaliserad pruritis, anafylaxi, anafylaktoid reaktion)
* Reaktionerna inträffade under eller inom 24 timmar efter infusion.
Infusionsrelaterade reaktioner kan inträffa som resulatat av överkänslighet och/ eller av verkningsmekanismen.
Nedre luftvägsinfektion / pneumoni, övre buksmärta, muskelspasm och asteni.
Upprepade behandlingar Begränsade data från kliniska prövningar med upprepade behandlingar av patienter med reumatoid artrit (RA) verkar vara förknippade med en biverkningsprofil liknande den som observerades efter första exponeringen.
På grundval av tillgängliga data kan dock förvärrande av infusionsreaktioner eller allergiska reaktioner och oförmåga att ta bort B- celler efter rituximab inte uteslutas hos HACA - positiva patienter efter upprepad exponering av rituximab.
Incidensen av akuta infusionsreaktioner vid efterföljande behandlingar var generellt lägre än incidensen efter den första infusionen med MabThera.
I en studie som jämförde effekten av glukokortikoidbehandling observerades dessa biverkningar hos 5/ 149 (3%) av patienterna efter deras första placebo- infusion och 42/ 192 (22%) av patienterna som fick sin första infusion av 1000 mg rituximab.
Premedicinering med intravenös glukokortikoid minskade signifikant incidensen och allvarlighetsgraden av dessa biverkningar.
Av de patienter som fick 1000 mg rituximab utan premedicinering med glukokortikoider upplevde 18/ 65 (28%) en akut infusionsreaktion, jämfört med 24/ 127 (19%) hos patienter som gavs premedicinering med intravenös glukokortikoid.
Infektioner Infektionsfrekvensen var ungefär 0, 9 per patientår hos MabThera- behandlade patienter.
Infektionerna bestod oftast av övre luftvägsinfektioner och urinvägsinfektioner.
Incidensen av kliniskt signifikanta infektioner, varav vissa var dödliga, var 0, 05 per patientår hos patienter behandlade med MabThera.
42 Fall av progressiv multifokal leukoencefalopati (PML) med dödlig utgång har rapporterats efter användning av MabThera vid behandling av autoimmuna sjukdomar.
De innefattar reumatoid artrit och andra autoimmuna sjukdomar utanför godkänd indikation, inklusive systemisk lupus erythematosus (SLE) och vaskulit.
Alla rapporterade fall hade flera riskfaktorer för PML, innefattande antingen den underliggande sjukdomen och/ eller immunosuppressiv behandling under lång tid eller kemoterapi.
Maligniteter Kliniska data, särskilt antalet upprepade behandlingar, är för begränsade för att utvärdera den potentiella incidensen av maligniteter efter exponering av rituximab, även om befintliga data inte verkar tyda på en ökad risk.
Långtids- säkerhetsuppföljningar pågår.
Kardiovaskulära Kardiella händelser observerades hos 11% av patienterna i kliniska studier med MabThera.
I placebokontrollerade studier rapporterades allvarliga kardiella händelser i samma utsträckning för patienter behandlade med MabThera som placebo (2%).
4. 9 Överdosering
Erfarenhet av överdosering från kliniska studier saknas.
Singeldos överstigande 1000 mg har inte testats i kontrollerade kliniska prövningar.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: monoklonala antikroppar, ATC- kod L01X C02
Rituximab binder specifikt till det transmembrana antigenet, CD20, ett icke glykosylerat fosfoprotein, lokaliserat på pre- B och mogna B- lymfocyter.
Antigenet uttrycks på > 95% av alla B- cells non - Hodgkinlymfom (NHL).
CD20 återfinns både på normala och maligna B- celler, men inte på hematopoietiska stamceller, pro- B - celler, normala plasmaceller eller annan normal vävnad.
Detta antigen internaliseras inte vid antikroppsbindning och secerneras inte.
CD20 cirkulerar inte i plasma som ett fritt antigen och konkurrerar således inte om antikroppsbindningen.
Fab- domänen hos rituximab binder till CD20 antigenet på B- lymfocyter och Fc- domänen kan inrikta immunsystemets effektorsteg till att mediera B- cellslys.
Möjliga mekanismer för effektormedierad lys av celler inkluderar komplement- beroende cytotoxicitet (CDC) som ett resultat av C1q- bindningen och antikroppsberoende cellulär cytotoxicitet (ADCC) medierad av en eller flera Fcγ- receptorer på ytan av granulocyter, makrofager och NK- celler.
Genom bindning till CD20 antigenet på B- lymfocyter har rituximab även visats inducera celldöd via apoptos.
Antalet perifera B- celler sjönk under normalvärdet efter att den första infusionen med MabThera fullföljts.
Hos patienter behandlade för hematologiska maligniteter började B- cellsnivåerna öka inom 6 månaders efter avslutad behandling, för att återvända till normala värden mellan 9 - 12 månader efter avslutad behandling.
Hos patienter med reumatoid artrit observerades en omedelbar minskning av antalet B- celler i perifert blod efter två MabThera- infusioner à 1000 mg givna med 14 dagars intervall.
Antalet B- celler i perifert blod började återkomma från vecka 24 och normalisering av B- cellsnivåerna observerades hos majoriteten av patienterna efter 40 veckor, oavsett om MabThera gavs som monoterapi eller i kombination med metotrexat.
Klinisk erfarenhet av Non- Hodgkinlymfom och kronisk lymfatisk leukemi
Follikulära non- Hodgkinlymfom
43 Monoterapi Initial behandling, 1 dos per vecka i 4 veckor I den pivotala studien deltog 166 patienter, med låggradigt eller follikulärt B- cells non - Hodgkinlymfom (NHL) som recidiverat eller varit kemoterapiresistent.
Patienterna gavs MabThera 375 mg/ m2 kroppsyta som en intravenös infusion en gång per vecka i fyra veckor.
Den totala responsfrekvensen (ORR) i intention- to- treat (ITT) - populationen var 48% (95% Konfidensintervall (KI) 41% - 56%), med frekvens komplett respons (CR) och 42% partiell respons (PR).
Mediantiden till progression (TTP) var 13, 0 månader för patienter som svarade på behandlingen.
I en undergruppsanalys var den totala responsfrekvensen högre hos patienter med de histologiska kategorierna IWF B, C och D jämfört med IWF A (58% jämfört med 12%), högre hos patienter vars största lesion var < 5 cm jämfört med > 7 cm vid störst diameter (53% jämfört med 38%), samt högre hos patienter med kemosensitivt återfall jämfört med kemoterapiresistent (definierad som responsduration < 3 månader) återfall (50% jämfört med 22%).
Den totala responsfrekvensen hos patienter som tidigare behandlats med autolog benmärgstransplantation (ABMT) var 78% jämfört med 43% hos patienter utan ABMT.
Varken ålder, kön, grad av lymfom, initial diagnos, närvaro eller frånvaro av stor tumörbörda, normal eller hög LDH eller närvaro av extranodal sjukdom hade en statistisk signifikant effekt (Fishers exakta test) på det kliniska svaret av MabThera.
En statistisk signifikant korrelation noterades mellan responsfrekvenserna och benmärgsengagemang, 40% av patienterna med benmärgsengagemang svarade jämfört med 59% av patienterna utan benmärgsengagemang (p=0, 0186).
Denna skillnad bekräftades dock inte av en stegvis logistisk regressionsanalys i vilken följande faktorer identifierades som prognostiska faktorer: histologisk typ, bcl- 2- positivitet före behandling, resistens mot senaste kemoterapi och stor tumörbörda (” bulky ”).
Initial behandling, 1 dos per vecka i 8 veckor I en icke- kontrollerad multicenter- prövning fick 37 patienter med recidiverat eller kemoterapiresistent, låggradigt eller follikulärt B- cells- NHL, 375 mg/ m2 MabThera som intravenös infusion 1 gång per vecka i sammanlagt åtta veckor.
Den totala responsfrekvensen var 57% (95% KI 41% – 73%; CR 14%, PR 43%) med en median- TTP på 19, 4 månader (intervall 5, 3 till 38, 9 månader) för de patienter som svarade på behandlingen.
Initial behandling vid stor tumörbörda, 1 dos per vecka i 4 veckor I poolade data från tre studier fick 39 patienter med recidiverat eller kemoterapiresistent, låggradigt eller follikulärt B- cells- NHL, med stor tumörbörda (enstaka lesion ≥ 10 cm i diameter), 375 mg/ m2 MabThera som intravenös infusion 1 gång per vecka i sammanlagt fyra veckor.
Den totala responsfrekvensen var 36% (95% KI 21% – 51%; CR 3%, PR 33%) med en median- TTP på 9, 6 månader (intervall 4, 5 till 26, 8 månader) för de patienter som svarade på behandlingen.
Förnyad behandling, 1 dos per vecka i 4 veckor I en icke- kontrollerad multicenter- studie deltog 58 patienter med recidiverat eller kemoterapiresistent, låggradigt eller follikulärt B- cells- NHL, och som hade uppnått ett objektivt kliniskt svar vid en tidigare behandlingskur med MabThera.
Tre av patienterna hade tidigare erhållit två kurer av MabThera och gavs därefter en tredje kur inom studien.
Två patienter fick förnyad behandling två gånger i studien.
För de 60 förnyade behandlingarna som studerades, var den totala responsfrekvensen 38% (95% KI 26% – 51%; 10% CR 28% PR) med en median- TTP på 17, 8 månader (intervall 5, 4 - 26, 6) för de patienter som svarade på behandlingen.
Detta framstår som fördelaktigt jämfört med den TTP som uppnåddes efter den första kuren av MabThera (12, 4 månader).
MabThera gavs dag 1 i varje behandlingscykel.
Totalt 321 patienter (162 R- CVP, 159 CVP) erhöll behandling och analyserades avseende effekt.
Mediantiden för uppföljning av patienterna var 53 månader.
R- CVP gav en signifikant fördel jämfört med CVP avseende det primära effektmåttet, tid till behandlingssvikt
44 (27 månader jämfört med 6, 6 månader, p < 0, 0001, log- rank test).
Andelen patienter med ett tumörsvar (CR, CRu, PR) var signifikant högre (p < 0, 0001 Chi- Square test) i R- CVP- gruppen (80, 9%) än i CVP- gruppen (57, 2%).
Mediantiden för responsduration var 37, 7 månader i R- CVP- gruppen och 13, 5 månader i CVP- gruppen (p < 0, 0001, log- rank test).
Skillnaden mellan behandlingsgrupperna avseende överlevnad visade en signifikant klinisk skillnad (p=0, 029, log- rank test stratifierad efter center): överlevnaden vid 53 månaders uppföljning var 80, 9% för patienterna i R- CVP- gruppen jämfört med 71, 1% för patienterna i CVP- gruppen.
Resultaten från tre andra randomiserade studier med MabThera i kombination med annan kemoterapibehandling än CVP (CHOP, MCP, CHVP/ interferon- α) har också visat signifikanta förbättringar avseende responsfrekvens, tidsberoende parametrar liksom överlevnad.
De huvudsakliga resultaten från alla fyra studierna finns summerade i tabell 3.
Tabell 3
Översikt över de huvudsakliga resultaten från fyra randomiserade fas III- studier som utvärderar fördelarna med MabThera och olika kemoterapibehandlingar vid follikulära lymfom
Studie
Behandling Medianuppföljning ORR CR TTF/ PFS / EFS
(%) (%)
(månader) Median TTP:
(%) 53
månader
CVP, 159
53
57
10
M39021
R- CVP, 162
P < 0, 0001 p=0, 029
CHOP, 205
Median TTF:
2, 6 år
månader
GLSG’ 00
R- CHOP,
18
90
17
Ej nådd
90
p < 0, 001
95 p = 0, 016
Median PFS:
48 månader
MCP, 96
47
75
25
28, 8
74
OSHO- 39
R- MCP, 105
50
Ej nådd
p < 0, 0001
p= 0, 0096
42
85
49
Ej nådd
84
EFS – Händelsefri överlevnad TTP – Tid till sjukdomsprogress eller död PFS – Progressionsfri överlevnad TTF – Tid till behandlingssvikt OS – total överlevnad vid tidpunkten för analyserna
Underhållsbehandling I en prospektiv, öppen, internationell, multicenter, fas III- prövning randomiserades 465 patienter med relapserat/ refraktärt follikulärt NHL i ett första steg till induktionsbehandling med antingen CHOP (cyclofosfamid, doxorubicin, vinkristin, prednisolon; n=231) eller MabThera plus CHOP (R- CHOP,
De två behandlingsgrupperna var väl balanserade avseende patientkaraktäristik vid studiestart samt sjukdomsstatus.
Totalt 334 patienter som uppnådde total eller partiell remission efter induktionsbehandlingen randomiserades i ett andra steg till MabThera underhållsbehandling (n=167) eller observation (n=167).
MabThera underhållsbehandling bestod av en infusion av MabThera 375 mg/ m2 kroppsyta givet var tredje månad till sjukdomsprogression eller under en period av maximalt 2 år.
Den finala effektanalysen inkluderade alla patienter som randomiserades till båda delarna av studien.
Efter en medianobservationstid på 31 månader för patienter som randomiserades till induktionsfasen, ökade R- CHOP signifikant behandlingsutfallet för patienterna med relapserat/ refraktärt follikulärt NHL jämfört med CHOP (se tabell 4).
Tabell 4
Induktionsfas:
Översikt av effektresultaten för CHOP jämfört med R- CHOP (31 månaders medianobservationstid).
Riskreduktion1) CHOP R- CHOP p- värde
Primäreffekt 1)
ORR2) CR2) PR2)
74% 16% 58%
87% 29% 58%
0, 0003 0, 0005 0, 9449
na na na
2) Sista tumörsvar enligt bedömning av prövaren.
Det “ primära ” statistiska testet för “ svar ” var trendanalys av CR kontra PR kontra non- response (inget svar) (p < 0, 0001) Förkortningar:
NA (not available) = inte tillgängligt; ORR (overall response rate) = responsfrekvens; CR (complete response) = komplett respons; PR (partial response) = partiell respons.
För patienter som randomiserades till studiens underhållsfas var mediantiden för observation 28 månader från randomisering till underhållsbehandling.
Underhållsbehandling med MabThera ledde till kliniskt relevanta och statistiskt signifikanta förbättringar i primära effektvariabler, PFS, (tid från randomisering till underhållsbehandling till relaps, sjukdomsprogression eller död) vid jämförelse med enbart observation (p < 0, 0001 log- rank test).
Medianvärdet för PFS var 42, 2 månader i gruppen med MabThera underhållsbehandling jämfört med 14, 3 månader i observationsgruppen.
Användning av cox regressionsanalys visade att risken för sjukdomsprogress eller död reducerades med 61% med MabThera underhållsbehandling jämfört med observation (95% KI; 45% - 72%).
Kaplan- Meier - estimerad progressionsfri frekvens efter 12 månader var 78% i gruppen med MabThera underhållsbehandling jämfört med 57% i observationsgruppen.
En analys av överlevnad bekräftade den signifikanta nyttan med MabThera underhållsbehandling framför observation (p=0, 0039 log- rank test).
MabThera underhållsbehandling reducerade risken för död med 56% (95% KI; 22% - 75%).
46 Tabell 5
Underhållsbehandlingsfas:
Översikt av effektresultaten för MabThera jämfört med observation (28 månaders medianobservationstid)
Risk -
Effektparameter
Kaplan- Meier estimat av mediantid till händelse (månader) Observation MabThera Log- rank (n = 167) (n=167) p- värde
reduktion
Progressionsfri överlevnad (PFS)
14, 3
42, 2
< 0, 0001
61%
Överlevnad
NR
NR
0, 0039
56%
Tid till ny lymfombehandling
20, 1
38, 8
< 0, 0001
50%
Sjukdomsfri överlevnada
16, 5
53, 7
0, 0003
67%
Subgruppsanalys PFS 71% < 0, 0001 37, 5
CHOP
11, 6
51, 9
0, 0071
46%
R- CHOP
22, 1
52, 8
0, 0008
54%
< 0, 0001 37, 8
PR
14, 3
OS 55% 0, 0348 NR NR CHOP 56% 0, 0482 NR NR R- CHOP
NR (not reached) = inte uppnått; a: endast tillämpligt för patienter som får ett komplett respons.
Nyttan med MabThera underhållsbehandling bekräftades i alla subgrupper som analyserades, oavsett induktionsbehandling (CHOP eller R- CHOP) eller kvaliteten på svaret på induktionsbehandlingen (CR eller PR) (tabell 5).
MabThera underhållsbehandling förlängde signifikant medianvärdet för PFS hos patienter som svarade på CHOP induktionsbehandling (median PFS 37, 7 månader jämfört med 11, 6 månader, p < 0, 0001) liksom hos dem som svarade på R- CHOP induktionsbehandling (median PFS 51, 9 månader jämfört med 22, 1 månader, p < 0, 0071).
Trots att subgrupperna var små, gav MabThera underhållsbehandling en signifikant fördel beträffande överlevnad för både patienter som svarade på CHOP och patienter som svarade på R- CHOP, även om en längre uppföljningsperiod krävs för att bekräfta denna observation.
Diffusa storcelliga B- cells non- Hodgkinlymfom
I en randomiserad och öppen prövning erhöll totalt 399 tidigare obehandlade äldre patienter (60- 80 år) med diffusa storcelliga B- cells non- Hodgkinlymfom CHOP enligt standardbehandling (cyklofosfamid 750 mg/ m2, doxorubicin 50 mg/ m2, vinkristin 1, 4 mg/ m2 upp till ett maximum av 2 mg dag 1, och prednisolon 40 mg/ m2/ dag under dag 1- 5) var tredje vecka under 8 behandlingscykler, eller MabThera 375 mg/ m2 plus CHOP (R- CHOP).
MabThera administrerades under den första dagen av behandlingscykeln.
Den finala effektanalysen inkluderade samtliga randomiserade patienter (197 CHOP, 202 R- CHOP) och hade en mediantid för uppföljning på ca 31 månader.
De två behandlingsgrupperna var väl balanserade avseende sjukdomskarakteristika och sjukdomsstatus vid studiestart.
Den finala analysen bekräftade att R- CHOP- behandling medförde en kliniskt relevant och statistiskt signifikant förlängning av händelsefri överlevnad (primär effektparameter; händelserna bestod av död, återfall eller progression av lymfom, eller insättning av ny antilymfombehandling) (p=0, 0001).
Mediantiden för händelsefri överlevnad beräknad enligt Kaplan Meier var 35 månader för R- CHOP jämfört med 13
Vid 24 månader skattades överlevnaden till 68, 2% för R- CHOP jämfört med 57, 4% för CHOP.
En uppföljande analys av överlevnad, gjord vid en mediantid för uppföljning på 60 månader, bekräftade fördelen med R- CHOP jämfört med CHOP (p=0, 0071), motsvarande en riskreduktion på 32%.
Analysen av samtliga sekundära parametrar (responsfrekvenser, progressionsfri överlevnad, sjukdomsfri överlevnad, responsduration) bekräftade behandlingseffekten av R- CHOP jämfört med CHOP.
Andelen komplett respons efter behandlingscykel 8 var 76, 2% i R- CHOP- gruppen och 62, 4% i CHOP- gruppen (p=0, 0028).
Risken för sjukdomsprogress reducerades med 46% och risken för återfall med 51%.
För samtliga patientundergrupper (kön, ålder, åldersjusterad IPI, Ann Arbor stadium, ECOG, β2- mikroglobulin, LDH, albumin, B- symtom, stor tumörbörda (” bulky ”), extranodala lokalisationer, benmärgsengagemang) var riskförhållandet för händelsefri överlevnad och överlevnad (vid en jämförelse av R- CHOP med CHOP) mindre än 0, 83 respektive 0, 95.
Enligt åldersjusterad IPI förbättrade R- CHOP utfallet både för högrisk - och lågriskpatienter.
Kliniska laboratoriefynd Av 67 patienter utvärderade avseende human anti- mus antikropp (HAMA), kunde ingen respons noteras.
Av 356 patienter utvärderade avseende human anti- chimär antikropp (HACA) var 1, 1% (fyra patienter) positiva.
Kronisk lymfatisk leukemi
I en öppen randomiserad prövning, randomiserades totalt 817 tidigare obehandlade patienter med KLL till att antingen få FC- kemoterapi (fludrarabin 25 mg/ m2, cyklofosfamid 250 mg/ m2, dag 1- 3) var 4: e vecka i 6 cykler eller MabThera i kombination med FC (R- FC).
MabThera administreras med en dos om 375 mg/ m2 under den första cykeln en dag före kemoterapin och med en dos om 500 mg/ m2 dag 1 i varje efterföljande behandlingscykel.
Totalt 810 patienter (403 R- FC, 407 FC) analyserades för effekt (tabell 6).
Den primära effektvariabeln progressionsfri överlevnad var 40 månader i median i R- FC- gruppen och 32 månader i median i FC- gruppen (p < 0, 0001, log- rank test).
Analysen av den totala överlevnaden visade en förbättrad överlevnad till fördel för R- FC- armen (p=0, 0427, log- rank test), dock krävs en längre uppföljning för att bekräfta denna observation.
Nyttan i form av progressionsfri överlevnad observerades genomgående i de flesta patientsubgrupperna analyserade i enlighet med sjukdomsrisken innan behandling.
Tabell 6
effektresultat för MabThera plus FC jämfört med enbart FC (20, 7 månaders
reduktion händelse (månader)
Log- rank
(n = 407)
p- värde
Progressionsfri överlevnad (PFS)
32, 2
39, 8
< 0, 0001
44%
Total överlevnad
NR
NR
0, 0427
36%
Händelsefri överlevnad
31, 1
39, 8
< 0, 0001
45%
Responsfrekvens (CR, nPR eller PR)
72, 7%
86, 1%
< 0, 0001
n. a.
CR frekvens
17, 2%
36, 0%
< 0, 0001
n. a.
Responsduration *
34, 7
40, 2
0, 0040
39%
Sjukdomsfri överlevnad (DFS) **
NR
NR
0, 7882
7%
Tid till ny behandling
NR
NR
0, 0052
35%
Responsfrekvens och CR frekvens analyserades genom att använda Chi- square test. *: bara applicerbar på patienter som uppnått CR, nPR, PR; NR (not reached): inte uppnått n. a. (not applicable): inte applicerbart **: bara applicerbart på patienter som uppnått CR;
Progressionsfri överlevnad enligt Binet stadium (ITT)
Progressionsfri överlevnad (PFS)
Antal patienter
Hazard Ratio
p- värde
(95% KI)
(Wald test,
inte justerat)
FC
R- FC
Binet A
22
18
0, 13 (0, 03; 0, 61)
0, 0093
Binet B
257
259
0, 45 (0, 32; 0, 63)
< 0, 0001
Binet C
126
125
0, 88 (0, 58; 1, 33)
0, 5406
Resultat från andra stödjande studier där MabThera används i kombination med andra kemoterapiregimer (inklusive CHOP, FCM, PC, PCM) för behandling av KLL- patienter har också visat hög total responsfrekvens med lovande PFS- frekvens utan att relevant toxicitet tillstött av behandlingen.
Klinisk erfarenhet vid reumatoid artrit
Effekten och säkerheten av MabThera vid symtomlindring av reumatoid artrit visades i tre randomiserade, kontrollerade, dubbelblinda multicenterstudier.
Studie 1 var en dubbelblind, jämförande studie som inkluderade 517 patienter som hade fått otillräckligt svar eller var intoleranta mot en eller flera behandlingar med TNF- hämmare.
Lämpliga patienter hade aktiv reumatoid artrit sedan minst 6 månader, diagnostiserad enligt kriterierna från ” American College of Reumatology ” (ACR) med antal svullna leder (SJC=swollen joint count) (8 av 66 räknade leder) och antal ömma leder (TJC= tender joint count) (8 av 68 räknade leder) och förhöjt CRP eller ESR.
Den primära effektparametern var andelen patienter som fick ett ACR20 svar efter 24 veckor.
Patienterna fick två 1000 mg iv infusioner med MabThera, båda efter en intravenös infusion med 100 mg metylprednisolon och separerade med ett intervall av 15 dagar.
Alla patienter fick samtidigt oralt metotrexat (10- 25 mg/ vecka) och 60 mg oralt prednisolon dag 2- 7 och 30 mg dag 8- 14 efter den första infusionen.
Patienterna följdes efter vecka 24 för långtidsuppföljning av effektvariabler, inklusive radiologisk utvärdering efter 56 veckor.
Under denna tidsperiod fick 81% av patienterna som ursprungligen ingick i placebo- gruppen, behandling med rituximab mellan vecka 24 och 56 i en öppen uppföljningsstudie.
Studie 2 var en randomiserad, dubbelblind, dubbelplacebo, kontrollerad 3 x 3 multifaktoriell studie som jämförde två olika dosnivåer av rituximab givet med eller utan en av två infusionsbehandlingar med kortisteroider i kombination med veckodoser av metotrexat hos patienter med aktiv reumatoid artrit som inte hade svarat på behandling med 1 till 5 andra DMARDs.
49 Studie 3 var en dubbelblind, dubbelplacebo, kontrollerad studie som utvärderade rituximab monoterapi, och rituximab i kombination med antingen cyklofosfamid eller metotrexat hos patienter med aktiv reumatoid artrit som inte hade svarat på en eller fler tidigare DMARDs.
Jämförelsegruppen i alla dessa tre studier var veckodoser med metotrexat (10- 25 mg per vecka).
Utfall i sjukdomsaktivitet I alla tre studier ökade rituximab 2 x 1000 mg signifikant andelen patienter som uppnådde minst en 20% - ig förbättring av ACR- svar jämfört med patienter som behandlades med enbart metotrexat (tabell 7).
Behandlingseffekten var liknande hos patienter oavsett reumatoidfaktorstatus, ålder, kön, kroppsyta, ras, antal tidigare behandlingar och sjukdomsstatus.
Kliniskt och statistiskt signifikant förbättring noterades också för alla individuella komponenter av ACR- svar (antal ömma och antal svullna leder, patientens och läkarens globala bedömning, patientens hälsobedömning enligt frågeformuläret HAQ, smärtbedömning och C- Reaktivt Protein (mg/ dl)).
Tabell 7
Jämförelse mellan studierna av ACR- svar vecka 24 (ITT population)
Studie 1
n= 201 n= 298
153 (51%) 1
37 (12%) 1
Studie 2
n= 185
96 (52%) 2
45 (31%)
61 (33%) 2
ACR50
19 (13%)
n= 40 28 (70%) 3
5 (13%)
ACR70
2 (5%)
p ≤ 0, 0001; p ≤ 0, 001; 3 p < 0, 05 2
MTX - metotrexat
I studie 3 var ACR20 svaret hos patienter som enbart behandlats med MabThera 65% jämfört med 38% vid enbart metotrexat (p=0, 025).
Patienter behandlade med rituximab hade en signifikant större reduktion i sjukdomsaktivitet (DAS28) än patienter som behandlades med enbart metotrexat (medelförändringen i DAS28 från ursprungsvärdet var - 1, 9 respektive - 0, 4, p < 0, 0001).
Ett bra till måttligt svar enligt European League Against Rheumatism (EULAR) erhölls av signifikant fler rituximab- behandlade patienter jämfört med patienter som behandlades enbart med metotrexat (tabell 9).
Radiologiskt svar I studie 1, som utfördes hos patienter med otillräckligt svar eller intolerans mot en eller flera TNF - hämmare, utvärderades strukturell leddestruktion radiologiskt och uttrycktes som förändring i modifierat total ” Sharp Score” och dess komponenter erosions - ” score ” samt minskning av ledspalt (joint space narrowing score).
Patienter som ursprungligen fick rituximab/ metotrexat uppvisade signifikant mindre radiologisk progression än patienter som ursprungligen enbart fick metotrexat i 56 veckor.
Av de patienter som ursprungligen enbart behandlades med metotrexat erhöll 81% rituximab antingen som ” rescue ” - medicinering mellan vecka 16- 24 eller före vecka 56 i uppföljningsstudien.
Trots detta hade en högre andel patienter som fick den ursprungliga behandlingen rituximab/ metotrexat ingen progression av erosionen under 56 veckor (tabell 8).
50 Tabell 8
Medelvärde för radiologisk förändring under 56 veckor i studie 1
Studie 1
Placebo+metotrexat Rituximab +metotrexat 2 × 1g (n = 184) (n = 273)
Total ” Sharp Score ”
2, 31
1, 00
p=0, 0046 Erosions - ” score ”
1, 32
0, 59
p=0, 0114 Minskning av ledspalt (Joint Space
0, 99
0, 41
Narrowing score)
p=0, 0006
Andel patienter utan progression av erosionen under 56 veckor
52%
61% p=0, 0494
Utfall av livskvalitet
Signifikanta minskningar i disabilitetsindex (HAQ- DI), trötthet (FACIT- F) (tabell 9), samt förbättring av domänerna för fysisk och mental status i SF- 36 observerades hos patienter behandlade med rituximab jämfört med patienter behandlade med enbart metotrexat (SF- 36 fysiskt 5, 8 vs 0, 9 respektive SF- 36 mental 4, 7 vs 1, 3, studie 1).
Tabell 9
Utfall vecka 24 av sjukdomsaktivitet och livskvalitet i studie 1
Svar vecka 24:
Förändring från ursprungsvärdet
n= 201
n= 298
medelvärde (SD)
EULAR Bra/ måttligt
22%
65%
HAQ2 3
- 0, 1 (0, 5)
- 0, 4 (0, 6)
< 0, 0001
FACIT- F 1
- 0, 5 (9, 8)
- 9, 1 (11, 3)
< 0, 0001
Metotrexat Health assessment questionnaire (HAQ) (=Hälsoutvärderingsfrågeformulär), 3 Functional 2
Efter 24 veckor var i alla tre studierna andelen rituximab- behandlade patienter som uppvisade en kliniskt relevant förbättring i HAQ- DI (definierad som en minskning av individuell totalpoäng på > 0, 25) högre än bland patienterna som enbart erhöll metotrexat.
Laboratorieutvärderingar Totalt 96/ 1039 (9, 2%) av patienterna med reumatoid artrit hade ett positivt svar för HACA i kliniska studier efter behandling med MabThera.
Uppkomsten av HACA förknippades inte med klinisk försämring eller med en ökad risk för reaktioner mot efterföljande infusioner hos majoriteten av patienterna.
Förekomst av HACA kan förknippas med förvärrade infusionsreaktioner eller allergiska reaktioner efter den andra infusionen av efterföljande behandling.
Hos en patient med HACA observerades ingen minskning av B- celler efter upprepad behandling.
26% ANA- negativ till positiv och 32% ANA- positiv till negativ.
Det fanns inget tecken på debut av autoimmun sjukdom.
Hos patienter som var positiva för reumatoid faktor (RF) observerades en påtaglig minskning av nivåerna av reumatoid faktor efter behandling med rituximab i alla tre studierna (intervall 45- 64%).
Hyperurikemi (grad 3/ 4) inträffade hos 143/ 950 (15%) av patienterna, majoriteten efter infusionen dag 1 och/ eller 15.
Den var inte förknippad med några kliniska symtom och ingen av dessa patienter utvecklade tecken på njursjukdom.
51 Totala immunglobulinkoncentrationerna i plasma och totalt antal lymfocyter och vita blodkroppar förblev i allmänhet inom normalområdet efter MabThera- behandling, med undantag för övergående minskning av vita blodkroppar under de första fyra veckorna efter behandlingen.
Titrarna av IgG- antigenspecifika antikroppar mot påssjuka, röda hund, vattkoppor, stelkramp, influensa och pneumokocker var stabila under 24 veckor efter exponering av MabThera hos patienter med reumatoid artrit.
Upprepade behandlingar Efter att den 24 veckors dubbelblinda, jämförande studieperioden avslutades fick patienterna gå in i en öppen långtidsuppföljningsstudie.
Patienterna fick efterföljande behandlingar av MabThera vid behov enligt behandlande läkarens bedömning av sjukdomsaktivitet och oberoende av perifera B- lymfocytnivåer.
Tidsintervallet mellan behandlingarna varierade, men en majoritet av patienterna fick ytterligare behandling 6- 12 månader efter den föregående behandlingen.
Vissa patienter behövde återbehandling mer sällan.
Svaret vid upprepad behandling var minst lika stort som efter den initiala behandlingen, vilket styrktes av förändringen i DAS28 från ursprungsvärdet.
Medelförändringen för DAS28 från ursprungsvärdet; första behandlingen - 2, 18, andra behandlingen - 2, 75.
5. 2 Farmakokinetiska egenskaper
Non- Hodgkinlymfom
Baserat på data från en populationsfarmakokinetisk analys av 298 patienter med NHL som fick enstaka eller upprepade infusioner av rituximab som enda läkemedel eller i kombination med CHOP - behandling (använda rituximabdoser varierade från 100- 500 mg/ m2) var de typiska populationsestimaten av ospecifikt clearance (CL1), specifikt clearance (CL2) troligen påverkade av B - cells eller tumörbörda, och central kompartments distributionsvolym (V1) 0, 14 l/ dag, 0, 59 l/ dag, respektive 2, 7 l.
Uppskattad median terminal eliminationshalveringstid för rituximab var 22 dagar (intervall, 6, 1 till 52 dagar).
Baseline- värdet för antal CD19- positiva celler och storleken på mätbara tumörlesioner bidrog delvis till variabiliteten i CL2 för rituximab i data från 161 patienter som fick 375 mg/ m2 som en intravenös infusion en gång per vecka i sammanlagt 4 veckor.
Patienter med högre antal CD19- positiva celler eller tumörlesioner hade ett högre CL2.
Däremot kvarstod en stor andel av den interindividuella variabiliten för CL2 efter korrigering för antal CD19- positiva celler och storlek av tumörlesion.
V1 varierade med kroppsytan (=body surface area, BSA) och CHOP- behandling.
Variabiliteten i V1 (27, 1% och 19, 0%) påverkades till relativt liten grad av intervallet i BSA (1, 53 till 2, 32 m2) respektive samtidig CHOP- behandling.
Ålder, kön, ras och ” WHO performance status ” hade ingen effekt på farmakokinetiken för rituximab.
Denna analys tyder på att dosjustering av rituximab med någon av de testade covariaterna inte förväntas medföra en meningsfull reduktion av dess farmakokinetiska variabilitet.
Rituximab administrerat som en intravenös infusion med en dos av 375 mg/ m2 en gång per vecka i 4 veckor till 203 patienter med NHL som inte tidigare behandlats med rituximab, gav ett medelvärde för Cmax efter den fjärde infusionen på 486 µg/ ml (intervall 77, 5 till 996, 6 µg/ ml).
Rituximab detekterades i serum hos patienter 3 – 6 månader efter det att senaste behandlingen avslutats.
Vid administrering av rituximab med dosen 375 mg/ m2 som en intravenös infusion en gång per vecka i 8 veckor till 37 patienter med NHL ökade medelvärdet för Cmax efter varje infusion och sträckte sig från ett medelvärde på 243 µg/ ml (intervall 16 – 582 µg/ ml) efter den första infusionen till 550 µg/ ml (intervall 171 – 1 177 µg/ ml) efter den åttonde infusionen.
Den farmakokinetiska profilen för rituximab då det administrerades som 6 infusioner om 375 mg/ m2 i kombination med 6 cykler CHOP kemoterapi var jämförbar med den som sågs då enbart rituximab gavs.
Reumatoid artrit
Efter två intravenösa infusioner av rituximab, doseringen 1000 mg med två veckors mellanrum, var medelvärdet för den terminala halveringstiden 20, 8 dagar (intervall 8, 58- 35, 9 dagar), medelvärdet för
52 systemiskt clearance var 0, 23 l/ dag (intervall 0, 091 till 0, 67 l/ dag), och medelvärdet för distributionsvolymen vid steady state var 4, 6 l (intervall 1, 7 till 7, 51 l).
Populationsfarmakokinetisk analys visade att kroppsyta och kön var de mest signifikanta kovariaterna som förklarar inter- individuell variabilitet i de farmakokinetiska parametrarna.
Efter anpassning för kroppsytan hade män en större distributionsvolym och ett snabbare clearance än kvinnor.
Denna könsrelaterade farmakokinetiska skillnad anses inte vara kliniskt relevant och ingen dosjustering krävs.
Efter intravenös administrering av 500 och 1000 mg doser av rituximab vid två tillfällen, med två veckors mellanrum, var Cmax- värdena 183 μg/ ml (intervall 81, 8 till 279 μg/ ml) respektive 370 μg/ ml (212 till 637 μg/ ml), medelvärdet för halveringstiden var 17, 9 dagar (intervall 12, 3 till 31, 3 dagar) respektive 19, 7 dagar (intervall 12, 3 till 34, 6 dagar).
Inga farmakokinetiska data finns tillgängliga för patienter med nedsatt lever - eller njurfunktion.
Inga farmakokinetiska data finns tillgängliga för patienter som fått flera behandlingar.
De farmakokinetiska (PK) parametrarna hos populationen med otillräckligt svar på TNF- hämmare som fick samma doseringsregim (2 x 1000 mg, iv med 2 veckors mellanrum) var jämförbara med ett medelvärde för maximal serumkoncentration på 369 μg/ ml och ett medelvärde för terminal halveringstid på 19, 2 dagar.
5. 3 Prekliniska säkerhetsuppgifter
Rituximab har visat sig ha hög specificitet för CD20 antigenet på B- celler.
Toxicitetsstudier hos Cynomolgusapor har inte visat några andra effekter förutom den förväntade farmakologiska elimineringen av B- celler i perifert blod och lymfatisk vävnad.
Utvecklingstoxicitetsstudier har utförts med cynomolgusapor i doser upp till 100 mg/ kg (behandling på gestationsdag 20- 50) och visade inga tecken på toxicitet hos fostret förorsakat av rituximab.
Däremot har farmakologiskt dosberoende låga nivåer av B- celler i de lymfoida organen observerats hos fostret, som kvarstod postnatalt och följdes av en minskning av IgG- nivåer i de nyfödda djuren som berördes.
Antalet B- celler återgick till det normala hos dessa djur inom 6 månader efter födseln och äventyrade inte reaktionen vid vaccinering.
Inga långtidsstudier på djur har utförts för att fastställa karcinogeniciteten hos rituximab, eller för att bedöma effekterna på fertiliteten hos honor eller hanar.
Standardtester för att utreda mutageniciteten har inte utförts eftersom sådana tester inte är relevanta för denna molekyl.
Med avseende på dess karaktär är det osannolikt att rituximab har några mutagena egenskaper.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumcitrat Polysorbat 80 Natriumklorid Natriumhydroxid Saltsyra Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Ingen inkompatibilitet har observerats med MabThera och polyvinylklorid - eller polyetylenpåsar eller infusionsset.
6. 3 Hållbarhet
30 månader
Utspädd MabThera är fysikaliskt och kemiskt stabil i 24 timmar vid 2 °C – 8 °C och därefter i 12 timmar i rumstemperatur.
Om lösningen inte används omedelbart är tillämpad förvaringstid och förvaring innan administrering användarens ansvar och bör normalt inte överstiga 24 timmar vid 2 °C – 8 °C, såvida spädningen inte har skett i en kontrollerad och aseptisk miljö.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C – 8 °C).
Ljuskänsligt.
För förvaringsanvisningar för utspädd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Injektionsflaskor av klart typ I- glas med butylgummipropp som innehåller 500 mg rituximab i 50 ml.
Förpackning med 1 injektionsflaska.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
MabThera tillhandahålls i sterila, konserveringsmedelsfria, pyrogenfria, injektionsflaskor för engångsbruk.
Drag upp erforderlig mängd MabThera aseptiskt och späd till önskad koncentration, mellan 1- 4 mg/ ml rituximab, genom tillsats till en infusionspåse innehållande steril pyrogenfri 9 mg/ ml (0, 9%) natriumkloridlösning för injektion eller 5% D- glukoslösning.
För att undvika skumbildning blandas lösningen genom att sakta vända påsen.
Försiktighet ska iakttagas så att steriliteten hos den utspädda lösningen bibehålls.
Eftersom läkemedlet inte innehåller några antimikrobiella konserveringsmedel eller bakteriostatiska ämnen måste beredningen utföras aseptiskt.
Parenterala läkemedel skall inspekteras visuellt med avseende på partiklar och missfärgningar före administrering.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 067/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
2 juni 1998 Datum för förnyat godkännande:
20 maj 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
54 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
55 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adresser på tillverkare av aktiv substans av biologiskt ursprung
Genentech, Inc.
1 DNA Way South San Francisco, CA 94080- 4990 USA
Genentech Inc.
1000 New Horizons Way Vacaville, CA 95688 USA
Lonza Biologics, PLC Pease International Tradeport 101 International Drive Portsmouth, NH 03801 USA
Namn och adress på tillverkare som ansvarar för frisläppande av tillverkningssats
Roche Pharma AG Emil- Barell- Str.
1 D- 79639, Grenzach- Wyhlen Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén, avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning ska fortsätta att skicka in PSUR: ar en gång per år om inte CHMP specificerar något annat.
Riskhanteringsplan (Risk Management Plan, RMP)
Innehavaren av godkännandet för försäljning förbinder sig att genomföra de studier och ytterligare farmakovigilans- aktiviteter som beskrivs i Farmakovigilansplanen som överenskommits i version 2. 0 av RMP presenterad i Modul 1. 8. 2 i Ansökan om godkännande för försäljning och efterföljande uppdateringar av RMP i överenskommelse med CHMP.
I enlighet med CHMPs riktlinje gällande riskhanteringssystem för humanläkemedel ska uppdaterad RMP skickas in samtidigt som nästföljande periodiska säkerhetsrapport (PSUR).
56 Dessutom ska en uppdaterad RMP skickas in • När ny information mottagits som kan påverka nuvarande säkerhetsspecifikation, farmakovigilansplan eller riskminimeringsaktiviteter • Inom 60 dagar efter en viktig (farmakovigilans - eller riskminimerings -) milstolpe nåtts • Vid efterfrågan från EMEA
57 BILAGA III
MÄRKNING OCH BIPACKSEDEL
58 A.
MÄRKNING
59 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
MabThera 100 mg koncentrat till infusionsvätska, lösning
Rituximab 100 mg / 10 ml
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska innehåller 10 mg/ ml rituximab.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumcitrat, polysorbat 80, natriumklorid, natriumhydroxid, saltsyra, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Koncentrat till infusionsvätska, lösning 2 injektionsflaskor på 10 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning efter spädning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN – OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Ljuskänsligt
60 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 067/ 001
13.
TILLVERKNINGSSATSNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Motivering för att inte inkludera punktskrift accepterad
61 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETTER INJEKTIONSFLASKOR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
MabThera 100 mg koncentrat till infusionsvätska, lösning
Rituximab
100 mg / 10 ml
IV
2.
ADMINISTRERINGSSÄTT
För intravenös användning efter spädning
3.
UTGÅNGSDATUM
Utg. dat
4.
TILLVERKNINGSSATSNUMMER
Sats
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
Injektionsflaska på 10 ml (10 mg/ ml)
6.
ÖVRIGT
62 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Rituximab 500 mg / 50 ml
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska innehåller 10 mg/ ml rituximab.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumcitrat, polysorbat 80, natriumklorid, natriumhydroxid, saltsyra, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Koncentrat till infusionsvätska, lösning 1 injektionsflaska på 50 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning efter spädning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Ljuskänsligt
63 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 067/ 002
13.
TILLVERKNINGSSATSNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Motivering för att inte inkludera punktskrift accepterad
64 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETTER INJEKTIONSFLASKOR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
MabThera 500 mg koncentrat till infusionsvätskor, lösning
Rituximab
500 mg / 50 ml
IV
2.
ADMINISTRERINGSSÄTT
För intravenös användning efter spädning
3.
UTGÅNGSDATUM
Utg. dat
4.
TILLVERKNINGSSATSNUMMER
Sats
5.
MÄNGDUTTRYCKT I VIKT, VOLYM ELLER PER ENHET
Injektionsflaska på 50 ml (10 mg/ ml)
6.
ÖVRIGT
65 PATIENTKORTSTEXT FÖR REUMATOID ARTRIT
Datum för behandling med MABTHERA:
Patientkort för MABTHERA vid RA
Detta patientkort innehåller viktig
Start:
säkerhetsinformation som du behöver känna ____________________ till innan behandling med MABTHERA och Senaste behandling: under behandling med MABTHERA. ____________________ • Visa detta kort för varje läkare som
är delaktig i din vård, inte bara din förskrivande specialistläkare.
Infektioner
• Se MABTHERA’ s bipacksedel för ytterligare information. • Se till att du också har en förteckning över alla dina andra läkemedel med dig vid varje läkarbesök.
MABTHERA kan öka risken att få infektioner.
Patientens namn: ____________________ Läkarens namn: ____________________ Läkarens telefonnummer: _____________
Innan behandling med MABTHERA
Du ska inte behandlas med MABTHERA om du har en aktiv infektion eller allvarlig rubbning i immunförsvaret.
HA DÄRFÖR ALLTID MED DIG
•
DETTA KORT FRAM TILL 24 MÅNADER EFTER DEN SISTA MABTHERA- DOSEN.
Under eller efter behandling med MABTHERA Sök omedelbart vård om du utvecklar symtom som tyder på infektioner, så som feber, ihållande hosta, viktnedgång eller slöhet.
I mycket sällsynta fall har vissa patienter som tar MabThera fått en allvarlig infektion i hjärnan som kallas progressiv multifokal leukoencefalopati (PML) som har varit dödlig.
Tala omedelbart om för din läkare om du upplever att du har något av dessa symtom
66 B.
BIPACKSEDEL
67 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
MabThera 100 mg, Koncentrat till infusionsvätska, lösning rituximab
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa om den.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om
de uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad MabThera är och vad det används för 2.
Innan du använder MabThera 3.
Hur du använder MabThera 4.
Eventuella biverkningar 5.
Hur MabThera ska förvaras 6.
Övriga upplysningar
1.
VAD MABTHERA ÄR OCH VAD DET ANVÄNDS FÖR
Rituximab binder till ytan av en sorts vita blodkroppar, B- lymfocyter.
Då rituximab binds till ytan på denna cell gör det så att cellen dör.
MabThera kan användas för behandling av tre olika sjukdomar.
Din läkare kan förskriva MabThera för behandling av:
a) Non- Hodgkinlymfom Non- Hodgkinlymfom är en sjukdom i lymfsystemet, B- lymfocyterna ger några av de symtom du kan ha.
MabThera kan användas enbart eller tillsammans med andra läkemedel som din läkare kan förskriva för att förbättra ditt tillstånd.
MabThera kan användas som kontinuerlig (underhålls -) behandling i 2 år till patienter som har svarat på inledningsbehandlingen.
b) Kronisk lymfatisk leukemi Kronisk lymfatisk leukemi (KLL) är den vanligaste formen av leukemi hos vuxna.
KLL påverkar en särskild lymfocyt, B- cellen, som härstammar från benmärgen och utvecklas i lymfkörtlar.
Patienter med KLL har för många onormala lymfocyter, som ansamlas främst i benmärgen och blod.
Utvecklingen av dessa onormala B- lymfocyter är orsaken till de symtom du kan ha.
MabThera i kombination med cytostatika förstör dessa celler som gradvis försvinner från kroppen genom biologiska processer.
c) Reumatoid artrit MabThera används för behandling av ledgångsreumatism (reumatoid artrit).
Reumatoid artrit är en sjukdom i lederna och B- lymfocyterna ger några av symtomen du har.
MabThera används för att behandla reumatoid artrit hos personer som redan provat andra mediciner, men dessa har antingen slutat att verka eller har inte fungerat tillräckligt bra.
MabThera tas vanligen tillsammans med ett annat läkemedel som heter metotrexat.
68 2.
INNAN DU ANVÄNDER MABTHERA
Ta inte MabThera
- om du är allergisk mot rituximab, andra liknande proteiner, eller mot något av övriga
innehållsämnen i lösningen.
- om du har en aktiv infektion
Om du är osäker på detta ska du tala med din läkare som kommer informera dig.
Tala med din läkare innan din behandling med MabThera
- om du tror att du har hepatitinfektion nu eller har haft det tidigare.
I ett fåtal fall har patienter
som haft hepatit B fått tillbaka sin hepatit, vilket kan vara dödligt i mycket sällsynta fall.
Patienter som tidigare har haft hepatit B- infektion ska kontrolleras regelbundet av sin läkare avseende tecken på en aktiv hepatit B.
- om du tar behandling mot högt blodtryck.
Du kan bli ombedd att inte ta dina mediciner under 12
Vissa patienter får ett blodtrycksfall under infusionen.
- om du någon gång har haft en hjärtsjukdom (t ex kärlkramp (angina pectoris), hjärtklappning
eller hjärtsvikt) eller haft andningsproblem.
Din läkare kan behöva övervaka dig extra noga under behandlingen med MabThera (i något av fallen ovan).
Var särskilt försiktig med MabThera
- Tala om för din läkare om du tar eller tidigare tagit läkemedel som kan påverka ditt
immunförsvar, så som cytostatika eller läkemedel som hämmar immunförsvaret.
Om du har reaumatoid artrit ska du också tala om för din läkare
- om du tror att du har en infektion, även en lättare infektion som t ex en förkylning.
Cellerna som
påverkas av MabThera hjälper till att bekämpa infektioner och du ska vänta tills infektionen gått över innan du får MabThera.
Tala också om för din läkare om du haft många infektioner tidigare eller lider av allvarliga infektioner.
- om du tror att du behöver en vaccination inom en snar framtid, inklusive vaccinationer som
behövs för att åka till andra länder.
Vissa vacciner ska inte ges samtidigt med MabThera eller under månaderna efter att du fått MabThera.
Din läkare kommer att kontrollera om du behöver några vaccinationer innan du får MabThera.
Är du under 18 år ska du eller dina föräldrar/ vårdnadshavare fråga din läkare om MabThera passar dig.
Intag av andra läkemedel Innan behandlingen inleds måste du tala om för din läkare om du tar eller nyligen har tagit andra läkemedel (även receptfria sådana).
Detta är ytterst viktigt, eftersom användning av mer än ett läkemedel samtidigt kan förstärka eller försvaga effekten av läkemedlen.
MabThera ska inte användas tillsammans med andra läkemedel om inte din läkare sagt att det är säkert att kombinera dem.
Graviditet och amning Du måste berätta för din läkare om du är gravid, om du tror att du är gravid eller om du planerar att bli gravid.
Detta beror på att MabThera är en antikropp och kan passera moderkakan och påverka ditt barn.
Om du kan bli gravid måste du använda ett effektivt preventivmedel under behandlingen med MabThera och under 12 månader efter den sista behandlingen med MabThera.
MabThera kan också passera ut i bröstmjölk så du bör inte amma ditt barn under behandling med MabThera och under 12 månader efter den sista behandlingen med MabThera.
69 Körförmåga och användning av maskiner Det är inte känt om MabThera påverkar din förmåga att köra bil eller använda maskiner.
3.
HUR DU ANVÄNDER MABTHERA
MabThera ges som en infusion (dropp) direkt i ditt blodkärl.
Du kommer att övervakas av sjukvårdspersonal under infusionerna ifall du får några biverkningar under infusionen.
Innan infusionen ges kommer du att få läkemedel för att förhindra eller minska möjliga reaktioner mot MabThera.
Behandlingstiden varar vanligtvis i 22 dagar.
Upprepade behandlingskurer med MabThera är möjliga.
Om du behandlas med MabThera i kombination med andra läkemedel kommer du att få en infusion med MabThera på samma dag som de andra läkemedlen, vilka vanligen ges 8 gånger med tre veckors intervall.
Om du har svarat på behandlingen och ska fortsätta behandlas med MabThera som en kontinuerlig (underhålls -) behandling kommer du att få en infusion med MabThera var tredje månad i två år.
Din läkare kan ändra antalet infusioner beroende på din sjukdom.
b) Om du behandlas för kronisk lymfatisk leukemi När du behandlas med MabThera i kombination med cytostatika, kommer du få MabThera- infusioner på dag 0 i den första cykeln och sedan på dag 1 i varje behandlingscykel, i 6 cykler totalt.
Varje cykel varar 28 dagar.
Cytostatika bör ges efter Mabthera- infusionen.
Din läkare kommer avgöra om du bör få någon ytterligare stödjande behandling.
c) Om du behandlas för reumatoid artrit Varje behandling består av två separata infusioner som ges med 2 veckors mellanrum.
Upprepade behandlingar med MabThera är möjliga.
Detta kan dröja flera månader.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan MabThera orsaka biverkningar, men alla användare behöver inte få dem.
De flesta biverkningarna är milda till måttliga men vissa kan vara allvarliga och kräva behandling.
I sällsynta fall har dessa biverkningar varit dödliga.
Infusionsreaktioner Under de första 2 timmarna av den första infusionen kan du få feber, frossa och skakningar.
Mindre ofta kan vissa patienter få blåsor, klåda, illamående, trötthet, huvudvärk, andningssvårigheter, svullnadskänsla i tungan och halsen, kliande eller rinnande näsa, kräkningar, hudrodnad eller oregelbundna hjärtslag.
Om du har hjärtsjukdom eller kärlkramp kan dessa reaktioner förvärras.
Tala omedelbart om för personen som ger dig infusionen om du utvecklar några av dessa symtom, eftersom infusionen kan behöva ges långsammare eller avbrytas ett tag.
Du kan också behöva tillägg till behandlingen såsom antihistamin eller paracetamol.
Då symtomen försvinner eller förbättras kan infusionen fortsätta.
Det är mindre troligt att dessa reaktioner händer efter den andra infusionen.
Infektioner Tala om för din läkare efter MabThera- behandlingen om du får några symtom på en infektion som t ex feber, hosta, halsont, brännande smärta då du kissar, eller om du börjar känna dig svag eller allmänt dålig.
Du kan få infektioner lättare efter MabThera- behandling.
Ofta är det förkylningar, men det har funnits fall med lunginflammation eller urinvägsinfektion.
70 I mycket sällsynta fall har vissa patienter som tar MabThera fått en allvarlig infektion i hjärnan som varit dödlig.
Tala omedelbart om för din läkare om du tappar minnet, har svårt att tänka, svårt att gå eller förlorar synen.
Andra biverkningar a) Om du behandlas för non- Hodgkinlymfom eller kronisk lymfatisk leukemi De vanligaste rapporterade biverkningarna av MabThera (rapporterade hos fler än 1 av 10 patienter) är: • infektioner så som lunginflammation (bakteriell) och herpes (virus) eller luftrörskatarr (bronkit) • lågt antal vita blodkroppar i blodet, med eller utan feber • allergiska reaktioner efter infusion. • illamående • utslag, klåda, kala fläckar på huvudet, feber, frossa, kraftlöshet, huvudvärk • försvagat immunförsvar (minskade IgG nivåer)
Vanliga biverkningar av MabThera (rapporterade hos fler än 1 av 100 patienter) är: • Infektioner så som blodförgiftning, lunginflammation (bakteriell), herpes (virus) eller svampinfektion i andningsvägarna och bihåleinflammation svampinfektioner, eller andra infektioner av okänt ursprung • Lågt antal röda blodkroppar i blodet, lågt antal blodplättar i blodet, samtidig förekomst av lågt antal röda - och vitablodkroppar och blodplättar. • Allergiska reaktioner (överkänslighet) • Förhöjt blodsocker, viktminskning, vätskeansamling i ansiktet och i kroppen, ökade nivåer av enzymet LDH i blodet, minskad mängd kalcium i blodet • Onormala känselförnimmelser, så som domningar, stickningar, brännande känsla, krypningar i huden, nedsatt känsel.
Rastlöshet, sömnlöshet, rodnad i ansiktet och blåmärken på huden som en konsekvens av utvidgade blodkärl, yrsel, oro • Ökad produktion av tårar och tårsekret, ögoninflammation (bindhinneinflammation) • Ringande ljud i öronen, smärta i öronen • Hjärtsjukdomar (hjärtinfarkt, oregelbunden hjärtrytm, onormalt hög hjärtfrekvens) • Högt eller lågt blodtryck, en minskning i blodtryck vid resning till stående • Inflammation, irritation och/ eller trånghetskänsla i lungorna, halsen och/ eller bihålor, andfåddhet, för lite syre som når kroppens organ, hosta • Kräkning, diarré, buksmärta, irritation och/ eller sår i hals eller mun, sväljsvårigheter, förstoppning, matsmältningsbesvär.
Ätstörningar: minskad aptit vilket leder till farlig viktminskning. • Hudsymtom, brännande känsla i huden, klåda, ökade svettningar, nattliga svettningar. • Symtom i muskler och skelett, onormal ökning av muskelspänning, smärta, ledvärk, muskelvärk, rygg - och nackvärk. • Allmänna symtom, tumörsmärta, rodnad i anskiktet och på andra delar på huden, allmän obehag - eller sjukdomskänsla, influensasymtom, trötthet, frossa, försämring av flera organ
Mindre vanliga biverkningar av MabThera (rapporterade hos fler än 1 av 1000 patienter) är: • koagulationsrubbningar i blodet, minskning av blodkroppsproduktion, blodbrist på grund av nerbrytning av röda blodkroppar, svullna/ förstorade lymfkörtlar • nedstämdhet och avsaknad av intresse för vanliga aktiviteter, nervositet • smakförändring • hjärtsjukdomar (hjärtinfarkt, onormalt hög hjärtfrekvens, minskad hjärtfrekvens, oregelbunden hjärtfrekvens, bröstsmärta) • inflammation, irritation och/ eller trånghetskänsla i lungorna, astma, andfåddhet • förstorad buk • smärta vid infusionsstället
71 b) Om du behandlas för reumatoid artrit Vissa av följande mindre vanligt förekommande biverkningar kan inträffa; smärta i magen, ryggen, bröstet, muskler och/ eller leder, smärta vid infusionsstället (där droppet gick in i ditt blodkärl), sjukdomskänsla, förändring av blodtrycket, förändring av hjärtfrekvensen, diarré, matsmältningsbesvär, kramper, yrsel, stickningar eller domningar, ångest eller nervositet, hosta, rinnande eller kliande ögon, rinnande eller kliande näsa, svettning, bihåleinflammation.
Vissa patienter får också vissa förändringar av blodvärdena inklusive en minskning i antalet röda och/ eller vita blodkroppar.
Om du får MabThera i kombination med andra läkemedel, så kan några av de biverkningar du kan uppleva bero på de andra läkemedlen.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal omedelbart.
5.
HUR MABTHERA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2 °C – 8 °C).
Ljuskänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen i MabThera är rituximab.
Injektionsflaskan innehåller 100 mg rituximab
(10 mg/ ml).
- Övriga innehållsämnen är natriumcitrat, polysorbat 80, natriumklorid, natriumhydroxid, saltsyra
och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
MabThera är en klar färglös lösning och finns som koncentrat till infusionsvätska, lösning.
Injektionsflaskor med 10 ml finns tillgängliga i förpackningar med 2 injektionsflaskor.
Innehavare av godkännande för försäljning och tillverkare
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
Roche Pharma AG Emil- Barell- Str.
1 D- 79639 Grenzach- Wyhlen Tyskland
72 För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
73 United Kingdom Latvija Roche Products Ltd.
Roche Latvija SIA Tel: +44 (0) 1707 366000 Tel: +371 - 7 039831
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Denna bipacksedel godkändes senast i
74 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
MabThera 500 mg Koncentrat till infusionsvätska, lösning rituximab
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa om den.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om
de uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad MabThera är och vad det används för 2.
Innan du använder MabThera 3.
Hur du använder MabThera 4.
Eventuella biverkningar 5.
Hur MabThera ska förvaras 6.
Övriga upplysningar
1.
VAD MABTHERA ÄR OCH VAD DET ANVÄNDS FÖR
Rituximab binder till ytan av en sorts vita blodkroppar, B- lymfocyter.
Då rituximab binds till ytan på denna cell gör det så att cellen dör.
MabThera kan användas för behandling av tre olika sjukdomar.
Din läkare kan förskriva MabThera för behandling av:
Non- Hodgkinlymfom är en sjukdom i lymfsystemet B- lymfocyterna ger några av de symtom du kan ha.
MabThera kan användas enbart eller tillsammans med andra läkemedel som din läkare kan förskriva för att förbättra ditt tillstånd.
MabThera kan användas som kontinuerlig (underhålls -) behandling i 2 år till patienter som har svarat på inledningsbehandlingen.
b) Kronisk lymfatisk leukemi Kronisk lymfatisk leukemi (KLL) är den vanligaste formen av leukumi hos vuxna.
KLL påverkar en särskild lymfocyt, B- cellen, som härstammar från benmärgen och utvecklas i lymfkörtlar.
Patienter med KLL har för många onormala lymfocyter, som ansamlas främst i benmärgen och blod.
Utvecklingen av dessa onormala B- lymfocyter är orsaken till de symtom du kan ha.
MabThera i kombination med cytostatika förstör dessa celler som gradvis försvinner från kroppen genom biologiska processer.
c) Reumatoid artrit MabThera används för behandling av ledgångsreumatism (reumatoid artrit).
Reumatoid artrit är en sjukdom i lederna.
B- lymfocyterna ger några av symtomen du har.
MabThera används för att behandla reumatoid artrit hos personer som redan provat andra mediciner, men dessa har antingen slutat att verka eller har inte fungerat tillräckligt bra.
MabThera tas vanligen tillsammans med ett annat läkemedel som heter metotrexat.
75 2.
INNAN DU ANVÄNDER MABTHERA
Ta inte MabThera
- om du är allergisk mot rituximab, andra liknande proteiner, eller mot något av övriga
innehållsämnen i lösningen.
- om du har en aktiv infektion
Om du är osäker på detta ska du tala med din läkare, som kommer informera dig.
Tala med din läkare innan din behandling med MabThera
- om du tror att du har hepatitinfektion nu eller har haft det tidigare.
I ett fåtal fall har patienter
som haft hepatit B fått tillbaka sin hepatit, vilket kan vara dödligt i mycket sällsynta fall.
Patienter som tidigare har haft hepatit B- infektion ska kontrolleras regelbundet av sin läkare avseende tecken på en aktiv hepatit B.
- om du tar behandling mot högt blodtryck.
Du kan bli ombedd att inte ta dina mediciner under 12
Vissa patienter får ett blodtrycksfall under infusionen.
- om du någon gång har haft en hjärtsjukdom (t ex kärlkramp (angina pectoris), hjärtklappning
eller hjärtsvikt) eller haft andningsproblem.
Din läkare kan kommaatt övervaka dig extra noga under behandlingen med MabThera (i något av fallen ovan).
Var särskilt försiktig med MabThera
- Tala om för din läkare om du tar eller tidigare tagit läkemedel som kan påverka ditt
immunförsvar, så som cytostatika eller läkemedel som hämmar immunförsvaret.
Om du har reaumatoid artrit ska du också tala om för din läkare
- om du tror att du har en infektion, även en lättare infektion som t ex en förkylning.
Cellerna som
påverkas av MabThera hjälper till att bekämpa infektioner och du ska vänta tills infektionen gått över innan du får MabThera.
Tala också om för din läkare om du haft många infektioner tidigare eller lider av allvarliga infektioner.
- om du tror att du behöver en vaccination inom en snar framtid, inklusive vaccinationer som
behövs för att åka till andra länder.
Vissa vacciner ska inte ges samtidigt med MabThera eller under månaderna efter att du fått MabThera.
Din läkare kommer att kontrollera om du behöver några vaccinationer innan du får MabThera.
Är du under 18 år ska du eller dina föräldrar/ vårdnadshavare fråga din läkare om MabThera passar dig.
Intag av andra läkemedel Innan behandlingen inleds måste du tala om för din läkare om du tar eller nyligen har tagit andra läkemedel (även receptfria sådana).
Detta är ytterst viktigt, eftersom användning av mer än ett läkemedel samtidigt kan förstärka eller försvaga effekten av läkemedlen.
MabThera ska inte användas tillsammans med andra läkemedel om inte din läkare sagt att det är säkert att kombinera dem.
Graviditet och amning Du måste berätta för din läkare om du är gravid, om du tror att du är gravid eller om du planerar att bli gravid.
Detta beror på att MabThera är en antikropp och kan passera moderkakan och påverka ditt barn.
Om du kan bli gravid måste du använda ett effektivt preventivmedel under behandlingen med MabThera och under 12 månader efter den sista behandlingen med MabThera.
MabThera kan också passera ut i bröstmjölk så du bör inte amma ditt barn under behandling med MabThera och under 12 månader efter den sista behandlingen med MabThera.
Körförmåga och användning av maskiner Det är inte känt om MabThera påverkar din förmåga att köra bil eller använda maskiner.
76 3.
HUR DU ANVÄNDER MABTHERA
MabThera ges som en infusion (dropp) direkt i ditt blodkärl.
Du kommer att övervakas av sjukvårdspersonal under infusionerna ifall du får några biverkningar under infusionen.
Innan infusionen ges kommer du att få läkemedel för att förhindra eller minska möjliga reaktioner mot MabThera.
Behandlingstiden varar vanligtvis i 22 dagar.
Upprepade behandlingskurer med MabThera är möjliga.
Om du behandlas med MabThera i kombination med andra läkemedel kommer du att få en infusion med MabThera på samma dag som de andra läkemedlen, vilka vanligen ges 8 gånger med tre veckors intervall.
Om du har svarat på behandlingen och ska fortsätta behandlas med MabThera som en kontinuerlig (underhålls -) behandling kommer du att få en infusion med MabThera var tredje månad i två år.
Din läkare kan ändra antalet infusioner beroende på din sjukdom.
b) Om du behandlas för kronisk lymfatisk leukemi När du behandlas med MabThera i kombination med cytostatika, kommer du få MabThera- infusioner på dag 0 i den första cykeln och sedan på dag 1 i varje behandlingscykel, i 6 cykler totalt.
Varje cykel varar 28 dagar.
Cytostatikan bör ges efter Mabthera- infusionen.
Din läkare kommer avgöra om du bör få någon ytterligare stödjande behandling.
c) Om du behandlas för reumatoid artrit Varje behandling består av två separata infusioner som ges med 2 veckors mellanrum.
Upprepade behandlingar med MabThera är möjliga.
Detta kan dröja flera månader.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan MabThera orsaka biverkningar, men alla användare behöver inte få dem.
De flesta biverkningarna är milda till måttliga men vissa kan vara allvarliga och kräva behandling.
I sällsynta fall har dessa biverkningar varit dödliga.
Infusionsreaktioner Under de första 2 timmarna av den första infusionen kan du få feber, frossa och skakningar.
Mindre ofta kan vissa patienter få blåsor, klåda, illamående, trötthet, huvudvärk, andningssvårigheter, svullnadskänsla i tungan och halsen, kliande eller rinnande näsa, kräkningar, hudrodnad eller oregelbundna hjärtslag.
Om du har hjärtsjukdom eller kärlkramp kan dessa reaktioner förvärras.
Tala omedelbart om för personen som ger dig infusionen om du utvecklar några av dessa symtom, eftersom infusionen kan behöva ges långsammare eller avbrytas ett tag.
Du kan också behöva tillägg till behandlingen såsom antihistamin eller paracetamol.
Då symtomen försvinner eller förbättras kan infusionen fortsätta.
Det är mindre troligt att dessa reaktioner händer efter den andra infusionen.
Infektioner Tala om för din läkare efter MabThera- behandlingen om du får några symtom på en infektion som t ex feber, hosta, halsont, brännande smärta då du kissar, eller om du börjar känna dig svag eller allmänt dålig.
Du kan få infektioner lättare efter MabThera- behandling.
Ofta är det förkylningar, men det har funnits fall med lunginflammation eller urinvägsinfektion.
I mycket sällsynta fall har vissa patienter som tar MabThera fått en allvarlig infektion i hjärnan som varit dödlig.
Tala omedelbart om för din läkare om du tappar minnet, har svårt att tänka, svårt att gå eller förlorar synen.
77 Andra biverkningar a) Om du behandlas för non- Hodgkinlymfom eller kronisk lymfatisk leukemi De vanligaste rapporterade biverkningarna av MabThera (rapporterade hos fler än 1 av 10 patienter) är: • infektioner så som lunginflammation (bakteriell) och herpes (virus) eller luftrörskatarr (bronkit) • lågt antal vita blodkroppar i blodet, med eller utan feber • allergiska reaktioner efter infusion. • illamående • utslag, klåda, kala fläckar på huvudet, feber, frossa, kraftlöshet, huvudvärk • försvagat immunförsvar (minskade IgG nivåer)
Vanliga biverkningar av MabThera (rapporterade hos fler än 1 av 100 patienter) är: • Infektioner så som blodförgiftning, lunginflammation (bakteriell), herpes (virus) eller svampinfektion i andningsvägarna och bihåleinflammation svampinfektioner, eller andra infektioner av okänt ursprung • Lågt antal röda blodkroppar i blodet, lågt antal blodplättar i blodet, samtidig sörekomst av lågt antal röda - och vitablodkroppar och blodplättar. • Allergiska reaktioner (överkänslighet) • Förhöjt blodsocker, viktminskning, vätskeansamling i ansiktet och i kroppen, ökade nivåer av enzymet LDH i blodet, minskad mängd kalcium i blodet • Onormala känselförnimmelser, så som domningar, stickningar, brännande känsla, krypningar i huden, nedsatt känsel.
Rastlöshet, sömnlöshet, rodnad i ansiktet och blåmärken på huden som en konsekvens av utvidgade blodkärl, yrsel, oro • Ökad produktion av tårar och tårsekret, ögoninflammation (bindhinneinflammation) • Ringande ljud i öronen, smärta i öronen • Hjärtsjukdomar (hjärtinfarkt, oregelbunden hjärtrytm, onormalt hög hjärtfrekvens) • Högt eller lågt blodtryck, en minskning i blodtryck vid resning till stående • Inflammation, irritation och/ eller trånghetskänsla i lungorna, halsen och/ eller bihålor, andfåddhet, för lite syre som når kroppens organ, hosta • Kräkning, diarré, buksmärta, irritation och/ eller sår i hals eller mun, sväljsvårigheter, förstoppning, matsmältningsbesvär.
Ätstörningar: minskad aptit vilket leder till farlig viktminskning. • Hudsymtom, brännande känsla i huden, klåda, ökade svettningar, nattliga svettningar. • Symtom i muskler och skelett, onormal ökning av muskelspänning, smärta, ledvärk, muskelvärk, rygg - och nackvärk. • Allmänna symtom, tumörsmärta, rodnad i anskiktet och på andra delar på huden, allmän obehag - eller sjukdomskänsla, influensasymtom, trötthet, frossa, försämring av flera organ
Mindre vanliga biverkningar av MabThera (rapporterade hos fler än 1 av 1000 patienter) är: • koagulationsrubbningar i blodet, minskning av blodkroppsproduktion, blodbrist på grund av nerbrytning av röda blodkroppar, svullna/ förstorade lymfkörtlar • nedstämdhet och avsaknad av intresse för vanliga aktiviteter, nervositet • smakförändring • hjärtsjukdomar (hjärtinfarkt, onormalt hög hjärtfrekvens, minskad hjärtfrekvens, oregelbunden hjärtfrekvens, bröstsmärta) • inflammation, irritation och/ eller trånghetskänsla i lungorna, astma, andfåddhet • förstorad buk • smärta vid infusionsstället
b) Om du behandlas för reumatoid artrit Vissa av följande mindre vanligt förekommande biverkningar kan inträffa; smärta i magen, ryggen, bröstet, muskler och/ eller leder, smärta vid infusionsstället (där droppet gick in i ditt blodkärl), sjukdomskänsla, förändring av blodtrycket, förändring av hjärtfrekvens, diarré, matsmältningsbesvär,
78 kramper, yrsel, stickningar eller domningar, ångest eller nervositet, hosta, rinnande eller kliande ögon, rinnande eller kliande näsa, svettning, bihåleinflammation.
Om du får MabThera i kombination med andra läkemedel, så kan några av de biverkningar du kan uppleva bero på de andra läkemedlen.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal omedelbart.
5.
HUR MABTHERA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2 °C – 8 °C).
Ljuskänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen i MabThera är rituximab.
Injektionsflaskan innehåller 500 mg rituximab
- Övriga innehållsämnen är natriumcitrat, polysorbat 80, natriumklorid, natriumhydroxid, saltsyra
och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
MabThera är en klar färglös lösning och finns som koncentrat till infusionsvätska, lösning.
Förpackningen innehåller en 50 ml injektionsflaska.
Innehavare av godkännande för försäljning och tillverkare
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
Roche Pharma AG Emil- Barell- Str.
1 D- 79639 Grenzach- Wyhlen Tyskland
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning.
79 Luxembourg/ Luxemburg België/ Belgique/ Belgien (Voir/ siehe Belgique/ Belgien) N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
80 Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Denna bipacksedel godkändes senast i
81
BILAGA
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET ATT IMPLEMENTERAS AV MEDLEMSSTATERNA
1 VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET ATT IMPLEMENTERAS AV MEDLEMSSTATERNA
Medlemsstaterna måste, före marknadsföringen, tillförsäkra att de utbildningsplaner som finns för läkare, sjukvårdspersonal och patienter innehåller åtgärderna a) till m) enligt nedan, samt är ändamålsenliga för att minimera biverkningar som förknippas med den intravitreala injektionen (t ex endoftalmit). • En plan för utbildning av läkare och sjukvårdspersonal med syfte att minimera riskerna och främja en säker och effektiv användning av produkten.
Planen ska innehålla åtgärder som syftar till att minimera biverkningar som förknippas med den intravitreala injektionen (t ex endoftalmit) genom adekvat utbildning avseende: a) Den intravitreala injektionen såsom den utförts i de pivotala kliniska studierna b) Sterila tekniker för att minimera infektionsrisken c) Användning av antibiotika d) Användning av povidon- jodlösning e) Att utföra ögonlocksrengöring f) Användning av lämpligt anestesimedel för patientens välbefinnande g) Tekniken för intravitreal injektion h) Behandling av förhöjt intraokulärt tryck (IOP) i) Handläggning av endoftalmit j) Att förstå riskfaktorerna för endoftalmit k) Rapportering av allvarliga biverkningar • En plan för utbildning av patienter med syfte att minimera riskerna och främja en en säker och effektiv användning av produkten.
Planen ska innehålla åtgärder för att ge adekvat utbildning om: l) Viktiga tecken och symtom på allvarliga biverkningar förknippade med den intravitreala injektionen m) När det är viktigt att omedelbart kontakta läkare
2
European Medicines Agency
EMEA/ H/ C/ 620
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
MACUGEN
Sammanfattning av EPAR för allmänheten
Detta dokument är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Syftet med denna sammanfattning är att förklara hur den utredning som gjorts av Kommittén för humanläkemedel (CHMP) med utgångspunkt i de studier som genomförts ledde fram till rekommendationerna om villkoren för användning.
Vad är Macugen?
Macugen är en lösning för intraokulär injektion (injektion in i ögat).
Det ges av en oftalmolog (ögonspecialist) som är utbildad för dessa typer av injektioner.
Macugen innehåller den aktiva beståndsdelen pegaptanib- natrium.
Vad används Macugen till?
Macugen används för att behandla patienter med den våta formen av åldersrelaterad makuladegeneration (AMD) (åldersförändringar i gula fläcken).
Denna sjukdom påverkar den centrala delen av näthinnan (kallad makula) på ögats baksida och orsakar synnedsättning.
Makulan ger central synförmåga som krävs för att köra bil, läsa finstilt skrift samt andra liknande uppgifter.
Detta förorsakar synnedsättning.
Det är vanligare hos människor som är 75 år eller äldre (1 av 20 människor i denna åldersgrupp drabbas av AMD).
Hur används Macugen?
Macugen ges som en injektion in i det utsatta ögat var sjätte vecka.
En ögonspecialist som är utbildad för denna typ av injektion bör ge Macugen.
Innan varje injektion ges en lokalbedövning för att minska eller förhindra smärta som injektionen kan orsaka.
Antibiotiska ögondroppar kan också ges innan och efter Macugen- injektionen för att förhindra ögoninfektion.
Hur fungerar Macugen?
Macugen blockerar ett ämne som kallas för vaskulär endotelial tillväxtfaktor, som gör att det bildas nya blodkärl under gula fläcken och även orsakar vätskeläckage från kärlen och svullnad.
Alla dessa effekter kommer troligen att försämra sjukdomen.
Macugen blockerar denna faktor så att nybildningen av blodkärl blir mindre och således orsakar mindre blödning och läckage.
Hur har Macugen undersökts?
Macugen har undersökts i två större kliniska studier.
Studierna innefattade 1 190 patienter och varade upp till två år.
Säkerheten och effekten av tre olika doser av Macugen studerades (0, 3 mg, 1 mg och 3 mg).
Dessa jämfördes med vanlig vård bestående av en simulerad behandling (exakt samma procedur men utan Macugen och ingen nål användes).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 8613 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Under studierna tilläts användning behandling/ simulerad behandling.
Macugen -
Vilken nytta har Macugen visat vid studierna?
Efter ett års behandling hade patientgruppen som behandlats med Macugen 0, 3 mg och 1 mg mindre synförlust jämfört med gruppen som fått vanlig simulerad behandling.
Denna förbättring varade för patienter som givits Macugen under 2 år.
Vilka är riskerna i samband med användningen av Macugen?
Den vanligaste biverkningen (fler än 1 av 10 patienter i kliniska försök) är ögonproblem orsakade av injektionen snarare än av medicinen.
Till exempel kan trycket i ögat tillfälligt öka; din ögonläkare kommer att kontrollera detta efter injektionen och vidtar om nödvändigt korrigerande åtgärder.
Ibland kan endoftalmit (en infektion inuti ögat) uppkomma efter Macugen- behandling.
Det är viktigt att behandla denna typ av infektion så snart som möjligt.
Denna infektions symptom och instruktioner om vad som skall göras om en patient har dessa symptom förklaras i bipacksedeln.
En fullständig beskrivning över de biverkningar som rapporterats med Macugen ges i bipacksedeln.
Macugen skall inte användas för att behandla patienter som har eller kan ha en infektion i eller runt ögat.
Macugen skall inte användas på människor som kan vara hyperkänsliga (allergiska) mot pegaptanib- natrium eller någon av de andra beståndsdelarna.
I sällsynta fall har allvarliga allergireaktioner rapporterats snart efter injektionen.
Bipacksedeln råder patienterna att tala om för sin doktor om de vet med sig vara allergiska mot något ämne.
Varför har Macugen godkänts?
Kommittén för humanläkemedel (CHMP) kom fram till att hos patienter med våt AMD reducerade 1 års behandling med Macugen (0, 3 eller 1 mg) synförlusten i jämförelse med patienter som fått simulerad behandling.
Effekterna av Macugen 0, 3 mg och 1 mg är nästan identisk, så den lägre dosen av 0, 3 mg godkändes.
Det är viktigt att förstå att Macugen endast saktar ner synförlusten något, men denna sjukdom är allvarlig och det förekommer ett behov av behandlingar.
CHMP bestämde att Macugens fördelar är större än dess risker och rekommenderade att Macugen skulle ges godkännande för försäljning (göras tillgänglig för läkare).
Vilka åtgärder vidtas för att minimera risker förenade med Macugen?
Företaget som tillverkar Macugen kommer att ge utbildning till läkare (för att minimera riskerna förenade med injektionen i ögat) och till patienter (så att de känner igen eventuella allvarliga biverkningar och vet när de skall söka läkare akut).
Företaget kommer även att studera om en del patienter kan ha större risk för biverkningar jämfört med andra.
Annan information om Macugen:
Den europeiska kommissionen gav godkännande för försäljning giltigt inom den europeiska unionen, av Macugen till Pfizer Limited den 31 januari 2006.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning uppdaterades senast 1- 2006.
©EMEA 2006
2/ 2
EU Number EU/ 1/ 05/ 325/ 002
Produktnamn Macugen
Styrka 0. 3 mg
Läkemedelsform Lösning för injektion
Administreringssätt Intravitreal användning
Förpackning förfylld spruta (glas)
Innehåll 90 µl
Förpackningsstorlek 1 förfylld spruta med förmonterad kolvstång, utan nål
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Macugen 0, 3 mg injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En förfylld endosspruta innehåller 1, 65 mg natriumpegaptanib, motsvarande 0, 3 mg av den fria syraformen av olignukleotiden, i en nominell volym av 90 mikroliter.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Lösningen är klar och färglös.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Macugen är indicerat för behandling av neovaskulär (våt) åldersrelaterad makuladegeneration (AMD) (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
ENDAST FÖR INTRAVITREAL ANVÄNDNING.
Behandling med Macugen är endast avsedd för intravitreal injektion och bör ges av ögonläkare med erfarenhet av intravitreala injektioner.
Macugen 0, 3 mg bör administreras en gång var sjätte vecka (9 injektioner per år) genom intravitreal injektion i det drabbade ögat.
Macugen skall kontrolleras visuellt med avseende på eventuella partiklar eller missfärgning före administration (se avsnitt 6. 6).
Injektionen skall ges under aseptiska förhållanden, vilket inkluderar kirurgisk handdesinfektion, användning av sterila handskar, steril operationsduk och steril ögonlockshållare (eller liknande) och möjlighet till steril paracentes (om så krävs).
En noggrann anamnes avseende överkänslighetsreaktioner skall tas innan den intravitreala injektionen ges (se avsnitt 4. 4).
Adekvat anestesi och ett topikalt bredspektrumantibiotikum bör ges före injektionen.
Efter injektion noterades en övergående ökning av intraokulärt tryck hos patienter behandlade med Macugen.
Därför bör genomblödning av papillen och intraokulärt tryck monitoreras.
Dessutom bör patienterna noggrant monitoreras med avseende på endoftalmit i två veckor efter injektionen.
Patienterna skall informeras om att omedelbart rapportera eventuella symtom som kan tyda på endoftalmit (se avsnitt 4. 4).
Om en patient efter två på varandra följande injektioner med Macugen inte uppvisar behandlingsfördelar (förlust av mindre än 15 bokstäver av visuell synskärpa) vid 12- veckorsbesöket, ska övervägande göras om stoppad eller uppehållande behandling med Macugen.
2 Specifika patientgrupper:
Nedsatt leverfunktion:
Macugen har inte studerats hos patienter med nedsatt leverfunktion.
Inga speciella överväganden behöver emellertid göras för denna patientgrupp (se avsnitt 5. 2).
Njurinsufficiens Macugen har inte studerats på adekvat sätt hos patienter med kreatininclearance < 20 ml/ min).
Inga speciella överväganden behöver göras för patienter med kreatininclearance över 20 ml/ min (se avsnitt 5. 2).
Barn och ungdomar Macugen har inte studerats hos patienter under 18 år.
Användning hos barn och ungdomar rekommenderas därför inte.
Äldre patienter Inga speciella överväganden behöver göras.
Kön Inga speciella överväganden behöver göras.
4. 3 Kontraindikationer
Aktiv eller misstänkt okulär eller periokulär infektion.
Känd överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Som förväntat vid intravitreala injektioner kan övergående förhöjt intraokulärt tryck iakttas.
Därför bör genomblödningen i papillen kontrolleras och förhöjningen av det intraokulära trycket hanteras på lämpligt sätt efter injektionen.
Plötsliga (på injektionsdagen) och fördröjda intravitreala blödningar kan uppstå efter injektioner med pegaptanib.
Det föreligger en risk för endoftalmit i samband med intravitreala injektioner; i kliniska prövningar med Macugen var incidensen för endoftalmit 0, 1% per injektion.
Efter lanseringen har fall av anafylaxi/ anafylaktiska reaktioner, inklusive angioödem, observerats inom flera timmar efter den intravitreala administreringen av pegaptanib.
Ett direkt samband med Macugen eller något av de läkemedel som administrerats under förberedelserna för injektionen, eller några andra faktorer har inte fastställts i dessa fall.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga läkemedelsinteraktionsstudier har genomförts med Macugen.
Pegaptanib metaboliseras av nukleaser och därför är cytokrom- P450 medierade läkemedelsinteraktioner osannolika.
I två tidiga kliniska studier där patienter fått enbart Macugen eller Macugen i kombination med fotodynamisk terapi (PDT), framkom ingen märkbar skillnad i farmakokinetiken i plasma för pegaptanib.
3 4. 6 Graviditet och amning
Djurstudier är otillräckliga, men har visat på reproduktionstoxicitet vid höga systemexponeringsnivåer (se avsnitt 5. 3).
Den potentiella risken för människa är okänd.
Systemexponeringen av pegaptanib förväntas vara mycket låg efter okulär administrering.
Likväl bör Macugen endast användas under graviditet om den förväntade nyttan för modern överstiger den eventuella risken för fostret.
Det är inte känt huruvida Macugen utsöndras i bröstmjölk.
Macugen rekommenderas inte under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienterna kan uppleva tillfällig dimsyn efter intravitreal injektion med Macugen.
De bör inte köra bil eller använda maskiner förrän detta har gått över.
4. 8 Biverkningar
Macugen gavs till 892 patienter i kontrollerade studier under ett år (totalt antal injektioner = 7545, genomsnittligt antal injektioner/ patient = 8, 5) i doserna 0, 3, 1, 0 och 3, 0 mg.
Alla tre doserna hade en likartad säkerhetsprofil.
Bland de 295 patienter som behandlades med den rekommenderade dosen av 0, 3 mg under ett år (totalt antal injektioner = 2478, genomsnittligt antal injektioner/ patient = 8, 4), upplevde 84% en oönskad medicinsk händelse som av prövarna bedömdes ha samband med injektionssättet, 3% av patienterna bedömdes ha en allvarlig oönskad medicinsk händelse med eventuellt samband med injektionssättet och 1% bedömdes ha en oönskad medicinsk händelse som eventuellt hade samband med injektionssättet och som medförde avbrott i studiebehandlingen eller utsättande av läkemedlet.
Tjugosju procent (27%) av patienterna upplevde en oönskad medicinsk händelse som av prövarna bedömdes ha samband med studieläkemedlet.
Två patienter (0, 7%) upplevde allvarliga oönskade medicinska händelser som eventuellt hade samband med försöksläkemedlet.
En av dessa patienter hade en aortaaneurysm; den andra hade en näthinneavlossning och en retinal blödning, vilket ledde till att behandlingen fick avbrytas.
Allvarliga okulära oönskade medicinska händelser rapporterade hos patienter behandlade med Macugen inkluderade endoftalmit (12 fall, 1%), retinal blödning (3 fall, < 1%), glaskroppsblödning (2 fall, < 1%) och näthinneavlossning (4 fall, < 1%).
Nedanstående säkerhetsdata sammanfattar alla medicinskt oönskade händelser som eventuellt hade samband med injektionssättet och läkemedlet hos de 295 patienterna i gruppen som behandlades med 0, 3 mg.
Biverkningarna är klassificerade enligt organsystem och frekvens (mycket vanlig ≥1/ 10, vanlig ≥1/ 100 och < 1/ 10 samt mindre vanlig ≥1/ 1 000 och < 1/ 100).
Psykiska störningar
Mindre vanlig
Mardrömmar, depression.
Huvudvärk.
Mycket vanlig
Inflammation i främre kammaren, ögonsmärta, ökat intraokulärt tryck, punktuell keratit, glaskroppsgrumlingar.
4
Onormal känsla i ögat, katarakt, konjunktival blödning, konjunktival hyperemi, konjunktivalt ödem, konjunktivit, korneal dystrofi, korneal epiteldefekt, korneal epitelstörning, kornealt ödem, torra ögon, endoftalmit, rinnande öga, ögoninflammation, ögonirritation, ögonklåda, ögonrodnad, ögonsvullnad, ögonlocksödem, ökat tårflöde, makuladegeneration, mydriasis, okulära besvär, okulär hypertoni, periorbitalt hematom, fotofobi, fotopsi, retinal blödning, dimsyn, minskad synskärpa, synstörning, glaskroppsavlossning och glaskroppsförändring.
Mindre vanlig
Astenopi, blefarit, allergisk konjunktivit, korneala inlagringar, ögonblödning, ögonlocksklåda, keratit, glaskroppsblödning, nedsatt pupillreflex, kornealabrasion, retinala exsudat, ögonlocksptos, retinalt ärr, chalazion, kornealerosion, minskat intraokulärt tryck, reaktion vid injektionsstället, vesikler på injektionsstället, näthinneavlossning, kornealförändring, retinal artärocklusion, retinal ruptur, ektropion, störning i ögonrörelserna, ögonlocksirritation, hyphema, pupillförändring, irisförändring, okulär ikterus, främre uveit, skräp på ögats yta, irit, papillexkavation, pupilldeformitet, retinal venocklusion och glaskroppsprolaps.
Öron
och balansorgan
Mindre vanlig
Dövhet, försämring av Ménières sjukdom, yrsel.
Hjärtat
Mindre vanlig
Palpitationer.
Blodkärl
Mindre vanlig
Hypertoni, aortaaneurysm.
Andningsvägar, bröstkorg och mediastinum
Vanlig Mindre vanlig
Nasofaryngit.
Magtarmkanalen
Mindre vanlig
Kräkningar, dyspepsi.
och subkutan vävnad
Mindre vanlig
Kontaktdermatit, eksem, förändrad hårfärg, utslag, pruritus, nattsvettningar.
Muskuloskeletala systemet och bindväv
Mindre vanlig
Ryggont.
Allmänna symtom och/ eller symtom vid administreringsstället
Mindre vanlig
Trötthet, stelhet, ömhet, bröstsmärta, influensaliknande sjukdom.
Undersökningar
Mindre vanlig
Ökad gammaglutamyltransferasaktivitet.
Skador och förgiftningar och behandlingskomplikationer
Mindre vanlig
4. 9 Överdosering
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
S01LA03.
Pegaptanib är en pegylerad och modifierad oligonukleotid, som binds med hög specificitet och affinitet till extracellulär Vascular Endothelial Growth Factor (VEGF165) och hämmar dess aktivitet.
VEGF är ett utsöndrat protein som inducerar angiogenes, vaskulär permeabilitet och inflammation, vilka alla tros bidra till progress av den neovaskulära (våta) formen av AMD.
VEGF165 är den VEGF - isoform som företrädesvis är involverad i patologisk okulär neovaskularisation.
Den selektiva hämningen hos djur vid behandling med pegaptanib visade sig vara lika effektiv att undertrycka patologisk neovaskularisation som total VEGF- hämning.
Pegaptanib skonade dock de normala kärlen medan total VEGF- hämning inte gjorde det.
Minskad tillväxt av den genomsnittliga membranstorleken, minskad koroidal neovaskularisation (CNV) och minskat fluoresceinläckage har observerats hos AMD- patienter som behandlats med Macugen.
Pegaptanib har studerats i två kontrollerade, dubbelmaskerade och identiskt utformade, randomiserade studier (EOP1003, EOP1004) hos patienter med neovaskulär AMD.
Totalt 1190 patienter med en genomsnittlig ålder av 77 år behandlades (892 med pegaptanib, 298 med simulerad injektion (kontrollbehandling)).
Patienterna fick i genomsnitt mellan 8, 4 och 8, 6 behandlingar av totalt 9 möjliga i alla behandlingsgrupper under det första året.
Patienterna randomiserades till att få simulerad injektion eller 0, 3 mg, 1 mg eller 3 mg pegaptanib, administrerat som intravitreala injektioner var sjätte vecka i 48 veckor.
Fotodynamisk terapi (PDT) med verteporfin tilläts efter prövarnas bedömning hos patienter med övervägande klassisk subtyp.
De två studierna inkluderade patienter med alla subtyper av neovaskulär AMD (25% övervägande klassisk subtyp, 39% ockult subtyp och 36% minimalt klassisk subtyp), och membranstorlekar upp till 12 papillstorlekar.
Av dessa membran kunde upp till 50% åtföljas av subretinal blödning och/ eller upp till 25% fibrotiska ärr eller atrofiska skador.
Efter ett år visade pegaptanib 0, 3 mg en statistiskt signifikant behandlingsfördel avseende den primära effektvariabeln, andelen patienter som förlorade mindre än 15 bokstäver i synskärpa (i förväg specificerad och sammanslagen analys, pegaptanib 0, 3 mg 70% jämfört med simulerad injektion 55%, p=0, 0001; EOP 1003 pegaptanib 0, 3 mg 73% jämfört med simulerad injektion 59%, p=0, 0105; EOP 1004 pegaptanib 0, 3 mg 67% jämfört med simulerad injektion 52%, p=0, 0031).
6 Synskärpeändring i medeltal över tiden (bokstäver/ ETDRS); År 1; ITT (LOCF:
Last Observation Carried Forward / sista noterade studiedata)
5 0. 3 mg N=265 Synskärpeändring från vecka 0
Simulerad injektion N=272 0
- 5
- 10
- 15
- 20 År 1 - 25
6
12
18
24
30
36
42
48
54
Veckor
N: antal inkluderade patienter
Pegaptanib 0, 3 mg visade god behandlingsfördel oavsett subtyp vid studiestart, membranstorlek och synskärpa samt ålder, kön, irispigmentering och PDT- användning (tidigare och/ eller vid studiestart).
I slutet av första året (vecka 54), återrandomiserades 1053 patienter till att antingen fortsätta eller avbryta behandlingen och följas till och med vecka 102.
Behandlingsfördelen kvarstod i genomsnitt efter 102 veckor med fortsatt bibehållen synskärpa hos patienter som återrandomiserats till fortsatt pegaptanibbehandling.
Patienter som återrandomiserades till att avbryta behandling med pegaptanib efter ett år, förlorade synskärpa under det andra året.
Synskärpeändring (i bokstäver/ ETDRS) i medeltal från studiestart till vecka 6, 12, 54 och 102 (LOCF:
EOP 1003 0, 3 -
SI- SI/ SI+
0, 3- 0, 3
EOP
1004 0, 3 -
SI- SI/ SI+
0, 3- 0, 3
avbruten
avbruten
avbruten
avbruten behandling behandling behandling
N
67
66
54 66 66
66 54 66 66
53
Ändring i
medeltal vecka 6
- 1, 9
- 0, 0
- 4, 4 - 1, 9
- 2, 0
- 3, 4
medeltal vecka 12
- 4, 3
- 2, 0
- 4, 8
- 2, 8
- 2, 2
- 4, 7
medeltal vecka 54
- 9, 6
- 4, 3
- 11, 7
- 8, 0
- 7, 6
- 15, 6
Ändring i
- 10, 8
- 9, 7
- 13, 1
- 8, 0
- 12, 7
- 21, 1
Vid långt gången sjukdom bör initiering och fortsättning av Macugenbehandling bedömas utifrån potentialen för användbar syn i ögat.
7 Macugenbehandling administrerad i båda ögonen samtidigt har inte studerats.
Macugenbehandlingens effekt och säkerhet under längre tid än två år har inte visats.
5. 2 Farmakokinetiska egenskaper
Absorption:
Hos djur absorberas pegaptanib långsamt från ögat till det stora kretsloppet efter intravitreal administrering.
Absorptionshastigheten från ögat är det hastighetsbegränsande steget i pegaptanibs disposition hos djur och torde också vara så på människa.
Hos människa är den genomsnittliga ± - standardavvikelsen i pegaptanibs apparenta halveringstid i plasma efter en 3 mg (10 gånger mer än den rekommenderade dosen) monokulär dos 10 ± 4 dagar.
En genomsnittlig maximal plasmakoncentration av cirka 80 ng/ ml inträffar inom 1- 4 dagar efter en 3 mg monokulär dos hos människa.
Den genomsnittliga ytan under kurvan för plasmakoncentration - tid (AUC) är cirka 25 mikrogram/ timme/ ml vid denna dos.
Pegaptanib ackumuleras inte i plasma när det ges intravitrealt var sjätte vecka.
Vid doser under 0, 5 mg/ öga torde inte plasmakoncentrationerna av pegaptanib överstiga 10 ng/ ml.
Pegaptanibs absoluta biologiska tillgänglighet efter intravitreal administrering har inte fastställts hos människa, men den är cirka 70- 100% hos kanin, hund och apa.
Hos djur som fick pegaptanib i doser upp till 0, 5 mg/ öga i båda ögonen var plasmakoncentrationerna 0, 03– 0, 15% av dem i glaskroppsvätskan.
Distribution/ Metabolism/ Utsöndring:
Hos mus, råtta, kanin, hund och apa distribueras pegaptanib primärt till plasmavolymen och inte i stor utsträckning till perifera vävnader efter intravenös administrering.
Tjugofyra timmar efter intravitreal administrering av en radioaktivt märkt dos av pegaptanib i båda ögonen hos kanin spreds radioaktiviteten huvudsakligen till glaskroppsvätskan, retina och kammarvattnet.
Efter intravitreal och intravenös administrering av radioaktivt märkt pegaptanib på kanin erhölls de högsta radioaktivitetskoncentrationerna (exklusive ögat som fått den intravitreala dosen) i njurarna.
Hos kanin återfinns komponenten nukleotid, 2 ’ - fluorouridin, i plasma och urin efter intravenös och intravitreal engångsdosering av radioaktivt märkt Macugen.
Pegaptanib metaboliseras av endo - och exonukleaser.
Hos kanin elimineras pegaptanib som moderläkemedel och metaboliter, främst i urinen.
Specifika patientgrupper:
Pegaptanibs farmakokinetik är likartad i manliga och kvinnliga patienter i åldersgruppen 50 till 90 år.
Natriumpegaptanib har inte studerats på adekvat sätt hos patienter med ett kreatininclearance under 20 ml/ min.
En minskning av kreatininclearance ner till 20 ml/ min kan tänkas associeras med en 2, 3 gånger så stor ökning av pegaptanibs AUC- värde.
Inga speciella överväganden behövs hos patienter med kreatininclearance över 20 ml/ min som behandlas med rekommenderade doser av natriumpegaptanib 0, 3 mg.
Den systemiska exponeringen förväntas ligga inom väl tolererade gränser hos patienter med nedsatt leverfunktion, eftersom en 10- faldigt högre dos (3 mg/ öga) tolererades väl.
5. 3 Prekliniska säkerhetsuppgifter
8 Pegaptanib visade inte någon toxicitet hos mamman eller antydan till teratogenicitet eller fosterdödlighet hos möss efter intravenösa doser av 1 till 40 mg/ kg/ dag.
Minskad kroppsvikt (5%) och minimalt fördröjd benbildning hos falangerna på framtassen iakttogs, endast vid exponeringsnivåer baserade på AUC- värden över 300 gånger större än vad som förväntas hos människa.
Dessa fynd bedömdes därför som begränsat kliniskt relevanta.
Hos 40 mg/ kg/ dag gruppen var pegaptanibkoncentrationerna i fostervattnet 0, 05% av moderns plasmanivåer.
Inga reproduktionstoxicitetsstudier har utförts på kanin.
Inga data finns tillgängliga för att bestämma manligt eller kvinnligt parnings - eller fertilitetsindex.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumklorid Monobasiskt natriumfosfatmonohydrat Dibasiskt natriumfosfatheptahydrat Natriumhydroxid Saltsyra Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då inga inkompatibilitetsstudier har gjorts, ska detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
18 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
6. 5 Förpackningstyp och innehåll
Macugen levereras som endosspruta.
Varje förpackning innehåller en påse i en kartong, innehållande en 1 ml förfylld spruta, Typ I glas, förseglad med en elastisk kolvpropp och en förmonterad kolvstång, fasthållen med en plastklämma.
Sprutan har en förmonterad luerförslutningstillsats i polykarbonatplast och spetsen är förseglad med ett elastiskt spetslock.
Förpackningen tillhandahålles utan injektionsnål.
6. 6 Särskilda anvisningar för destruktion
Macugen är endast avsedd för engångsbruk.
Om lösningen är grumlig, om den innehåller partiklar eller om sprutan verkar skadad, eller om plastklämman saknas eller inte är fastsatt vid sprutan, skall Macugen inte användas.
Före administreringen skall sprutans plastklämma och spetslock avlägsnas En 27 eller 30 G x1/ 2 inch nål skall fästas till luerförslutningstillsatsen för att kunna administrera produkten.
Sprutan skall kontrolleras med nålen pekande uppåt för eventuella bubblor.
Om det finns bubblor skall man försiktigt knacka på sprutan med ett finger till dess att bubblorna stiger mot toppen av sprutan.
Kolvstången skall sedan försiktigt tryckas in för att tvinga ut bubblorna ur sprutan.
Kolvproppen skall inte dras tillbaka.
9 Den sista upphöjda räfflan av proppen (närmast kolvstången) skall inte tryckas förbi den markerade doseringslinjen på sprutan.
Omedelbart före administrering ska denna sista upphöjda räffla på proppen vara i rät linje med doseringslinjen för att säkerställa rätt dos.
Vid detta läge, ska allt innehåll i sprutan injiceras.
Macugen skall förvaras i kylskåp.
Lösningen som skall injiceras skall uppnå rumstemperatur innan injicering.
Macugen skall destrueras om den har förvarats i rumstemperatur längre än två veckor.
För att förhindra kontamination skall Macugensprutan inte tas ut ur påsen förrän patienten har förberetts för injektionen.
Eventuellt överbliven produkt eller avfallsmaterial skall kasseras i enlighet med lokala föreskrifter.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Limited Ramsgate Road Sandwich, Kent CT13 9NJ Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 325/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
31/ 01/ 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
10 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
11 A INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Pfizer Ireland Pharmaceuticals Pottery Road Dun Laoghaire Co Dublin Irland
B VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se Bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Innehavaren av godkännandet för försäljning skall, före marknadsföring och i enlighet med vad som överenskommits med myndigheterna i respektive medlemsstat, nationellt implementera följande:
•
En plan för utbildning av läkare och sjukvårdspersonal med syfte att minimera riskerna och främja en säker och effektiv användning av produkten.
Planen ska innehålla åtgärder som syftar till att minimera biverkningar som förknippas med den intravitreala injektionen (t ex endoftalmit) genom adekvat utbildning avseende:
Planen ska innehålla åtgärder för att ge adekvat utbildning om: l) Viktiga tecken och symtom på allvarliga biverkningar förknippade med den intravitreala injektionen m) När det är viktigt att omedelbart kontakta läkare
Farmakovigilanssystem Innehavaren av godkännandet för försäljning måste garantera att systemet för farmakovigilans, som beskrivs i version 1. 1 framställt i Modul 1. 8. 1. av godkännandet för försäljning, ska vara på plats och fungera före och under tiden produkten är på marknaden.
13 BILAGA III
MÄRKNING OCH BIPACKSEDEL
14 A.
MÄRKNING
15 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong
1.
LÄKEMEDLETS NAMN
Macugen 0, 3 mg injektionsvätska, lösning natriumpegaptanib
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En förfylld endosspruta innehåller 1, 65 mg natriumpegaptanib, motsvarande 0, 3 mg av den fria syraformen av oligonukleotiden, i en nominell volym av 90 mikroliter.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid, monobasiskt natriumfosfatmonohydrat, dibasiskt natriumfosfatheptahydrat, natriumhydroxid, saltsyra, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, 90 μl.
Denna förpackning innehåller en förfylld spruta, en kolvpropp och en förmonterad kolvstång och tillhandahålles utan nål.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravitreal användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
16 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Ramsgate Road Sandwich, Kent CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 325/ 002
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Rättfärdigande att inte inkludera blindskrift accepterat.
17 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Förfylld spruta
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Macugen 0, 3 mg injektion pegaptanib
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
4.
BATCHNUMMER
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
90 µl
6.
ÖVRIGT
18 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Påse innehållande förfylld spruta, en kolvpropp och en förmonterad kolvstång.
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Macugen 0, 3 mg injektionsvätska, lösning natriumpegaptanib Intravitreal användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Batch:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
90 µl
6.
ÖVRIGT
Påsen får inte öppnas förrän patienten har förberetts för injektionen.
Pfizer
20 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Macugen 0, 3 mg injektionsvätska, lösning Natriumpegaptanib
Läs noga igenom denna bipacksedel innan din behandling med Macugen börjar
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotek.
I denna bipacksedel finner du information om:
1.
Vad Macugen är och vad det används för 2.
Att tänka på innan Macugen används 3.
Hur en intravitreal injektion med Macugen ges 4.
Eventuella biverkningar 5 Hur Macugen ska förvaras 6.
Övriga upplysningar
1.
VAD MACUGEN ÄR OCH VAD DET ANVÄNDS FÖR
Macugen är ett ögonläkemedel och ska således endast användas vid ögonbehandling.
Det är en injektionsvätska, lösning i en förfylld glasspruta.
Din läkare kommer att ge dig injektionen.
Macugen är avsett för behandling av den våta formen av åldersförändringar i gula fläcken.
Denna sjukdom leder till synförlust orsakad av en skada på gula fläcken (makula) längst bak i ögat.
Gula fläcken gör så att ögat kan ta fram den skarpa, centrala synförmågan som behövs för aktiviteter såsom bilkörning, läsning av finstilt text och liknande.
Vid den våta formen av åldersförändringar i gula fläcken växer det sjukliga blodkärl (s. k. koroidal neovaskularisation) under näthinnan och gula fläcken.
Dessa nya blodkärl kan blöda och läcka vätska, vilket gör att gula fläcken buktar eller lyfts upp, och på så sätt förvrängs och förstörs den centrala synen.
Vid dessa tillstånd kan synförlusten vara snabb och allvarlig.
Macugen verkar genom att hämma tillväxten av dessa sjukliga blodkärl och genom att hejda blödningen och läckaget.
Macugen används för behandling av alla typer av sjuklig blodkärlstillväxt hos patienter med åldersförändringar i gula fläcken.
Varje förpackning med Macugen innehåller en förfylld spruta, en elastisk kolvpropp och en förmonterad kolvstång inuti en förseglad påse.
Den förfyllda sprutan används bara en gång och kastas sedan.
2.
ATT TÄNKA PÅ INNAN MACUGEN ANVÄNDS
Använd inte Macugen:
Om du är överkänslig (allergisk) mot natriumpegaptanib eller något av övriga innehållsämnen.
Om du har en infektion i eller runt ögat.
Var särskilt försiktig med Macugen:
Kontakta din läkare om du har någon form av allergi.
Macugen ges som en injektion i ögat.
En infektion kan ibland uppträda längre in i ögat efter det att du fått en behandling med Macugen (inom de närmsta två veckorna).
Det är viktigt att identifiera och behandla denna typ av infektion så snart som möjligt.
Tala omedelbart om för din läkare om du upplever något av följande symtom: ögonsmärta eller ökat obehag, förvärrad ögonrodnad, dimsyn eller försämrad syn, ökad ljuskänslighet, ökat antal prickar i synfältet.
Om din läkare av någon anledning inte är tillgänglig, ska du omedelbart kontakta någon annan läkare.
21 Hos vissa patienter kan trycket inuti det behandlade ögat öka under en kort period direkt efter injektionen.
Din läkare kan behöva kontrollera detta efter varje injektion.
Intag av andra läkemedel:
Tala om för läkare eller apotek om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet:
Det finns ingen erfarenhet av att använda Macugen på gravida kvinnor; därför är de eventuella riskerna okända.
Om du är gravid eller om du planerar att bli gravid, diskutera detta med din läkare innan du skall behandlas med Macugen.
Amning:
Det är inte känt huruvida Macugen utsöndras i bröstmjölk.
Macugen rekommenderas inte under amning.
Rådfråga läkare eller apotek innan du skall behandlas med Macugen.
Körförmåga och användning av maskiner:
Du kan uppleva tillfällig dimsyn efter att du fått Macugen.
Om du känner dig påverkad skall du inte köra bil eller använda maskiner förrän detta har gått över.
3.
HUR EN INTRAVITREAL INJEKTION MED MACUGEN GES
Alla injektioner med Macugen kommer att ges av din läkare.
9 gånger per år).
Injektionen ges i ögats glaskropp, vilken är den geléliknande substansen inne i ögat.
Din läkare kommer att följa ditt tillstånd och besluta hur länge behandlingen skall fortsätta.
Före behandlingen kan din läkare be dig att ta ögondroppar med antibiotika eller att tvätta ögonen noggrant.
Tala om för din läkare om du har någon form av allergi.
Följ dessa instruktioner noggrant.
Före injektionen kommer din läkare att ge dig lokalbedövning (bedövande medicinering).
Detta kommer att minska eller förhindra smärta som du kan få vid injektionen, vilken är ett enkelt och snabbt ingrepp.
Efter varje injektion kan du bli ombedd att ta ögondroppar med antibiotika (eller någon annan typ av antibiotikapreparat) som skydd mot ögoninfektion.
Om du glömmer att komma till en behandling:
Kontakta sjukhuset eller mottagningen så snart som möjligt för att bestämma ny tid.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Macugen orsaka biverkningar men dessa uppträder inte hos alla patienter.
De vanligaste rapporterade biverkningarna (som i kliniska studier uppträtt hos fler än 1 av 10 patienter) orsakas förmodligen snarare av injektionssättet än av läkemedlet och är följande: ögoninflammation, ögonsmärta, ökat tryck inuti ögat, små märken på ögats yta (punktuell keratit), små partiklar eller fläckar i ditt synfält (glaskroppsgrumlingar).
De symptom som du kan känna finns beskrivna under punkt 2 i denna bipacksedel (” Att tänka på innan Macugen används ”).
Läs punkt 2.
Den talar om vad du ska göra om du upplever något av dessa symptom.
22 Andra vanliga ögonbiverkningar, som eventuellt orsakats av läkemedlet eller injektionssättet (rapporterade hos fler än 1 av 100 patienter i kliniska studier) är: grumlad syn, synstörningar, ögonbesvär, minskad syn, ökad känslighet för ljus, uppkomst av ljusblixtar, blödning i ögonhålan (periorbital blödning), blodsprängt öga (blödning i bindhinna), förändringar i glaskroppen såsom förskjutning eller avlossning (glaskroppsavlossning), grumling av lins (katarakt), förändring av ögats yta (hornhinnan), svullnad eller inflammation av ögonlock, svullnad på insidan av ögonlocket eller på ögats yttre yta (bindhinnan), ögoninflammation, tårar, inflammation i bindhinnan (konjunktivitis), torra ögon, rinnande ögon, ögonirritation, kliande öga, röda ögon eller förstorad pupill.
Andra vanliga biverkningar, som inte berör ögat men som eventuellt orsakats av läkemedlet eller injektionssättet (rapporterade hos fler än 1 av 100 patienter i kliniska studier) är: huvudvärk eller rinnande näsa.
Mindre vanliga ögonbiverkningar, som eventuellt orsakats av läkemedlet eller injektionssättet (rapporterade hos färre än 1 av 100 men fler än 1 av 1000 patienter i kliniska studier) är: inflammation i ditt öga eller på ögats yta, blödning de inre delarna av ögat (glaskroppen), ansträngt öga, inflammation i mitten av ögats yta (hornhinneinflammation), små inlagringar i ögat eller på ögats yta (hornhinnan), inlagringar längre bak i ögat, klåda i ögonlocken, störning i ögats reaktion på ljus (nedsatt pupillreflex), små skav i mitten på ögats yta (hornhinnan), hängande ögonlock, ärr på näthinnan, liten knöl på ögonlocket p g a inflammation (chalazion), minskat ögontryck, reaktion på injektionsstället, små blåsor på injektionsstället, hål i näthinnan (retinal ruptur) eller näthinneavlossning, störningar i pupillen, i den färgade delen av ögat (iris), tilltäppning i näthinnepulsådern, utåtvänt ögonlock, störning i ögonrörelserna, ögonlocksirritation, blod i ögat, missfärgat öga, skräp på ögats yta, ögoninflammation (irisinflammation), kupad synnerv, deformerad pupill, tilltäppning i en blodåder längre bak i ögat, glaskroppsläckage.
Mindre vanliga biverkningar som inte berör ögat men som eventuellt orsakats av läkemedlet eller injektionssättet (rapporterade hos färre än 1 av 100 men av fler än 1 av 1000 patienter i kliniska studier) är: mardrömmar, depression, dövhet, yrsel, hjärtklappning, högt blodtryck, utvidgning av kroppspulsådern, inflammation i nässvalget, kräkningar, matsmältningsbesvär, irritation och inflammation i huden, förändrad hårfärg, utslag, kliande nattsvettningar, ryggont, trötthet, frossa, ömhet, bröstsmärta, plötslig feber, allmän smärta och värk, förhöjda leverenzymvärden, ytlig skada på hornhinnan.
I några sällsynta fall har allvarliga allergiska reaktioner rapporterats kort tid efter injektionen.
Sök omedelbart sjukvård om du kort tid efter injektionen upplever något av följande: plötsliga andningssvårigheter eller pipande andning, svullnad i mun eller ansikte eller av händer eller fötter, hudklåda, svimning, snabb puls, krampkänsla i magen, illamående, kräkning eller diarré.
Om du märker några biverkningar som inte nämns i denna bipacksedel, kontakta läkare eller apotek.
5.
HUR MACUGEN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Macugen ska kasseras om den har förvarats i rumstemperatur längre än två veckor.
Används före det utgångsdatum som anges på kartongen.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga på apoteket hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
23 6.
Innehållsdeklaration
- Den aktiva substansen är natriumpegaptanib.
motsvarande 0, 3 mg natriumpegaptanib.
- Övriga innehållsämnen är natriumklorid, monobasiskt natriumfosfatmonohydrat, dibasiskt
natriumfosfatheptahydrat, natriumhydroxid, saltsyra och vatten för injektionsvätskor.
Varje förpackning innehåller en påse i en kartong, innehållande en förfylld spruta à 1 ml i typ I glas, förseglad med en elastisk kolvpropp och en förmonterad kolvstång, fasthållen med en plastklämma.
Sprutan har en förmonterad luerförslutningstillsats i polykarbonatplast och spetsen är förseglad med ett elastiskt spetslock.
Förpackningen tillhandahålles utan injektionsnål.
Pfizer Limited Ramsgate Road Sandwich CT13 9NJ Storbritannien
Tillverkare:
Pfizer Ireland Pharmaceuticals Pottery Road Dun Laoghaire Co Dublin Irland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Luxembourg/ Luxemburg België/ Belgique/ Belgien Pfizer S. A.
Pfizer S. A. / N. V.
Tél/ Tel: +32 (0) 2 554 62 11 Tél/ Tel: +32 (0) 2 554 62 11
България Пфайзер Люксембург САРЛ, Клон Тел.: +359 2 970 4333
Magyarország PFIZER Kft.
Tel. + 36 1 488 37 00
Česká republika Pfizer s. r. o.
Tel: +420 283 004 111
Malta V. J.
Salomone Pharma Ltd.
Tel: + 356 21 22 01 74
Nederland Danmark Pfizer bv Pfizer ApS Tel: +31 (0) 10 406 43 01 Tlf: +45 44 20 11 00
Norge Deutschland Pfizer AS Pfizer Pharma GmbH Tlf: +47 67 52 61 00 Tel: +49 (0) 30 550055 51000
24 Österreich Eesti Pfizer Corporation Austria Ges. m. b. H.
Pfizer Luxembourg SARL, Eesti filiaal Tel: +43 (0) 1 521 15- 0 Tel: +372 6 405 328
Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 678 5800
Polska Pfizer Polska Sp. z o. o., Tel.: +48 22 335 61 00
España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
France Pfizer Tél: +33 (0) 1 58 07 34 40
România Pfizer Romania S. R. L.
Tel: +40 (0) 21 207 2800
Ireland Pfizer Healthcare Ireland Tel:
1800 633 363 (toll free) +44 (0) 1304 616161 Ísland Vistor hf Sími: +354 535 7000
Slovenija Pfizer Luxembourg SARL, Pfizer podružnica za svetovanje s področja farmacevtske dejavnosti, Ljubljana Tel: + 386 (0) 1 52 11 400 Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel: +421– 2– 3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh. / Tel: +358 (0) 9 43 00 40
Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD, Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0) 8 550 520 00
United Kingdom Latvija Pfizer Limited Pfizer Luxembourg SARL, filiāle Latvijā Tel: +44 (0) 1304 616161 Tel: +371 70 35 775
Lietuva Pfizer Luxembourg SARL, filialas Lietuvoje Tel. +3705 2514000
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
25
European Medicines Agency
EMEA/ H/ C/ 306
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
METALYSE
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP: s rekommendationer bygger på.
Vad är Metalyse?
Metalyse innehåller det aktiva innehållsämnet tenecteplas.
Vad används Metalyse till?
Metalyse används inom 6 timmar efter de första symtomen på hjärtinfarkt.
Läkemedlet är receptbelagt.
Hur används Metalyse?
Behandling med Metalyse skall inledas av läkare med erfarenhet av trombolytisk behandling.
Behandling med Metalyse skall påbörjas så snart som möjligt efter att symtom på hjärtinfarkt uppträder.
Metalyse ges som intravenös engångsinjektion (i en ven) under ca 10 sekunder.
Dosen justeras efter patientens vikt (se bipacksedeln).
Metalyse ges tillsammans med andra läkemedel (acetylsalicylsyra, heparin) som förhindrar blodproppar.
Hur fungerar Metalyse?
Metalyse är ett trombolytiskt medel (även kallat fibrinolytiskt medel, då det löser blodproppar som består av ett ämne som kallas fibrin).
Det aktiva innehållsämnet i Metalyse, tenecteplas, är en modifierad form av ett naturligt enzym, human plasminogen- aktivator.
Det produceras av en cell som har fått en gen (DNA), som gör det möjligt för cellen att producera denna substans.
Plasmin bryter ner blodproppar.
Vid myokardinfarkt har blodproppar bildats i artärerna som går till hjärtat.
Effektiviteten hos Metalyse har undersökts i ett stort försök (ASSENT II) på cirka 17 000 patienter.
Vid
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged studierna undersöktes frekvensen av dödsfall 30 dagar efter behandlingen samt frekvensen för blödningar.
Vilken nytta har Metalyse visat vid studierna?
Metalyse var lika effektivt som alteplas när det gäller minskning av dödsfall inom 30 dagar – båda behandlingarna minskade antalet dödsfall med ungefär 6, 2%.
Metalyse förorsakade betydligt färre större extrakraniella blödningar (utanför hjärnan) än alteplas, vilket innebar att behovet av blodtransfusioner minskade.
Vilka är riskerna med Metalyse?
Den vanligaste biverkningen för Metalyse är blödningar, vanligen på injektionsstället.
Det kan också ge patienter lågt blodtryck, oregelbunden hjärtrytm och bröstsmärtor.
Dessa biverkningar har observerats hos fler än 1 av 10 patienter.
Hos mindre än 1 av 100 patienter kan blödning i hjärnan uppstå (hjärnblödning) och detta kan orsaka dödsfall eller permanent funktionsnedsättning.
En fullständig beskrivning av biverkningar som rapporterats för Metalyse finns i bipacksedeln.
Metalyse ska inte användas av människor som är överkänsliga (allergiska) mot tenecteplas eller något av de andra innehållsämnena, eller ges till patienter som har eller nyligen har haft problem med blödningar eller genomgått en större operation, eller har en sjukdom som kan förorsaka blödningar (exempelvis en stroke eller kraftigt förhöjt blodtryck).
En fullständig förteckning över restriktioner finns i bipacksedeln.
Varför har Metalyse godkänts?
Kommittén för humanläkemedel (CHMP) kom fram till att Metalyse nytta är större än dess risker för patienter som behöver trombolytisk behandling till följd av misstänkt myokardinfarkt.
Kommittén rekommenderade att Metalyse skulle beviljas godkännande för försäljning.
Mera information om Metalyse:
Den 23 februari 2001 beviljade Europeiska kommissionen Boehringer Ingelheim International GmbH ett godkännande för försäljning av Metalyse som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 23 februari 2006.
Det offentliga europeiska utredningsprotokollet (EPAR) för Metalyse finns i sin helhet här.
Denna sammanfattning aktualiserades senast i mars 2006.
EMEA 2005
2/ 2
Läkemedlets namn Styrka
Läkemedelsform
Administreringssätt
Innehåll
Förpackningsstorlek
EU/ 1/ 00/ 169/ 004 Metalyse
6000 enheter (30 mg)
Pulver och vätska till injektionsvätska, lösning
pulver: injektionsflaska (glas); vätska: förfylld spruta (cykloolefin - kopolymer)
6000 enheter (30 mg) / 6 ml; 6 ml (1000 E/ ml - 5 mg/ ml)
1 injektionsflaska + 1 förfylld spruta +1 adapter + 1 nål
EU/ 1/ 00/ 169/ 005 Metalyse
8000 enheter (40 mg)
Pulver och vätska till injektionsvätska, lösning
pulver: injektionsflaska (glas); vätska: förfylld spruta (cykloolefin - kopolymer)
8000 enheter (40 mg) / 8 ml; 8 ml (1000 E/ ml - 5 mg/ ml)
1 injektionsflaska + 1 förfylld spruta +1 adapter + 1 nål
EU/ 1/ 00/ 169/ 006 Metalyse
10000 enheter (50 mg)
Pulver och vätska till injektionsvätska, lösning
pulver: injektionsflaska (glas); vätska: förfylld spruta (cykloolefin - kopolymer)
10000 enheter (50 1 injektionsflaska + 1 mg) / 10 ml; förfylld spruta +1 adapter + 10 ml (1000 E/ ml - 1 nål 5 mg/ ml)
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Metalyse 6000 enheter.
Pulver och vätska till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Metalyse 6000 enheter 1 injektionsflaska innehåller 6 000 enheter (30 mg) tenecteplas.
1 förfylld spruta innehåller 6 ml vatten för injektionsvätskor.
Den färdigberedda lösningen innehåller 1 000 enheter (5 mg) tenecteplas per ml.
Styrkan av tenecteplas uttrycks i enheter (E) med hjälp av en referensstandard, som är specifik för tenecteplas och inte är jämförbar med enheter som används för andra trombolytiska medel.
Tenecteplas är en rekombinant fibrin- specifik plasminogen- aktivator.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Pulvret är vitt till benvitt.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Trombolytisk behandling vid misstänkt hjärtinfarkt med kvarstående ST- höjning och symptomdebut inom 6 timmar eller nytillkommet vänstersidigt grenblock.
4. 2 Dosering och administreringssätt
Behandling med Metalyse skall ske under adekvat övervakning och inledas av läkare med erfarenhet av trombolytisk behandling.
Behandling med Metalyse skall påbörjas så snart som möjligt efter symptomdebut.
Metalyse skall doseras baserat på kroppsvikt, med en maximal dos av 10 000 enheter (50 mg tenecteplas).
Den volym som behövs för att tillföra rätt dos kan beräknas ur följande tabell:
2
Patientens kroppsvikt
Tenecteplas Tenecteplas
Motsvarande volym färdigberedd lösning
(kg)
(E) (mg)
(ml)
< 60
6 000 30
6
≥ 60 - < 70 ≥ 70 - < 80 ≥ 80 - < 90
7 000 8 000 9 000
35 40 45
7 8 9
≥ 90
10 000
50
10
För detaljerad information, se avsnitt 6. 6.
Särskilda anvisningar för destruktion
Dosen ska ges som intravenös engångsbolus under ca 10 sekunder.
Existerande infartskanyler ska endast användas för tillförsel av Metalyse i 0, 9% natriumkloridlösning.
Metalyse är ej blandbart med dextros.
Inga andra läkemedel skall tillsättas injektionsvätskan.
Metalyse rekommenderas inte för användning till barn (under 18 år), eftersom data beträffande säkerhet och effekt saknas.
Understödjande behandling Understödjande antitrombotisk behandling med trombocythämmare och antikoagulantia skall ges enligt gällande relevanta behandlingsrekommendationer för behandling av patienter med hjärtinfarkt med ST- höjning.
Ofraktionerat heparin och enoxaparin har använts som understödjande antitrombotisk behandling vid kliniska studier med Metalyse.
Acetylsalicylsyra ska sättas in så snart som möjligt efter symtomdebut och behandlingen ska fortgå livet ut om den inte är kontraindicerad.
4. 3 Kontraindikationer
Metalyse skall inte användas vid följande tillstånd eftersom trombolytisk behandling är förknippad med en ökad blödningsrisk:
Signifikant blödningsrubbning, pågående eller under de senaste 6 månaderna
Patienter med samtidig oral antikoagulantia- behandling (INR > 1, 3)
Anamnes på sjukdom i centrala nervsystemet (t ex neoplasm, aneurysm, intrakraniell eller
-
intraspinal kirurgi) Känd blödningsbenägenhet
Svår okontrollerad hypertoni
Större kirurgiska ingrepp, biopsi av parenkymatösa vävnader eller signifikant trauma under de
senaste 2 månaderna (detta innefattar även trauma i samband med den pågående hjärtinfarkten) Färskt skalltrauma
-
Hjärt- lunglivräddning (> 2 min) under de senaste 2 veckorna
Akut perikardit och/ eller subakut bakteriell endokardit
Akut pankreatit
3 Arteriellt aneurysm och känd arterio- venös missbildning
-
Neoplasm med ökad blödningsrisk
-
Känd anamnes på hemorragisk stroke eller stroke av okänd genes
-
Känd anamnes på ischemisk stroke eller transitorisk ischemisk attack under de föregående 6
månaderna Demens
Överkänslighet mot den aktiva substansen tenecteplas eller något av hjälpämnena
4. 4 Varningar och försiktighet
Blödning Den vanligaste komplikationen vid behandling med Metalyse är blödning.
Samtidig behandling med heparin ökar risken för blödningar.
Blödning från nyligen punkterade kärl kan förekomma och trombolytisk behandling kräver noggrann uppmärksamhet av alla tänkbara blödningsställen (inklusive infarter för katetrar, arteriella och venösa punktionsställen, operationssår och punktionsställen efter nålar).
Användning av stela katetrar, intramuskulära injektioner och andra ingrepp på patienten skall undvikas under behandling med Metalyse.
De vanligast förekommande blödningsställena är blödningar vid injektionsstället, samt genitouretal eller gingival blödning.
Vid allvarlig blödning, särskilt vid cerebrala blödningar, ska samtidig heparintillförsel omedelbart avslutas.
Tillförsel av protamin bör övervägas om heparin har tillförts under de senaste 4 timmarna innan blödningen började.
Hos det fåtal patienter som inte svarar på dessa konservativa åtgärder kan behandling med transfusioner vara indicerad.
Transfusion med kryoprecipitat, färskfrusen plasma och trombocyter bör övervägas med stöd av klinisk och laboratoriemässig utvärdering efter varje administrering.
Fibrinogennivån bör vara 1 g/ l vid kryoprecipitat- infusion.
Antifibrinolytiska läkemedel finns tillgängliga som ett sista alternativ.
Vid följande tillstånd kan risken vid behandling med Metalyse vara ökad och skall noggrant vägas mot förväntad nytta av behandlingen:
- Systoliskt blodtryck > 160 mm Hg
- Cerebrovaskulär sjukdom
- Nyligen genomgången gastrointestinal eller genitouretal blödning (under de senaste 10 dagarna)
- Hög sannolikhet för trombos i vänster hjärthalva, t ex mitralisstenos med förmaksflimmer
- Nyligen given intramuskulär injektion (under de senaste 2 dagarna)
- Hög ålder (> 75 år)
- Låg kroppsvikt (< 60 kg)
Arytmier Koronar trombolys kan orsaka arytmier i samband med reperfusion.
Antiarytmisk behandling av bradykardi och/ eller ventrikulär takyarytmi (pacemaker, defibrillator) bör finnas tillgänglig när Metalyse ges.
GPIIb/ IIIa antagonister Samtidig behandling med GPIIb/ IIIa antagonister ökar risken för blödning.
Upprepad tillförsel Eftersom det för närvarande inte finns någon erfarenhet av upprepad tillförsel av Metalyse, kan förnyad administrering inte rekommenderas.
Ingen bildning av antikroppar mot tenecteplas har dock observerats efter behandling.
Om en anafylaktoid reaktion skulle inträffa, ska injektionen avbrytas omedelbart och lämplig behandling sättas in.
Tenecteplas ska ej administreras på nytt innan bedömning av hemostatiska faktorer som fibrinogen, plasminogen och alfa2- antiplasmin har gjorts.
4 Primär Perkutan Koronar Intervention (PCI) Om primär PCI planeras enligt gällande behandlingsriktlinjer, skall Metalyse inte ges (se avsnitt 5. 1, ASSENT- 4 PCI- studien).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga formella interaktionsstudier med Metalyse och läkemedel som ofta används i samband med akut hjärtinfarkt har genomförts.
Analys av data från minst 12 000 patienter som behandlats under fas I, II och III har dock inte påvisat några kliniskt relevanta interaktioner vid samtidig behandling med Metalyse och läkemedel som vanligen används vid akut hjärtinfarkt.
Läkemedel som påverkar koagulationen eller trombocytfunktionen (t ex tiklopidin, klopidogrel, lågmolekylärt heparin) kan öka risken för blödning före, under och efter behandling med Metalyse.
Samtidig behandling med GPIIb/ IIIa antagonister ökar risken för blödning.
4. 6 Graviditet och amning
Det finns ingen erfarenhet av behandling av gravida kvinnor med tenecteplas.
Eftersom djurstudier (se avsnitt 5. 3) har visat en hög risk för vaginal blödning troligen från placenta och för spontan abort, bör fördelarna med behandlingen vägas mot potentiella blödningsrisker som kan förvärra en akut livshotande situation.
Det är inte känt om tenecteplas utsöndras i bröstmjölk.
Under de första 24 timmarna efter trombolytisk behandling bör bröstmjölken kastas bort.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ej relevant.
4. 8 Biverkningar
Blödning är en mycket vanlig biverkan i samband med behandling med tenecteplas.
Den vanligaste typen är ytliga blödningar vid injektionsstället.
Ekkymoser är vanligt förekommande, men behöver sällan åtgärdas.
Död och permanent funktionsnedsättning har rapporterats hos patienter med stroke (inklusive intrakraniella blödningar) och andra allvarliga blödningar.
Inom varje frekvensgrupp presenteras biverkningar efter fallande allvarlighetsgrad:
Mycket vanlig (> 1/ 10), vanlig (> 1/ 100, < 1/ 10), mindre vanlig (> 1/ 1 000, < 1/ 100), sällsynt (> 1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000).
Immunsystemet Mindre vanligt:
Anafylaktiska reaktioner (inklusive utslag, urtikaria, bronkospasm, larynxödem)
Centrala och perifera nervsystemet Mindre vanligt:
Intrakraniell blödning (som cerebral blödning, cerebralt hematom, hemorragisk stroke, hemorragisk transformation av stroke, intrakraniellt hematom, subarachnoidalblödning) inklusive associerade symtom som somnolens, afasi, hemipares, konvulsioner
Ögon
Mycket sällsynt;
Ögonblödning
Hjärtat Mycket vanligt:
5 bradykardi, takykardi, ventrikulär arytmi, ventrikulärt flimmer, ventrikulär takykardi) förekommer i ett nära tidsmässigt samband med behandling med tenecteplas.
Reperfusionsarytmi kan leda till hjärtstillestånd, kan vara livshotande och kan kräva konventionell antiarytmisk behandling
Sällsynt:
Hemoperikardium
Blodkärl Mycket vanligt:
Mindre vanligt:
Blödning Emboli (trombotisk embolisering)
Andningsvägar, bröstkorg och mediastinum Vanligt:
Mindre vanligt:
Näsblödning Lungblödning
Magtarmkanalen
Vanligt:
Gastrointestinal blödning (som magblödning, blödande magsår, rektalblödning, hematemes, melena, munblödning), illamående, kräkningar
Mindre vanligt:
Retroperitoneal blödning (som retroperitonealt hematom)
Hud och subkutan vävnad Vanligt:
Ekkymoser
Vanligt:
Urogenital blödning (som hematuri, blödning i urinvägarna)
Allmänna symtom och / eller symtom vid administreringsstället Mycket vanligt:
Ytlig blödning, vanligen från injektionsstället eller skadade blodkärl
Mycket vanligt:
Vanligt:
Minskat blodtryck Ökad kroppstemperatur
Skador och förgiftningar och behandlingskomplikationer Mycket sällsynta:
Fettembolisering (embolisering av kolesterolkristaller)
Liksom med andra trombolytiska medel har följande händelser rapporterats efter hjärtinfarkt och/ eller behandling med trombolytika:
- mycket vanliga (< 1/ 10): hypotension, förändrad puls och hjärtrytm, angina pectoris
- vanliga (> 1/ 100, < 1/ 10): återkommande ischemi, hjärtsvikt, reinfarkt, kardiogen chock,
perikardit, lungödem
- mindre vanliga (> 1/ 1 000, < 1/ 100): hjärtstillestånd, mitralisinsufficiens, perikardiell utgjutning,
ventrombos, hjärttamponad, myokardruptur
- sällsynta (> 1/ 10 000, < 1/ 1 000): lungemboli
Dessa kardiovaskulära händelser kan vara livshotande och letala.
4. 9 Överdosering
Vid överdosering kan det finnas en ökad blödningsrisk.
Vid svår och ihållande blödning bör substitutionsterapi övervägas (plasma, trombocyter), se även avsnitt 4. 4.
6 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Antitrombotiska medel, ATC- kod:
B01A D11
Verkningsmekanism Tenecteplas är en rekombinant fibrin- specifik plasminogen- aktivator vars ursprung är kroppseget t- PA som modifierats på tre platser i proteinstrukturen.
Substansen binds till fibrinkomponenten i tromben (blodkoaglet) och omvandlar selektivt trombinbundet plasminogen till plasmin, vilket bryter ned fibrinstrukturen i tromben.
Tenecteplas har högre fibrinspecificitet och större motståndskraft mot inaktivering av den endogena inhibitorn (PAI- 1) än kroppseget t- PA.
Farmakodynamiska effekter Efter tillförsel av tenecteplas, har man observerat en dosberoende förbrukning av α2- antiplasmin (plasmininhibitorn i vätskefasen) och som följd av detta en ökad nivå av systemisk plasminbildning.
Den avsedda effekten är att åstadkomma en plasminaktivering.
50 mg), medan alteplas minskade fibrinogen - och plasminogennivåerna med ca 50%.
Ingen kliniskt relevant bildning av antikroppar kunde påvisas efter 30 dagar.
Effekten är dosberoende.
En stor mortalitetsstudie (ASSENT II) på ca 17 000 patienter visade att tenecteplas är terapeutiskt likvärdig med alteplas beträffande reduktion av mortalitet (6, 2% för båda behandlingarna efter 30 dagar, övre gräns för 95% - konfidensintervall för relativ riskkvot 1, 124) och att användning av tenecteplas innebär signifikant lägre incidens extrakraniella blödningar (26, 4% jämfört med 28, 9%, p=0, 0003) vilket leder till ett signifikant lägre behov av transfusioner (4, 3% jämfört med 5, 5%, p=0, 0002).
Intrakraniella blödningar förekom hos 0, 93% i tenecteplasgruppen och 0, 94% i alteplasgruppen.
Studien ASSENT- 4 PCI lades upp för att utvisa om 4000 patienter med stor hjärtinfarkt som förbehandlades med full dos tenecteplas och samtidigt en engångsbolus med upp till 4000 IE ofraktionerat heparin administrerat före primär perkutan koronar intervention (PCI under 60- 180 minuter) leder till bättre resultat än primär PCI enbart.
Anledningen var en numerärt högre mortalitet i den PCI- grupp som fick tenecteplas.
Förekomsten av primär endpoint, sammansatt av död eller kardiogen chock eller kronisk hjärtinsufficiens inom 90 dagar, var signifikant högre i gruppen som fick försöksmedicineringen med tenecteplas omedelbart följd av rutinmässig PCI:
18, 6% (151/ 810) jämfört med 13. 4% (110/ 819) i gruppen som enbart behandlades med PCI, p=0, 0045.
Denna signifikanta skillnad mellan grupperna beträffande primär endpoint efter 90 dagar, fanns redan under sjukhusperioden och efter 30 dagar.
Numeriskt visade alla delar av den kliniskt sammansatta endpointen fördel för behandlingen med enbart PCI:
Dödsfall:
6, 7% jämfört med 4, 9% p=0, 14, kardiogen chock:
6, 3% jämfört med 4, 8% p=0, 19, kronisk hjärtinsufficiens:
12, 0% jämfört med 9, 2% p=0, 06.
Sekundära endpoints, reinfarkt och upprepad revaskularisering av behandlade kärl, ökade signifikant i gruppen som behandlats med tenecteplas: reinfarkt:
6, 1% jämfört med 3, 7% p=0, 0279, upprepad revaskularisering av behandlade kärl:
6, 6% jämfört med 3, 4% p=0, 0041.
Följande biverkningar förekom oftare med tenecteplas före PCI: intrakraniell blödning:
1% jämfört med 0% p=0, 0037, stroke:
1, 8% jämfört med 0% p < 0, 0001, större blödning:
5, 6% jämfört med 4, 4% p=0, 3118, mindre blödning:
25, 3% jämfört med 19, 0% p=0, 0021, blodtransfusioner:
6, 2% jämfört med 4, 2% p=0, 0873, abrupt slutning av kärl:
1, 9% jämfört med 0, 1% p=0, 0001.
5. 2 Farmakokinetiska egenskaper
Tenecteplas är ett intravenöst tillfört, rekombinant protein som aktiverar plasminogen.
Tenecteplas avlägsnas från cirkulationen genom bindning till specifika receptorer i levern och därefter genom nedbrytning till små peptider.
Bindningen till leverreceptorerna är dock lägre än för kroppseget t- PA, vilket leder till förlängd halveringstid.
Data beträffande fördelning till vävnader och elimination har erhållits genom studier av radioaktivt märkt tenecteplas i råttor.
Tenecteplas distribuerades framförallt till levern.
Det är inte känt om eller i vilken utsträckning tenecteplas binds till plasmaproteiner hos människan.
Efter en intravenös bolusdos av tenecteplas till patienter med akut hjärtinfarkt, uppvisade tenecteplas - antigen en bifasisk elimination från plasma.
Clearance av tenecteplas är inte dosberoende inom det terapeutiska dosintervallet.
Den initiala, dominerande halveringstiden är 24 ± 5. 5 min (medelvärde ± S. D.), vilket är 5 gånger längre än för nativt t- PA.
Terminal halveringstid är 129 ± 87 min och plasma clearance är 119 ± 49 ml/ min.
Ökande kroppsvikt medförde en måttlig ökning av clearance för tenecteplas, och ökande ålder med - förde en lätt minskning av clearance.
Kvinnor uppvisar i allmänhet lägre clearance än män, men detta kan förklaras av att kvinnor i allmänhet har lägre kroppsvikt.
Effekten av nedsatt njur - eller leverfunktion på kinetiken för tenecteplas hos människa är inte känd.
Det finns ingen specifik erfarenhet till grund för rekommendationer för dosjustering vid nedsatt njur - eller leverfunktion.
Djurdata tyder dock på att nedsatt njurfunktion inte påverkar farmakokinetiken.
5. 3 Prekliniska säkerhetsuppgifter
Intravenös engångstillförsel till råtta, kanin och hund medförde endast dosberoende och reversibla förändringar av koagulationsparametrar med lokal blödning vid injektionsstället, vilket ansågs vara en följd av de farmakodynamiska effekterna av tenecteplas.
Durationen av studierna begränsades dock till 2 veckor pga bildning av antikroppar mot det humana proteinet tenecteplas, vilket ledde till anafylaxi.
Säkerhetsfarmakologiska data från apa visade reducerat blodtryck följt av EKG- förändringar, men detta inträffade vid betydligt högre exponering än vid klinisk dosering.
Med hänsyn till indikationen och behandlingen av människa med engångsdos begränsades reproduk - tionsstudier till en embryotoxicitetsstudie på kanin (känsligt djurslag).
Tenecteplas givet under den mellersta embryonala perioden orsakade total embryonal mortalitet.
När tenecteplas gavs under den mellersta eller sena embryonala perioden uppvisade moderdjuren vaginalblödningar dagen efter första dosering.
Sekundär mortalitet sågs 1- 2 dagar senare.
Data från fosterperioden finns ej tillgängliga.
Mutagenicitet och karcinogenicitet förväntas ej för denna klass av rekombinanta proteiner och under - sökning av genotoxicitet och karcinogenicitet ansågs inte nödvändig.
Ingen lokal irritation av blodkärlen har observerats efter intravenös, intra- arteriell eller extravasal tillförsel av den slutliga beredningsformen av tenecteplas.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver:
L- arginin fosforsyra polysorbat 20
8 Vätska:
Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Metalyse får inte blandas med infusionsvätskor som innehåller dextros.
6. 3 Hållbarhet
Hållbarhet i originalförpackningen 2 år
Kemisk och fysikalisk hållbarhet under användning har visats under 24 timmar vid 2 - 8° C och under 8 timmar vid 30° C.
Ur mikrobiologisk synpunkt ska produkten användas omedelbart efter beredning.
Om den inte används omedelbart, är lagringstid och lagringsförhållanden användarens ansvar och bör normalt inte överskrida 24 timmar vid 2 °C - 8 °C.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Förvaras i ytterkartongen.
För förvaringsanvisningar för färdigberedd lösning, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
20 ml injektionsflaska typ I av glas, med en grå gummipropp (överdragen med B2- 42) och en flip- off - kapsyl och fylld med pulver för lösning för injektion.
10 ml spruta av plast förfylld med 6 ml vatten för injektionsvätskor för rekonstituering.
Steril adapter till injektionsflaskan.
Steril nål för engångsbruk.
6. 6 Särskilda anvisningar för destruktion
Den färdiga Metalyse injektionsvätskan ska beredas genom att tillsätta hela volymen vatten för injektionsvätskor i den förfyllda sprutan injektionsflaskan, som innehåller pulver för injektion.
1.
Välj lämplig storlek på injektionsflaskan beroende på patientens vikt.
Patientens kroppsvikt
Volym färdigberedd lösning
Tenecteplas
Tenecteplas
(kg)
(ml)
(E)
(mg)
< 60
6
6 000
30
≥ 60 - < ≥ 70 - < ≥ 80 - <
7 8 9
7 000 8 000 9 000
35 40 45
≥ 90
10
10 000
50
2.
Kontrollera att locket till injektionsflaskan är intakt.
3.
Ta bort locket från injektionsflaskan.
9 4.
Ta bort locket från sprutan.
Skruva sedan omedelbart fast den förfyllda sprutan på injektionsflaskans adapter och punktera injektionsflaskans propp på mitten med piggen på flaskans adapter.
5.
Tillsätt vatten för injektionsvätskor till injektionsflaskan genom att trycka ner sprutans kolv långsamt för att undvika skumbildning.
6.
Lös upp pulvret genom att snurra försiktigt.
7.
Den färdigberedda lösningen är en färglös till svagt gul, klar lösning.
Endast klar lösning, utan partiklar, ska användas.
8.
Omedelbart före administrering av lösningen ska injektionsflaskan vändas upp och ned med sprutan fortfarande ansluten, så att sprutan hamnar under injektionsflaskan.
9.
Överför avsedd volym av den färdigberedda lösningen av Metalyse till sprutan, baserat på patientens vikt.
10.
Ta loss sprutan från injektionsflaskans adapter.
11.
Metalyse ska ges intravenöst under ca 10 sekunder.
Det ska inte ges i en kanyl som innehåller dextros.
12.
Ej använd färdigberedd lösning ska destrueras.
Alternativt kan den färdiga lösningen beredas med hjälp av nålen som finns i förpackningen.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim International GmbH Binger Strasse 173 D- 55216 Ingelheim am Rhein Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 169/ 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
23/ 02/ 2001 Datum för förnyat godkännande:
23/ 02/ 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
10 1.
LÄKEMEDLETS NAMN
Metalyse 8000 enheter.
Pulver och vätska till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Metalyse 8000 enheter 1 injektionsflaska innehåller 8 000 enheter (40 mg) tenecteplas.
1 förfylld spruta innehåller 8 ml vatten för injektionsvätskor.
Den färdigberedda lösningen innehåller 1 000 enheter (5 mg) tenecteplas per ml.
Styrkan av tenecteplas uttrycks i enheter (E) med hjälp av en referensstandard, som är specifik för tenecteplas och inte är jämförbar med enheter som används för andra trombolytiska medel.
Tenecteplas är en rekombinant fibrin- specifik plasminogen- aktivator.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Pulvret är vitt till benvitt.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Trombolytisk behandling vid misstänkt hjärtinfarkt med kvarstående ST- höjning och symptomdebut inom 6 timmar eller nytillkommet vänstersidigt grenblock.
4. 2 Dosering och administreringssätt
Behandling med Metalyse skall ske under adekvat övervakning och inledas av läkare med erfarenhet av trombolytisk behandling.
Behandling med Metalyse skall påbörjas så snart som möjligt efter symptomdebut.
Metalyse skall doseras baserat på kroppsvikt, med en maximal dos av 10 000 enheter (50 mg tenecteplas).
Den volym som behövs för att tillföra rätt dos kan beräknas ur följande tabell:
11
Patientens kroppsvikt
Tenecteplas Tenecteplas
Motsvarande volym färdigberedd lösning
(kg)
(E) (mg)
(ml)
< 60
6 000 30
6
≥ 60 - < 70 ≥ 70 - < 80 ≥ 80 - < 90
7 000 8 000 9 000
35 40 45
7 8 9
≥ 90
10 000
50
10
För detaljerad information, se avsnitt 6. 6.
Särskilda anvisningar för destruktion
Dosen ska ges som intravenös engångsbolus under ca 10 sekunder.
Existerande infartskanyler ska endast användas för tillförsel av Metalyse i 0, 9% natriumkloridlösning.
Metalyse är ej blandbart med dextros.
Inga andra läkemedel skall tillsättas injektionsvätskan.
Metalyse rekommenderas inte för användning till barn (under 18 år), eftersom data beträffande säkerhet och effekt saknas.
Understödjande behandling Understödjande antitrombotisk behandling med trombocythämmare och antikoagulantia skall ges enligt gällande relevanta behandlingsrekommendationer för behandling av patienter med hjärtinfarkt med ST- höjning.
Ofraktionerat heparin och enoxaparin har använts som understödjande antitrombotisk behandling vid kliniska studier med Metalyse.
Acetylsalicylsyra ska sättas in så snart som möjligt efter symtomdebut och behandlingen ska fortgå livet ut om den inte är kontraindicerad.
4. 3 Kontraindikationer
Metalyse skall inte användas vid följande tillstånd eftersom trombolytisk behandling är förknippad med en ökad blödningsrisk:
Signifikant blödningsrubbning, pågående eller under de senaste 6 månaderna
Patienter med samtidig oral antikoagulantia- behandling (INR > 1, 3)
Anamnes på sjukdom i centrala nervsystemet (t ex neoplasm, aneurysm, intrakraniell eller
-
intraspinal kirurgi) Känd blödningsbenägenhet
Svår okontrollerad hypertoni
Större kirurgiska ingrepp, biopsi av parenkymatösa vävnader eller signifikant trauma under de
senaste 2 månaderna (detta innefattar även trauma i samband med den pågående hjärtinfarkten) Färskt skalltrauma
-
Hjärt- lunglivräddning (> 2 min) under de senaste 2 veckorna
Akut perikardit och/ eller subakut bakteriell endokardit
Akut pankreatit
-
Uttalad nedsättning av leverfunktionen; såsom leverinsufficiens, cirrhos, aktiv hepatit och portal
hypertension med esofagusvaricer.
-
Arteriellt aneurysm och känd arterio- venös missbildning
12 Neoplasm med ökad blödningsrisk
Känd anamnes på hemorragisk stroke eller stroke av okänd genes
Känd anamnes på ischemisk stroke eller transitorisk ischemisk attack under de föregående 6
månaderna Demens
Överkänslighet mot den aktiva substansen tenecteplas eller något av hjälpämnena
4. 4 Varningar och försiktighet
Blödning Den vanligaste komplikationen vid behandling med Metalyse är blödning.
Samtidig behandling med heparin ökar risken för blödningar.
Blödning från nyligen punkterade kärl kan förekomma och trombolytisk behandling kräver noggrann uppmärksamhet av alla tänkbara blödningsställen (inklusive infarter för katetrar, arteriella och venösa punktionsställen, operationssår och punktionsställen efter nålar).
Användning av stela katetrar, intramuskulära injektioner och andra ingrepp på patienten skall undvikas under behandling med Metalyse.
De vanligast förekommande blödningsställena är blödningar vid injektionsstället, samt genitouretal eller gingival blödning.
Vid allvarlig blödning, särskilt vid cerebrala blödningar, ska samtidig heparintillförsel omedelbart avslutas.
Tillförsel av protamin bör övervägas om heparin har tillförts under de senaste 4 timmarna innan blödningen började.
Hos det fåtal patienter som inte svarar på dessa konservativa åtgärder kan behandling med transfusioner vara indicerad.
Transfusion med kryoprecipitat, färskfrusen plasma och trombocyter bör övervägas med stöd av klinisk och laboratoriemässig utvärdering efter varje administrering.
Fibrinogennivån bör vara 1 g/ l vid kryoprecipitat- infusion.
Antifibrinolytiska läkemedel finns tillgängliga som ett sista alternativ. Vid följande tillstånd kan risken vid behandling med Metalyse vara ökad och skall noggrant vägas mot förväntad nytta av behandlingen:
Systoliskt blodtryck > 160 mm Hg
Cerebrovaskulär sjukdom
Nyligen genomgången gastrointestinal eller genitouretal blödning (under de senaste 10 dagarna)
Hög sannolikhet för trombos i vänster hjärthalva, t ex mitralisstenos med förmaksflimmer
-
Nyligen given intramuskulär injektion (under de senaste 2 dagarna)
Hög ålder (> 75 år)
Låg kroppsvikt (< 60 kg)
Arytmier Koronar trombolys kan orsaka arytmier i samband med reperfusion.
Antiarytmisk behandling av bradykardi och/ eller ventrikulär takyarytmi (pacemaker, defibrillator) bör finnas tillgänglig när Metalyse ges.
GPIIb/ IIIa antagonister Samtidig behandling med GPIIb/ IIIa antagonister ökar risken för blödning.
Upprepad tillförsel Eftersom det för närvarande inte finns någon erfarenhet av upprepad tillförsel av Metalyse, kan förnyad administrering inte rekommenderas.
Ingen bildning av antikroppar mot tenecteplas har dock observerats efter behandling.
Om en anafylaktoid reaktion skulle inträffa, ska injektionen avbrytas omedelbart och lämplig behandling sättas in.
Tenecteplas ska ej administreras på nytt innan bedömning av hemostatiska faktorer som fibrinogen, plasminogen och alfa2- antiplasmin har gjorts.
Primär Perkutan Koronar Intervention (PCI) Om primär PCI planeras enligt gällande behandlingsriktlinjer, skall Metalyse inte ges (se avsnitt 5. 1, ASSENT- 4 PCI- studien).
13 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga formella interaktionsstudier med Metalyse och läkemedel som ofta används i samband med akut hjärtinfarkt har genomförts.
Analys av data från minst 12 000 patienter som behandlats under fas I, II och III har dock inte påvisat några kliniskt relevanta interaktioner vid samtidig behandling med Metalyse och läkemedel som vanligen används vid akut hjärtinfarkt.
Läkemedel som påverkar koagulationen eller trombocytfunktionen (t ex tiklopidin, klopidogrel, lågmolekylärt heparin) kan öka risken för blödning före, under och efter behandling med Metalyse.
Samtidig behandling med GPIIb/ IIIa antagonister ökar risken för blödning.
4. 6 Graviditet och amning
Det finns ingen erfarenhet av behandling av gravida kvinnor med tenecteplas.
Eftersom djurstudier (se avsnitt 5. 3) har visat en hög risk för vaginal blödning troligen från placenta och för spontan abort, bör fördelarna med behandlingen vägas mot potentiella blödningsrisker som kan förvärra en akut livshotande situation.
Det är inte känt om tenecteplas utsöndras i bröstmjölk.
Under de första 24 timmarna efter trombolytisk behandling bör bröstmjölken kastas bort.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ej relevant.
4. 8 Biverkningar
Blödning är en mycket vanlig biverkan i samband med behandling med tenecteplas.
Den vanligaste typen är ytliga blödningar vid injektionsstället.
Ekkymoser är vanligt förekommande, men behöver sällan åtgärdas.
Död och permanent funktionsnedsättning har rapporterats hos patienter med stroke (inklusive intrakraniella blödningar) och andra allvarliga blödningar.
Inom varje frekvensgrupp presenteras biverkningar efter fallande allvarlighetsgrad:
Mycket vanlig (> 1/ 10), vanlig (> 1/ 100, < 1/ 10), mindre vanlig (> 1/ 1 000, < 1/ 100), sällsynt (> 1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000).
Immunsystemet Mindre vanligt:
Anafylaktiska reaktioner (inklusive utslag, urtikaria, bronkospasm, larynxödem)
Centrala och perifera nervsystemet Mindre vanligt:
Intrakraniell blödning (som cerebral blödning, cerebralt hematom, hemorragisk stroke, hemorragisk transformation av stroke, intrakraniellt hematom, subarachnoidalblödning) inklusive associerade symtom som somnolens, afasi, hemipares, konvulsioner
Ögon
Mycket sällsynt;
Ögonblödning
Hjärtat Mycket vanligt:
Reperfusionsarytmi kan leda till
14 hjärtstillestånd, kan vara livshotande och kan kräva konventionell antiarytmisk behandling Sällsynt:
Hemoperikardium
Blodkärl
Mycket vanligt:
Mindre vanligt:
Blödning Emboli (trombotisk embolisering)
Andningsvägar, bröstkorg och mediastinum Vanligt:
Mindre vanligt:
Näsblödning Lungblödning
Vanligt:
Gastrointestinal blödning, (som magblödning, blödande magsår, rektalblödning, hematemes, melena, munblödning), illamående, kräkningar
Mindre vanligt:
Retroperitoneal blödning (som retroperitonealt hematom)
Hud och subkutan vävnad Vanligt:
Ekkymoser
Vanligt:
Urogenital blödning (som hematuri, blödning i urinvägarna)
Allmänna symtom och/ eller symtom vid administreringsstället Mycket vanligt:
Ytlig blödning, vanligen från injektionsstället eller skadade blodkärl
Mycket vanligt:
Vanligt:
Minskat blodtryck Ökad kroppstemperatur
Skador och förgiftningar och behandlingskomplikationer Mycket sällsynta:
Fettembolisering (embolisering av kolesterolkristaller)
Liksom med andra trombolytiska medel har följande händelser rapporterats efter hjärtinfarkt och/ eller behandling med trombolytika:
- mycket vanliga (< 1/ 10): hypotension, förändrad puls och hjärtrytm, angina pectoris
- vanliga (> 1/ 100, < 1/ 10): återkommande ischemi, hjärtsvikt, reinfarkt, kardiogen chock,
perikardit, lungödem
- mindre vanliga (> 1/ 1 000, < 1/ 100): hjärtstillestånd, mitralisinsufficiens, perikardiell utgjutning,
ventrombos, hjärttamponad, myokardruptur
- sällsynta (> 1/ 10 000, < 1/ 1 000): lungemboli
Dessa kardiovaskulära händelser kan vara livshotande och letala.
4. 9 Överdosering
Vid överdosering kan det finnas en ökad blödningsrisk.
Vid svår och ihållande blödning bör substitutionsterapi övervägas (plasma, trombocyter), se även avsnitt 4. 4.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Antitrombotiska medel, ATC- kod:
B01A D11
15 Verkningsmekanism Tenecteplas är en rekombinant fibrin- specifik plasminogen- aktivator vars ursprung är kroppseget t- PA som modifierats på tre platser i proteinstrukturen.
Substansen binds till fibrinkomponenten i tromben (blodkoaglet) och omvandlar selektivt trombinbundet plasminogen till plasmin, vilket bryter ned fibrinstrukturen i tromben.
Tenecteplas har högre fibrinspecificitet och större motståndskraft mot inaktivering av den endogena inhibitorn (PAI- 1) än kroppseget t- PA.
Farmakodynamiska effekter Efter tillförsel av tenecteplas, har man observerat en dosberoende förbrukning av α2- antiplasmin (plasmininhibitorn i vätskefasen) och som följd av detta en ökad nivå av systemisk plasminbildning.
Den avsedda effekten är att åstadkomma en plasminaktivering.
50 mg), medan alteplas minskade fibrinogen - och plasminogennivåerna med ca 50%.
Ingen kliniskt relevant bildning av antikroppar kunde påvisas efter 30 dagar.
Effekten är dosberoende.
En stor mortalitetsstudie (ASSENT II) på ca 17 000 patienter visade att tenecteplas är terapeutiskt likvärdig med alteplas beträffande reduktion av mortalitet (6, 2% för båda behandlingarna efter 30 dagar, övre gräns för 95% - konfidensintervall för relativ riskkvot 1, 124) och att användning av tenecteplas innebär signifikant lägre incidens extrakraniella blödningar (26, 4% jämfört med 28, 9%, p=0, 0003) vilket leder till ett signifikant lägre behov av transfusioner (4, 3% jämfört med 5, 5%, p=0, 0002).
Intrakraniella blödningar förekom hos 0, 93% i tenecteplasgruppen och 0, 94% i alteplasgruppen.
Begränsade kliniska och angiografiska data talar för att patienter med hjärtinfarkt kan behandlas framgångsrikt, även när behandlingen påbörjats senare än 6 timmar efter symtomdebut.
Studien ASSENT- 4 PCI lades upp för att utvisa om 4000 patienter med stor hjärtinfarkt som förbehandlades med full dos tenecteplas och samtidigt en engångsbolus med upp till 4000 IE ofraktionerat heparin administrerat före primär perkutan koronar intervention (PCI under 60- 180 minuter) leder till bättre resultat än primär PCI enbart.
Anledningen var en numerärt högre mortalitet i den PCI- grupp som fick tenecteplas.
Förekomsten av primär endpoint, sammansatt av död eller kardiogen chock eller kronisk hjärtinsufficiens inom 90 dagar, var signifikant högre i gruppen som fick försöksmedicineringen med tenecteplas omedelbart följd av rutinmässig PCI:
18, 6% (151/ 810) jämfört med 13, 4% (110/ 819) i gruppen som enbart behandlades med PCI, p=0, 0045.
Denna signifikanta skillnad mellan grupperna beträffande primär endpoint efter 90 dagar, fanns redan under sjukhusperioden och efter 30 dagar.
Numeriskt visade alla delar av den kliniskt sammansatta endpointen fördel för behandlingen med enbart PCI:
Dödsfall:
6, 7% jämfört med 4, 9% p=0, 14, kardiogen chock:
6, 3% jämfört med 4, 8% p=0, 19, kronisk hjärtinsufficiens:
12, 0% jämfört med 9, 2% p=0, 06.
Sekundära endpoints, reinfarkt och upprepad revaskularisering av behandlade kärl, ökade signifikant i gruppen som behandlats med tenecteplas: reinfarkt:
6, 1% jämfört med 3, 7% p=0, 0279, upprepad revaskularisering av behandlade kärl:
6, 6% jämfört med 3, 4% p=0, 0041.
Följande biverkningar förekom oftare med tenecteplas före PCI: intrakraniell blödning:
1% jämfört med 0% p=0, 0037, stroke:
1, 8% jämfört med 0% p < 0, 0001, större blödning:
5, 6% jämfört med 4, 4% p=0, 3118, mindre blödning:
25, 3% jämfört med 19, 0% p=0, 0021, blodtransfusioner:
6, 2% jämfört med 4, 2% p=0, 0873, abrupt slutning av kärl:
1, 9% jämfört med 0, 1% p=0, 0001.
5. 2 Farmakokinetiska egenskaper
Tenecteplas är ett intravenöst tillfört, rekombinant protein som aktiverar plasminogen.
Tenecteplas avlägsnas från cirkulationen genom bindning till specifika receptorer i levern och därefter genom
Bindningen till leverreceptorerna är dock lägre än för kroppseget t- PA, vilket leder till förlängd halveringstid.
Data beträffande fördelning till vävnader och elimination har erhållits genom studier av radioaktivt märkt tenecteplas i råttor.
Tenecteplas distribuerades framförallt till levern.
Det är inte känt om eller i vilken utsträckning tenecteplas binds till plasmaproteiner hos människan.
Efter en intravenös bolusdos av tenecteplas till patienter med akut hjärtinfarkt, uppvisade tenecteplas - antigen en bifasisk elimination från plasma.
Clearance av tenecteplas är inte dosberoende inom det terapeutiska dosintervallet.
Den initiala, dominerande halveringstiden är 24 ± 5. 5 min (medelvärde ± S. D.), vilket är 5 gånger längre än för nativt t- PA.
Terminal halveringstid är 129 ± 87 min och plasma clearance är 119 ± 49 ml/ min.
Ökande kroppsvikt medförde en måttlig ökning av clearance för tenecteplas, och ökande ålder med - förde en lätt minskning av clearance.
Kvinnor uppvisar i allmänhet lägre clearance än män, men detta kan förklaras av att kvinnor i allmänhet har lägre kroppsvikt.
Effekten av nedsatt njur - eller leverfunktion på kinetiken för tenecteplas hos människa är inte känd.
Det finns ingen specifik erfarenhet till grund för rekommendationer för dosjustering vid nedsatt njur - eller leverfunktion.
Djurdata tyder dock på att nedsatt njurfunktion inte påverkar farmakokinetiken.
5. 3 Prekliniska säkerhetsuppgifter
Intravenös engångstillförsel till råtta, kanin och hund medförde endast dosberoende och reversibla förändringar av koagulationsparametrar med lokal blödning vid injektionsstället, vilket ansågs vara en följd av de farmakodynamiska effekterna av tenecteplas.
Durationen av studierna begränsades dock till 2 veckor pga bildning av antikroppar mot det humana proteinet tenecteplas, vilket ledde till anafylaxi.
Säkerhetsfarmakologiska data från apa visade reducerat blodtryck följt av EKG- förändringar, men detta inträffade vid betydligt högre exponering än vid klinisk dosering.
Med hänsyn till indikationen och behandlingen av människa med engångsdos begränsades reproduk - tionsstudier till en embryotoxicitetsstudie på kanin (känsligt djurslag).
Tenecteplas givet under den mellersta embryonala perioden orsakade total embryonal mortalitet.
När tenecteplas gavs under den mellersta eller sena embryonala perioden uppvisade moderdjuren vaginalblödningar dagen efter första dosering.
Sekundär mortalitet sågs 1- 2 dagar senare.
Data från fosterperioden finns ej tillgängliga.
Mutagenicitet och karcinogenicitet förväntas ej för denna klass av rekombinanta proteiner och under - sökning av genotoxicitet och karcinogenicitet ansågs inte nödvändig.
Ingen lokal irritation av blodkärlen har observerats efter intravenös, intra- arteriell eller extravasal tillförsel av den slutliga beredningsformen av tenecteplas.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver:
L- arginin fosforsyra polysorbat 20
Vätska:
Vatten för injektionsvätskor
17 6. 2 Inkompatibiliteter
Metalyse får inte blandas med infusionsvätskor som innehåller dextros.
6. 3 Hållbarhet
Hållbarhet i originalförpackningen 2 år
Kemisk och fysikalisk hållbarhet under användning har visats under 24 timmar vid 2 - 8° C och under 8 timmar vid 30° C.
Ur mikrobiologisk synpunkt ska produkten användas omedelbart efter beredning.
Om den inte används omedelbart, är lagringstid och lagringsförhållanden användarens ansvar och bör normalt inte överskrida 24 timmar vid 2 °C - 8 °C.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
För förvaringsanvisningar för färdigberedd lösning, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
20 ml injektionsflaska typ I av glas, med en grå gummipropp (överdragen med B2- 42) och en flip- off - kapsyl och fylld med pulver för lösning för injektion.
10 ml spruta av plast förfylld med 8 ml vatten för injektionsvätskor för rekonstituering.
Steril adapter till injektionsflaskan.
Steril nål för engångsbruk.
6. 6 Särskilda anvisningar för destruktion 6. 7 Den färdiga Metalyse injektionsvätskan ska beredas genom att tillsätta hela volymen vatten för injektionsvätskor i den förfyllda sprutan injektionsflaskan, som innehåller pulver för injektion.
1.
Välj lämplig storlek på injektionsflaskan beroende på patientens vikt.
Patientens kroppsvikt
Volym färdigberedd lösning
Tenecteplas
Tenecteplas
(kg)
(ml)
(E)
(mg)
< 60
6
6 000
30
≥ 60 - < ≥ 70 - < ≥ 80 - <
7 8 9
7 000 8 000 9 000
35 40 45
≥ 90
10
10 000
50
2.
Kontrollera att locket till injektionsflaskan är intakt.
3.
Ta bort locket från injektionsflaskan.
18 4.
Ta bort locket från sprutan.
Skruva sedan omedelbart fast den förfyllda sprutan på injektionsflaskans adapter och punktera injektionsflaskans propp på mitten med piggen på flaskans adapter.
5.
Tillsätt vatten för injektionsvätskor till injektionsflaskan genom att trycka ner sprutans kolv långsamt för att undvika skumbildning.
6.
Lös upp pulvret genom att snurra försiktigt.
7.
Den färdigberedda lösningen är en färglös till svagt gul, klar lösning.
Endast klar lösning, utan partiklar, ska användas.
8.
Omedelbart före administrering av lösningen ska injektionsflaskan vändas upp och ned med sprutan fortfarande ansluten, så att sprutan hamnar under injektionsflaskan.
9.
Överför avsedd volym av den färdigberedda lösningen av Metalyse till sprutan, baserat på patientens vikt.
10.
Ta loss sprutan från injektionsflaskans adapter.
11.
Metalyse ska ges intravenöst under ca 10 sekunder.
Det ska inte ges i en kanyl som innehåller dextros.
12.
Ej använd färdigberedd lösning ska destrueras.
Alternativt kan den färdiga lösningen beredas med hjälp av nålen som finns i förpackningen.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim International GmbH Binger Strasse 173 D- 55216 Ingelheim am Rhein Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 169/ 005
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
23/ 02/ 2001 Datum för förnyat godkännande:
23/ 02/ 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
19 1.
LÄKEMEDLETS NAMN
Metalyse 10000 enheter.
Pulver och vätska till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Metalyse 10000 enheter 1 injektionsflaska innehåller 10 000 enheter (50 mg) tenecteplas.
1 förfylld spruta innehåller 10 ml vatten för injektionsvätskor.
Den färdigberedda lösningen innehåller 1 000 enheter (5 mg) tenecteplas per ml.
Styrkan av tenecteplas uttrycks i enheter (E) med hjälp av en referensstandard, som är specifik för tenecteplas och inte är jämförbar med enheter som används för andra trombolytiska medel.
Tenecteplas är en rekombinant fibrin- specifik plasminogen- aktivator.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Pulvret är vitt till benvitt.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Trombolytisk behandling vid misstänkt hjärtinfarkt med kvarstående ST- höjning och symptomdebut inom 6 timmar eller nytillkommet vänstersidigt grenblock.
4. 2 Dosering och administreringssätt
Behandling med Metalyse skall ske under adekvat övervakning och inledas av läkare med erfarenhet av trombolytisk behandling.
Behandling med Metalyse skall påbörjas så snart som möjligt efter symptomdebut.
Metalyse skall doseras baserat på kroppsvikt, med en maximal dos av 10 000 enheter (50 mg tenecteplas).
Den volym som behövs för att tillföra rätt dos kan beräknas ur följande tabell:
20
Patientens kroppsvikt
Tenecteplas Tenecteplas
Motsvarande volym färdigberedd lösning
(kg)
(E) (mg)
(ml)
< 60
6 000 30
6
≥ 60 - < 70 ≥ 70 - < 80 ≥ 80 - < 90
7 000 8 000 9 000
35 40 45
7 8 9
≥ 90
10 000
50
10
För detaljerad information, se avsnitt 6. 6.
Särskilda anvisningar för destruktion
Dosen ska ges som intravenös engångsbolus under ca 10 sekunder.
Existerande infartskanyler ska endast användas för tillförsel av Metalyse i 0, 9% natriumkloridlösning.
Metalyse är ej blandbart med dextros.
Inga andra läkemedel skall tillsättas injektionsvätskan.
Metalyse rekommenderas inte för användning till barn (under 18 år), eftersom data beträffande säkerhet och effekt saknas.
Understödjande behandling Understödjande antitrombotisk behandling med trombocythämmare och antikoagulantia skall ges enligt gällande relevanta behandlingsrekommendationer för behandling av patienter med hjärtinfarkt med ST- höjning.
Ofraktionerat heparin och enoxaparin har använts som understödjande antitrombotisk behandling vid kliniska studier med Metalyse.
Acetylsalicylsyra ska sättas in så snart som möjligt efter symtomdebut och behandlingen ska fortgå livet ut om den inte är kontraindicerad.
4. 3 Kontraindikationer
Metalyse skall inte användas vid följande tillstånd eftersom trombolytisk behandling är förknippad med en ökad blödningsrisk:
Signifikant blödningsrubbning, pågående eller under de senaste 6 månaderna
Patienter med samtidig oral antikoagulantia- behandling (INR > 1, 3)
Anamnes på sjukdom i centrala nervsystemet (t ex neoplasm, aneurysm, intrakraniell eller
-
intraspinal kirurgi) Känd blödningsbenägenhet
Svår okontrollerad hypertoni
Större kirurgiska ingrepp, biopsi av parenkymatösa vävnader eller signifikant trauma under de
senaste 2 månaderna (detta innefattar även trauma i samband med den pågående hjärtinfarkten) Färskt skalltrauma
-
Hjärt- lunglivräddning (> 2 min) under de senaste 2 veckorna
Akut perikardit och/ eller subakut bakteriell endokardit
Akut pankreatit
-
Uttalad nedsättning av leverfunktionen; såsom leverinsufficiens, cirrhos, aktiv hepatit och portal
hypertension med esofagusvaricer.
-
Arteriellt aneurysm och känd arterio- venös missbildning
21 Neoplasm med ökad blödningsrisk
Känd anamnes på hemorragisk stroke eller stroke av okänd genes
Känd anamnes på ischemisk stroke eller transitorisk ischemisk attack under de föregående 6
månaderna Demens
Överkänslighet mot den aktiva substansen tenecteplas eller något av hjälpämnena
4. 4 Varningar och försiktighet
Blödning Den vanligaste komplikationen vid behandling med Metalyse är blödning.
Samtidig behandling med heparin ökar risken för blödningar.
Blödning från nyligen punkterade kärl kan förekomma och trombolytisk behandling kräver noggrann uppmärksamhet av alla tänkbara blödningsställen (inklusive infarter för katetrar, arteriella och venösa punktionsställen, operationssår och punktionsställen efter nålar).
Användning av stela katetrar, intramuskulära injektioner och andra ingrepp på patienten skall undvikas under behandling med Metalyse.
De vanligast förekommande blödningsställena är blödningar vid injektionsstället, samt genitouretal eller gingival blödning.
Vid allvarlig blödning, särskilt vid cerebrala blödningar, ska samtidig heparintillförsel omedelbart avslutas.
Tillförsel av protamin bör övervägas om heparin har tillförts under de senaste 4 timmarna innan blödningen började.
Hos det fåtal patienter som inte svarar på dessa konservativa åtgärder kan behandling med transfusioner vara indicerad.
Transfusion med kryoprecipitat, färskfrusen plasma och trombocyter bör övervägas med stöd av klinisk och laboratoriemässig utvärdering efter varje administrering.
Fibrinogennivån bör vara 1 g/ l vid kryoprecipitat- infusion.
Antifibrinolytiska läkemedel finns tillgängliga som ett sista alternativ.
Vid följande tillstånd kan risken vid behandling med Metalyse vara ökad och skall noggrant vägas mot risken förväntad nytta av behandlingen.
Systoliskt blodtryck > 160 mm Hg
Cerebrovaskulär sjukdom
Nyligen genomgången gastrointestinal eller genitouretal blödning (under de senaste 10 dagarna)
Hög sannolikhet för trombos i vänster hjärthalva, t ex mitralisstenos med förmaksflimmer
-
Nyligen given intramuskulär injektion (under de senaste 2 dagarna)
Hög ålder (> 75 år)
Låg kroppsvikt (< 60 kg)
Arytmier Koronar trombolys kan orsaka arytmier i samband med reperfusion.
Antiarytmisk behandling av bradykardi och/ eller ventrikulär takyarytmi (pacemaker, defibrillator) bör finnas tillgänglig när Metalyse ges.
GPIIb/ IIIa antagonister Samtidig behandling med GPIIb/ IIIa antagonister ökar risken för blödning.
Upprepad tillförsel Eftersom det för närvarande inte finns någon erfarenhet av upprepad tillförsel av Metalyse, kan förnyad administrering inte rekommenderas.
Ingen bildning av antikroppar mot tenecteplas har dock observerats efter behandling.
Om en anafylaktoid reaktion skulle inträffa, ska injektionen avbrytas omedelbart och lämplig behandling sättas in.
Tenecteplas ska ej administreras på nytt innan bedömning av hemostatiska faktorer som fibrinogen, plasminogen och alfa2- antiplasmin har gjorts.
22 Primär Perkutan Koronar Intervention (PCI) Om primär PCI planeras enligt gällande behandlingsriktlinjer, skall Metalyse inte ges (se avsnitt 5. 1, ASSENT- 4 PCI- studien).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga formella interaktionsstudier med Metalyse och läkemedel som ofta används i samband med akut hjärtinfarkt har genomförts.
Analys av data från minst 12 000 patienter som behandlats under fas I, II och III har dock inte påvisat några kliniskt relevanta interaktioner vid samtidig behandling med Metalyse och läkemedel som vanligen används vid akut hjärtinfarkt.
Läkemedel som påverkar koagulationen eller trombocytfunktionen (t ex tiklopidin, klopidogrel, lågmolekylärt heparin) kan öka risken för blödning före, under och efter behandling med Metalyse.
Samtidig behandling med GPIIb/ IIIa antagonister ökar risken för blödning.
4. 6 Graviditet och amning
Det finns ingen erfarenhet av behandling av gravida kvinnor med tenecteplas.
Eftersom djurstudier (se avsnitt 5. 3) har visat en hög risk för vaginal blödning troligen från placenta och för spontan abort, bör fördelarna med behandlingen vägas mot potentiella blödningsrisker som kan förvärra en akut livshotande situation.
Det är inte känt om tenecteplas utsöndras i bröstmjölk.
Under de första 24 timmarna efter trombolytisk behandling bör bröstmjölken kastas bort.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ej relevant.
4. 8 Biverkningar
Blödning är en mycket vanlig biverkan i samband med behandling med tenecteplas.
Den vanligaste typen är ytliga blödningar vid injektionsstället.
Ekkymoser är vanligt förekommande, men behöver sällan åtgärdas.
Död och permanent funktionsnedsättning har rapporterats hos patienter med stroke (inklusive intrakraniella blödningar) och andra allvarliga blödningar.
Inom varje frekvensgrupp presenteras biverkningar efter fallande allvarlighetsgrad:
Mycket vanlig (> 1/ 10), vanlig (> 1/ 100, < 1/ 10), mindre vanlig (> 1/ 1 000, < 1/ 100), sällsynt (> 1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000).
Immunsystemet Mindre vanligt
Anafylaktiska reaktioner (inklusive utslag, urtikaria, bronkospasm, larynxödem)
Centrala och perifera nervsystemet Mindre vanligt:
Intrakraniell blödning (som cerebral blödning, cerebralt hematom, hemorragisk stroke, hemorragisk transformation av stroke, intrakraniellt hematom, subarachnoidalblödning) inklusive associerade symtom som somnolens, afasi, hemipares, konvulsioner
Ögon
Mycket sällsynt;
Ögonblödning
Hjärtat Mycket vanligt:
23 bradykardi, takykardi, ventrikulär arytmi, ventrikulärt flimmer, ventrikulär takykardi) förekommer i ett nära tidsmässigt samband med behandling med tenecteplas.
Reperfusionsarytmi kan leda till hjärtstillestånd, kan vara livshotande och kan kräva konventionell antiarytmisk behandling
Sällsynt:
Hemoperikardium
Blodkärl Mycket vanligt:
Mindre vanligt:
Blödning Emboli (trombotisk embolisering)
Andningsvägar, bröstkorg och mediastinum Vanligt:
Mindre vanligt:
Näsblödning Lungblödning
Vanligt:
Gastrointestinal blödning, (som magblödning, blödande magsår, rektalblödning, hematemes, melena, munblödning), illamående, kräkningar
Mindre vanligt:
Retroperitoneal blödning (som etroperitonealt hematom)
Hud och subkutan vävnad Vanligt:
Ekkymoser
Vanligt:
Urogenital blödning (som hematuri, blödning i urinvägarna)
Allmänna symtom och/ eller symtom vid administreringsstället Mycket vanligt:
Ytlig blödning, vanligen från injektionsstället eller skadade blodkärl
Mycket vanligt:
Vanligt:
Minskat blodtryck Ökad kroppstemperatur
Skador och förgiftningar och behandlingskomplikationer Mycket sällsynta:
Fettembolisering (embolisering av kolesterolkristaller)
Liksom med andra trombolytiska medel har följande händelser rapporterats efter hjärtinfarkt och/ eller behandling med trombolytika:
- mycket vanliga (< 1/ 10): hypotension, förändrad puls och hjärtrytm, angina pectoris
- vanliga (> 1/ 100, < 1/ 10): återkommande ischemi, hjärtsvikt, reinfarkt, kardiogen chock,
perikardit, lungödem
- mindre vanliga (> 1/ 1 000, < 1/ 100): hjärtstillestånd, mitralisinsufficiens, perikardiell utgjutning,
ventrombos, hjärttamponad, myokardruptur
- sällsynta (> 1/ 10 000, < 1/ 1 000): lungemboli
Dessa kardiovaskulära händelser kan vara livshotande och letala.
4. 9 Överdosering
Vid överdosering kan det finnas en ökad blödningsrisk.
Vid svår och ihållande blödning bör substitutionsterapi övervägas (plasma, trombocyter), se även avsnitt 4. 4.
24 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Antitrombotiska medel, ATC- kod:
B01A D11
Verkningsmekanism Tenecteplas är en rekombinant fibrin- specifik plasminogen- aktivator vars ursprung är kroppseget t- PA som modifierats på tre platser i proteinstrukturen.
Substansen binds till fibrinkomponenten i tromben (blodkoaglet) och omvandlar selektivt trombinbundet plasminogen till plasmin, vilket bryter ned fibrinstrukturen i tromben.
Tenecteplas har högre fibrinspecificitet och större motståndskraft mot inaktivering av den endogena inhibitorn (PAI- 1) än kroppseget t- PA.
Farmakodynamiska effekter Efter tillförsel av tenecteplas, har man observerat en dosberoende förbrukning av α2- antiplasmin (plasmininhibitorn i vätskefasen) och som följd av detta en ökad nivå av systemisk plasminbildning.
Den avsedda effekten är att åstadkomma en plasminaktivering.
50 mg), medan alteplas minskade fibrinogen - och plasminogennivåerna med ca 50%.
Ingen kliniskt relevant bildning av antikroppar kunde påvisas efter 30 dagar.
Effekten är dosberoende.
En stor mortalitetsstudie (ASSENT II) på ca 17 000 patienter visade att tenecteplas är terapeutiskt likvärdig med alteplas beträffande reduktion av mortalitet (6, 2% för båda behandlingarna efter 30 dagar, övre gräns för 95% - konfidensintervall för relativ riskkvot 1, 124) och att användning av tenecteplas innebär signifikant lägre incidens extrakraniella blödningar (26, 4% jämfört med 28, 9%, p=0, 0003) vilket leder till ett signifikant lägre behov av transfusioner (4, 3% jämfört med 5, 5%, p=0, 0002).
Intrakraniella blödningar förekom hos 0, 93% i tenecteplasgruppen och 0, 94% i alteplasgruppen.
Begränsade kliniska och angiografiska data talar för att patienter med hjärtinfarkt kan behandlas framgångsrikt, även när behandlingen påbörjats senare än 6 timmar efter symtomdebut.
Studien ASSENT- 4 PCI lades upp för att utvisa om 4000 patienter med stor hjärtinfarkt som förbehandlades med full dos tenecteplas och samtidigt en engångsbolus med upp till 4000 IE ofraktionerat heparin administrerat före primär perkutan koronar intervention (PCI under 60- 180 minuter) leder till bättre resultat än primär PCI enbart.
Anledningen var en numerärt högre mortalitet i den PCI- grupp som fick tenecteplas.
Förekomsten av primär endpoint, sammansatt av död eller kardiogen chock eller kronisk hjärtinsufficiens inom 90 dagar, var signifikant högre i gruppen som fick försöksmedicineringen med tenecteplas omedelbart följd av rutinmässig PCI:
18, 6% (151/ 810) jämfört med 13. 4% (110/ 819) i gruppen som enbart behandlades med PCI, p=0, 0045.
Denna signifikanta skillnad mellan grupperna beträffande primär endpoint efter 90 dagar, fanns redan under sjukhusperioden och efter 30 dagar.
Numeriskt visade alla delar av den kliniskt sammansatta endpointen fördel för behandlingen med enbart PCI:
Dödsfall:
6, 7% jämfört med 4, 9% p=0, 14, kardiogen chock:
6, 3% jämfört med 4, 8% p=0, 19, kronisk hjärtinsufficiens:
12, 0% jämfört med 9, 2% p=0, 06.
Sekundära endpoints, reinfarkt och upprepad revaskularisering av behandlade kärl, ökade signifikant i gruppen som behandlats med tenecteplas: reinfarkt:
6, 1% jämfört med 3, 7% p=0, 0279, upprepad revaskularisering av behandlade kärl:
6, 6% jämfört med 3, 4% p=0, 0041.
Följande biverkningar förekom oftare med tenecteplas före PCI: intrakraniell blödning:
1% jämfört med 0% p=0, 0037, stroke:
1, 8% jämfört med 0% p < 0, 0001, större blödning:
5, 6% jämfört med 4, 4% p=0, 3118, mindre blödning:
25, 3% jämfört med 19, 0%
25 p=0, 0021, blodtransfusioner:
6, 2% jämfört med 4, 2% p=0, 0873, abrupt slutning av kärl:
1, 9% jämfört med 0, 1% p=0, 0001.
5. 2 Farmakokinetiska egenskaper
Tenecteplas är ett intravenöst tillfört, rekombinant protein som aktiverar plasminogen.
Tenecteplas avlägsnas från cirkulationen genom bindning till specifika receptorer i levern och därefter genom nedbrytning till små peptider.
Bindningen till leverreceptorerna är dock lägre än för kroppseget t- PA, vilket leder till förlängd halveringstid.
Data beträffande fördelning till vävnader och elimination har erhållits genom studier av radioaktivt märkt tenecteplas i råttor.
Tenecteplas distribuerades framförallt till levern.
Det är inte känt om eller i vilken utsträckning tenecteplas binds till plasmaproteiner hos människan.
Efter en intravenös bolusdos av tenecteplas till patienter med akut hjärtinfarkt, uppvisade tenecteplas - antigen en bifasisk elimination från plasma.
Clearance av tenecteplas är inte dosberoende inom det terapeutiska dosintervallet.
Den initiala, dominerande halveringstiden är 24 ± 5. 5 min (medelvärde ± S. D.), vilket är 5 gånger längre än för nativt t- PA.
Terminal halveringstid är 129 ± 87 min och plasma clearance är 119 ± 49 ml/ min.
Ökande kroppsvikt medförde en måttlig ökning av clearance för tenecteplas, och ökande ålder med - förde en lätt minskning av clearance.
Kvinnor uppvisar i allmänhet lägre clearance än män, men detta kan förklaras av att kvinnor i allmänhet har lägre kroppsvikt.
Effekten av nedsatt njur - eller leverfunktion på kinetiken för tenecteplas hos människa är inte känd.
Det finns ingen specifik erfarenhet till grund för rekommendationer för dosjustering vid nedsatt njur - eller leverfunktion.
Djurdata tyder dock på att nedsatt njurfunktion inte påverkar farmakokinetiken.
5. 3 Prekliniska säkerhetsuppgifter
Intravenös engångstillförsel till råtta, kanin och hund medförde endast dosberoende och reversibla förändringar av koagulationsparametrar med lokal blödning vid injektionsstället, vilket ansågs vara en följd av de farmakodynamiska effekterna av tenecteplas.
Durationen av studierna begränsades dock till 2 veckor pga bildning av antikroppar mot det humana proteinet tenecteplas, vilket ledde till anafylaxi.
Säkerhetsfarmakologiska data från apa visade reducerat blodtryck följt av EKG- förändringar, men detta inträffade vid betydligt högre exponering än vid klinisk dosering.
Med hänsyn till indikationen och behandlingen av människa med engångsdos begränsades reproduk - tionsstudier till en embryotoxicitetsstudie på kanin (känsligt djurslag).
Tenecteplas givet under den mellersta embryonala perioden orsakade total embryonal mortalitet.
När tenecteplas gavs under den mellersta eller sena embryonala perioden uppvisade moderdjuren vaginalblödningar dagen efter första dosering.
Sekundär mortalitet sågs 1- 2 dagar senare.
Data från fosterperioden finns ej tillgängliga.
Mutagenicitet och karcinogenicitet förväntas ej för denna klass av rekombinanta proteiner och under - sökning av genotoxicitet och karcinogenicitet ansågs inte nödvändig.
Ingen lokal irritation av blodkärlen har observerats efter intravenös, intra- arteriell eller extravasal tillförsel av den slutliga beredningsformen av tenecteplas.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver:
L- arginin fosforsyra
Vätska:
Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Metalyse får inte blandas med infusionsvätskor som innehåller dextros.
6. 3 Hållbarhet
Hållbarhet i originalförpackningen 2 år
Kemisk och fysikalisk hållbarhet under användning har visats under 24 timmar vid 2 - 8° C och under 8 timmar vid 30° C.
Ur mikrobiologisk synpunkt ska produkten användas omedelbart efter beredning.
Om den inte används omedelbart, är lagringstid och lagringsförhållanden användarens ansvar och bör normalt inte överskrida 24 timmar vid 2 °C - 8 °C.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Förvaras i ytterkartongen.
För förvaringsanvisningar för färdigberedd lösning, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
20 ml injektionsflaska typ I av glas, med en grå gummipropp (överdragen med B2- 42) och en flip- off - kapsyl och fylld med pulver för lösning för injektion.
10 ml spruta av plast förfylld med 10 ml vatten för injektionsvätskor för rekonstituering.
Steril adapter till injektionsflaskan.
Steril nål för engångsbruk.
6. 6 Särskilda anvisningar för destruktion
Den färdiga Metalyse injektionsvätskan ska beredas genom att tillsätta hela volymen vatten för injektionsvätskor i den förfyllda sprutan injektionsflaskan, som innehåller pulver för injektion.
1.
Välj lämplig storlek på injektionsflaskan beroende på patientens vikt.
Patientens kroppsvikt
Volym färdigberedd lösning
Tenecteplas
Tenecteplas
(kg)
(ml)
(E)
(mg)
< 60
6
6 000
30
≥ 60 - < ≥ 70 - < ≥ 80 - <
7 8 9
7 000 8 000 9 000
35 40 45
≥ 90
10
10 000
50
2.
Kontrollera att locket till injektionsflaskan är intakt.
3.
Ta bort locket från injektionsflaskan.
27 4.
Ta bort locket från sprutan.
Skruva sedan omedelbart fast den förfyllda sprutan på injektionsflaskans adapter och punktera injektionsflaskans propp på mitten med piggen på flaskans adapter.
5.
Tillsätt vatten för injektionsvätskor till injektionsflaskan genom att trycka ner sprutans kolv långsamt för att undvika skumbildning.
6.
Lös upp pulvret genom att snurra försiktigt.
7.
Den färdigberedda lösningen är en färglös till svagt gul, klar lösning.
Endast klar lösning, utan partiklar, ska användas.
8.
Omedelbart före administrering av lösningen ska injektionsflaskan vändas upp och ned med sprutan fortfarande ansluten, så att sprutan hamnar under injektionsflaskan.
9.
Överför avsedd volym av den färdigberedda lösningen av Metalyse till sprutan, baserat på patientens vikt.
10.
Ta loss sprutan från injektionsflaskans adapter.
11.
Metalyse ska ges intravenöst under ca 10 sekunder.
Det ska inte ges i en kanyl som innehåller dextros.
12.
Ej använd färdigberedd lösning ska destrueras.
Alternativt kan den färdiga lösningen beredas med hjälp av nålen som finns i förpackningen.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim International GmbH Binger Strasse 173 D- 55216 Ingelheim am Rhein Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 169/ 006
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
23/ 02/ 2001 Datum för förnyat godkännande:
23/ 02/ 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
28 BILAGA II
A.
TILLVERKARE AV DET AKTIVA INNEHÅLLSÄMNET AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
29 A.
TILLVERKARE AV DET AKTIVA INNEHÅLLSÄMNET AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung Boehringer Ingelheim Pharma GmbH & Co.
KG Birkendorfer Strasse 65, 88397 Biberach/ Riss Tyskland
1 DNA Way, South San Francisco, California 94080- 4990 USA
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats Boehringer Ingelheim Pharma GmbH & Co.
KG Birkendorfer Strasse 65, 88397 Biberach/ Riss Tyskland.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
30 BILAGA III
MÄRKNING OCH BIPACKSEDEL
31 A.
MÄRKNING
32 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
ETIKETT CYCLOOLEFIN- COPOLYMER SPRUTA/ YTTRE FÖRPACKNING
1.
LÄKEMEDLETS NAMN
Metalyse 6000 U Pulver och vätska till injektionsvätska, lösning Tenecteplase
2.
DEKLARATION AV AKTIV SUBSTANS
1 injektionsflaska innehåller 6 000 U tenecteplase
Efter rekonstituering med 6 ml vatten för injektionsvätskor innehåller 1 ml injektionsvätska 1 000 U tenecteplase
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: l- arginin, fosforsyra, polysorbat 20
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska pulver till injektionsvätska, lösning 1 förfylld spruta vätska för parenteral användning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning efter tillsats av 6 ml vätska
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Följ bruksanvisningen noggrant.
Misstag kan leda till administrering av större Metalyse- dos än avsett.
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
33 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Boehringer Ingelheim International GmbH Binger Strasse 173 D- 55216 Ingelheim am Rhein Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 169/ 004
13.
BATCHNUMMER
Batch {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
UPPGIFTER SOM FINNS PÅ INSIDAN AV KARTONGENS LOCK SOM ETT PIKTOGRAM
34 16.
INFORMATION I BLINDSKRIFT
35 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
UPPGIFTER PÅ PULVER TILL INJEKTIONSVÄTSKA/ INRE FÖRPACKNING
1.
LÄKEMEDLETS NAMN
Metalyse 6000 U Pulver till injektionsvätska, lösning Tenecteplase
2.
DEKLARATION AV AKTIV SUBSTANS
1 injektionsflaska innehåller 6 000 U tenecteplase
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning efter tillsats av 6 ml vätska
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Förvaras i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
36 12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
13.
BATCHNUMMER
Batch {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
15.
BRUKSANVISNING
Läs bipacksedeln före användning
16.
INFORMATION I BLINDSKRIFT
37 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
UPPGIFTER PÅ SPRUTAN FÖR LÖSNINGSMEDEL
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Lösningsmedel till Metalyse 6000 U Vätska för parenteral användning
2.
ADMINISTRERINGSSÄTT
Färdigberedd lösning, för patienter med kroppsvikt (kg):
3.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Batch {nummer}
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6 ml vatten för injektionsvätskor
6.
ÖVRIGT
38 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INRE LÄKEMEDELSFÖRPACKNINGEN (CYKLOOLEFIN- COPOLYMER) SPRUTA
ETIKETT CYCLOOLEFIN- COPOLYMER SPRUTA/ YTTRE FÖRPACKNING
1.
LÄKEMEDLETS NAMN
Metalyse 8000 U Pulver och vätska till injektionsvätska, lösning Tenecteplase
2.
DEKLARATION AV AKTIV SUBSTANS
1 injektionsflaska innehåller 8 000 U tenecteplase
Efter rekonstituering med 8 ml vatten för injektionsvätskor innehåller 1 ml injektionsvätska 1 000 U tenecteplase
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: l- arginin, fosforsyra, polysorbat 20
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska pulver till injektionsvätska, lösning 1 förfylld spruta vätska för parenteral användning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning efter tillsats av 8 ml vätska
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Följ bruksanvisningen noggrant.
Misstag kan leda till administrering av större Metalyse- dos än avsett.
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
39 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Boehringer Ingelheim International GmbH Binger Strasse 173 D- 55216 Ingelheim am Rhein Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 169/ 005
13.
BATCHNUMMER
Batch {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
UPPGIFTER SOM FINNS PÅ INSIDAN AV KARTONGENS LOCK SOM ETT PIKTOGRAM
40 16.
INFORMATION I BLINDSKRIFT
41 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
UPPGIFTER PÅ PULVER TILL INJEKTIONSVÄTSKA/ INRE FÖRPACKNING
1.
LÄKEMEDLETS NAMN
Metalyse 8000 U Pulver till injektionsvätska, lösning Tenecteplase
2.
DEKLARATION AV AKTIV SUBSTANS
1 injektionsflaska innehåller 8 000 U tenecteplase
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning efter tillsats av 6 ml vätska
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Förvaras i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
42 12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
13.
BATCHNUMMER
Batch {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
15.
BRUKSANVISNING
Läs bipacksedeln före användning
16.
INFORMATION I BLINDSKRIFT
43 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
UPPGIFTER PÅ SPRUTAN FÖR LÖSNINGSMEDEL
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Lösningsmedel till Metalyse 8000 U Vätska för parenteral användning
2.
ADMINISTRERINGSSÄTT
Färdigberedd lösning, för patienter med kroppsvikt (kg):
3.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Batch {nummer}
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
8 ml vatten för injektionsvätskor
6.
ÖVRIGT
44 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
ETIKETT CYCLOOLEFIN- COPOLYMER SPRUTA/ YTTRE FÖRPACKNING
1.
LÄKEMEDLETS NAMN
Metalyse 10000 U Pulver och vätska till injektionsvätska, lösning Tenecteplase
2.
DEKLARATION AV AKTIV SUBSTANS
1 injektionsflaska innehåller 10 000 U tenecteplase
Efter rekonstituering med 10 ml vatten för injektionsvätskor innehåller 1 ml injektionsvätska 1 000 U tenecteplase
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: l- arginin, fosforsyra, polysorbat 20
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska pulver till injektionsvätska, lösning 1 förfylld spruta vätska för parenteral användning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning efter tillsats av 10 ml vätska
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Följ bruksanvisningen noggrant.
Misstag kan leda till administrering av större Metalyse- dos än avsett.
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
45 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Boehringer Ingelheim International GmbH Binger Strasse 173 D- 55216 Ingelheim am Rhein Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 169/ 006
13.
BATCHNUMMER
Batch {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
UPPGIFTER SOM FINNS PÅ INSIDAN AV KARTONGENS LOCK SOM ETT PIKTOGRAM
46 16.
INFORMATION I BLINDSKRIFT
47 UPPGIFTER SOM SKA FINNAS PÅ PÅ YTTRE FÖRPACKNINGEN OCH PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
UPPGIFTER PÅ PULVER TILL INJEKTIONSVÄTSKA/ INRE FÖRPACKNING
1.
LÄKEMEDLETS NAMN
Metalyse 10000 U Pulver till injektionsvätska, lösning Tenecteplase
2.
DEKLARATION AV AKTIV SUBSTANS
1 injektionsflaska innehåller 10 000 U tenecteplase
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning efter tillsats av 10 ml vätska
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Förvaras i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
48 12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
BATCHNUMMER
Batch {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
15.
BRUKSANVISNING
Läs bipacksedeln före användning
16.
INFORMATION I BLINDSKRIFT
49 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
UPPGIFTER PÅ SPRUTAN FÖR LÖSNINGSMEDEL
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Lösningsmedel till Metalyse 10000 U Vätska för parenteral användning
2.
ADMINISTRERINGSSÄTT
Färdigberedd lösning, för patienter med kroppsvikt (kg):
3.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Batch {nummer}
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 ml vatten för injektionsvätskor
6.
ÖVRIGT
50 B.
BIPACKSEDEL
51 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
METALYSE 6000 enheter pulver och vätska till injektionsvätska, lösning Tenecteplas
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotek.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotek
I denna bipacksedel finner du information om:
1.
Vad METALYSE är och vad det används för 2.
Att tänka på innan du använder METALYSE 3.
Hur METALYSE används 4.
Hur METALYSE ska förvaras 6.
Övriga upplysningar
1.
VAD METALYSE ÄR OCH VAD DET ANVÄNDS FÖR
METALYSE, pulver och vätska till injektionsvätska.
Varje förpackning innehåller:
1 injektionsflaska som innehåller 6 000 enheter METALYSE pulver och 1 förfylld spruta som
innehåller 6 ml vatten för injektionsvätskor
Före användning ska lösningsmedlet (vatten för injektionsvätskor) sättas till pulvret för att erhålla en lösning, som ges som injektion.
METALYSE hör till en grupp läkemedel som kallas trombolytiska medel.
Dessa läkemedel underlättar upplösning av blodproppar.
Tenecteplas är en rekombinant fibrin- specifik plasminogen - aktivator.
METALYSE används för behandling av hjärtinfarkt (hjärtattack) inom 6 timmar efter symtomdebut och underlättar upplösning av blodproppar som bildats i blodkärlen i hjärtat.
Därigenom motverkas skador orsakade av hjärtattacken och det har visat sig att man kan rädda liv.
2.
ATT TÄNKA PÅ INNAN DU ANVÄNDER METALYSE
Din läkare kommer inte att ge METALYSE:
om du är allergisk (överkänslig) mot den aktiva substansen (tenecteplas) eller något av övriga
-
innehållsämnen i METALYSE;
om du har eller nyligen haft en sjukdom med ökad risk för blödning t ex:
blödningsrubbningar eller benägenhet att blöda stroke (cerebrovaskulär sjukdom) mycket högt, okontrollerat blodtryck skallskada svår leversjukdom magsår åderbråck i matstrupen missbildningar i blodkärlen (t ex aneurysm) vissa tumörer
52 inflammation i hjärtsäcken (perikardit); inflammation eller infektion i hjärtklaffarna (endokardit)
om du använder läkemedel för att förtunna blodet, t ex warfarin eller kumarin (antikoagulantia);
-
om du har inflammation i bukspottkörteln (pankreatit);
om du nyligen har genomgått ett större kirurgiskt ingrepp i hjärnan eller ryggraden;
-
om du har genomgått hjärtlungräddning (hoptryckning av bröstkorgen) under mer än 2 minuter,
Din läkare kommer att vara särskilt försiktig med METALYSE:
- om du har högt blodtryck;
- om du har problem med blodcirkulationen i hjärnan (cerebrovaskulär sjukdom);
- om du haft blödningar från magtarmkanalen, fortplantningsorganen eller urinvägarna under de
senaste 10 dagarna (detta kan orsaka blod i avföring eller urin);
- om du har missbildningar i hjärtklaffarna (t ex mitralisstenos) med onormal hjärtrytm (t ex
förmaksflimmer);
- om du fått en intramuskulär injektion under de senaste två dagarna;
- om du är äldre än 75 år;
- om du väger mindre än 60 kg.
Tala om för läkare eller apotek om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Rådfråga läkare innan du behandlas med METALYSE.
3.
HUR METALYSE ANVÄNDS
Din läkare beräknar dosen så att den anpassas efter din kroppsvikt, baserat på följande tabell:
Kroppsvikt (kg) Metalyse (Enheter)
under 60 6 000
60 till 70 7 000
70 till 80 8 000
80 till 90 9 000
över 90 10 000
Förutom behandlingen med METALYSE kommer din läkare att ge dig läkemedel som motverkar koagulation av blodet så snabbt som möjligt efter att du känt bröstsmärta.
METALYSE ges som en enstaka injektion i en ven av en läkare som har erfarenhet av att använda denna typ av läkemedel.
Din läkare kommer att ge METALYSE som en enstaka injektion så snabbt som möjligt efter att du känt bröstsmärta.
Upprepad behandling rekommenderas ej.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan METALYSE orsaka biverkningar men alla användare behöver inte få dem..
Följande biverkningar är mycket vanliga (> 1/ 10) med METALYSE:
lågt blodtryck (hypotension)
oregelbudna hjärtslag
bröstsmärta (angina pectoris)
53 blödning vid injektionsstället
Följande biverkningar är vanliga (> 1/ 100, < 1/ 10) med METALYSE:
illamående
kräkningar
feber
näsblödning
förnyad hjärtinfarkt eller bröstsmärta (reinfarkt, återkommande ischemi,)
hjärtsvikt
chock pga hjärtsvikt
inflammation i hjärtsäcken (perikardit)
vätska i lungorna (lungödem)
blödning från fortplantningsorganen eller urinvägarna (du kan se blod i urinen)
blåmärke
gastrointestinal blödning (blödning från mage eller tarm)
blödning som kräver blodtransfusion
Följande biverkningar är mindre vanliga (> 1/ 1 000, < 1/ 100), men har rapporterats i samband med behandling med METALYSE:
hjärtstillestånd
problem med hjärtklaffar eller hjärtsäcken (mitralisinsufficiens, perikardiell utgjutning)
blodproppar i venerna (ventrombos)
blodproppar i blodkärlen (trombotisk embolisering)
vätska mellan hjärtat och hjärtsäcken (hjärttamponad)
bristning i hjärtmuskeln
inre blödning i buken (retroperitoneal blödning)
blödning i hjärnan (cerebral blödning).
Död eller permanent funktionsnedsättning kan
förekomma efter blödningar i hjärnan och andra allvarliga blödningar.
Blödning i lungan (pulmonell blödning)
Överkänslighet (anafylaktoid reaktion) t ex utslag, nässelutslag (urtikaria), svullnad i svalget
Följande biverkningar har varit sällsynta (> 1/ 10 000, < 1/ 1 000) efter behandling med METALYSE:
blödning i hjärtsäcken (hemoperikardium)
blodpropp i lungan (lungemboli)
Följande biverkningar har varit mycket sällsynta (< 1/ 10 000) efter behandling med METALYSE:
- proppar av kolesterolkristaller
- ögonblödning
Hos patienter med blödning i hjärnan har biverkningar från nervsystemet rapporterats, t ex dåsighet (somnolens), talstörningar, förlamning i delar av kroppen (hemipares) och kramp (konvulsioner).
Tala omedelbart om för din läkare om du upplever någon av dessa biverkningar.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
5.
HUR METALYSE SKA FÖRVARAS
Förvara utom syn - och räckhåll för barn.
54 Förvaras vid högst 30°C.
Ljuskänsligt.
När vätskan har tillsatts till METALYSE- pulvret kan den färdigberedda vätskan förvaras under 24 timmar vid 2 - 8°C och 8 timmar vid 30°C.
Av mikrobiologiska skäl kommer dock din läkare normalt att använda den färdigberedda lösningen omedelbart.
Används före utgångsdatum som anges på etiketten/ kartongen efter Utg. dat.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
− Den aktiva substansen är tenecteplas.
En injektionsflaska innehåller 6 000 enheter tenecteplas.
En förfylld spruta innehåller 6 ml vatten för injektionsvätskor. − Övriga innehållsämnen är L- arginin, fosforsyra, polysorbat 20. − Lösningsmedlet i METALYSE är vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar:
Ytterkartongen innehåller en injektionsflaska med frystorkat pulver, en spruta fylld med lösningsmedel, en adapter till injektionsflaskan och en nål.
Innehavare av godkännande för försäljning
Boehringer Ingelheim International GmbH Binger Strasse 173 D- 55216 Ingelheim am Rhein Tyskland
Tillverkare
Boehringer Ingelheim Pharma GmbH & Co.
KG Birkendorfer Strasse 65 D- 88397 Biberach/ Riss Tyskland
55 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 224 7120
Česká republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 49
Nederland Boehringer Ingelheim b. v.
Tel: +31 72 5 66 24 24
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 1805 / 77 90 90
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim Austria GmbH Tel: +43 1 80 105- 0
Eλλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţa din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podružnica Ljubljana Tel: +386 1 586 40 00
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizačná zložka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Sverige Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Boehringer Ingelheim AB Tel: +46 8 721 21 00
56 Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 7 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Denna bipacksedeln godkändes senast den {datum}
57 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
METALYSE 8000 enheter pulver och vätska till injektionsvätska, lösning Tenecteplas
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotek.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotek
I denna bipacksedel finner du information om:
1.
Vad METALYSE är och vad det används för 2.
Att tänka på innan du använder METALYSE 3.
Hur METALYSE används 4.
Hur METALYSE ska förvaras 6.
Övriga upplysningar
1.
VAD METALYSE ÄR OCH VAD DET ANVÄNDS FÖR
METALYSE, pulver och vätska till injektionsvätska.
Varje förpackning innehåller:
innehåller 8 ml vatten för injektionsvätskor
Före användning ska lösningsmedlet (vatten för injektionsvätskor) sättas till pulvret för att erhålla en lösning, som ges som injektion.
METALYSE hör till en grupp läkemedel som kallas trombolytiska medel.
Dessa läkemedel underlättar upplösning av blodproppar.
Tenecteplas är en rekombinant fibrin- specifik plasminogen - aktivator.
METALYSE används för behandling av hjärtinfarkt (hjärtattack) inom 6 immar efter symtomdebut och underlättar upplösning av blodproppar som bildats i blodkärlen i hjärtat.
Därigenom motverkas skador orsakade av hjärtattacken och det har visat sig att man kan rädda liv.
2.
ATT TÄNKA PÅ INNAN DU ANVÄNDER METALYSE
Din läkare kommer inte att ge METALYSE:
om du är allergisk (överkänslig) mot den aktiva substansen (tenecteplas) eller något av övriga
-
innehållsämnen i METALYSE;
om du har eller nyligen haft en sjukdom med ökad risk för blödning t ex:
blödningsrubbningar eller benägenhet att blöda stroke (cerebrovaskulär sjukdom) mycket högt, okontrollerat blodtryck skallskada svår leversjukdom magsår åderbråck i matstrupen missbildningar i blodkärlen (t ex aneurysm) vissa tumörer
58 inflammation i hjärtsäcken (perikardit); inflammation eller infektion i hjärtklaffarna (endokardit)
om du använder läkemedel för att förtunna blodet, t ex warfarin eller kumarin (antikoagulantia);
-
om du har inflammation i bukspottkörteln (pankreatit);
om du nyligen har genomgått ett större kirurgiskt ingrepp i hjärnan eller ryggraden;
-
om du har genomgått hjärtlungräddning (hoptryckning av bröstkorgen) under mer än 2 minuter,
under de senaste två veckorna;
Din läkare kommer att vara särskilt försiktig med METALYSE: om du har högt blodtryck;
om du har problem med blodcirkulationen i hjärnan (cerebrovaskulär sjukdom);
om du haft blödningar från magtarmkanalen, fortplantningsorganen eller urinvägarna under de
-
senaste 10 dagarna (detta kan orsaka blod i avföring eller urin); om du har missbildningar i hjärtklaffarna (t ex mitralisstenos) med onormal hjärtrytm (t ex
-
förmaksflimmer); om du fått en intramuskulär injektion under de senaste två dagarna;
om du är äldre än 75 år;
om du väger mindre än 60 kg.
Tala om för läkare eller apotek om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Rådfråga läkare innan du behandlas med METALYSE.
3.
HUR METALYSE ANVÄNDS
Din läkare beräknar dosen så att den anpassas efter din kroppsvikt, baserat på följande tabell:
Kroppsvikt (kg) Metalyse (Enheter)
under 60 6 000
60 till 70 7 000
70 till 80 8 000
80 till 90 9 000
över 90 10 000
Förutom behandlingen med METALYSE kommer din läkare att ge dig läkemedel som motverkar koagulation av blodet så snabbt som möjligt efter att du känt bröstsmärta.
METALYSE ges som en enstaka injektion i en ven av en läkare som har erfarenhet av att använda denna typ av läkemedel.
Din läkare kommer att ge METALYSE som en enstaka injektion så snabbt som möjligt efter att du känt bröstsmärta.
Upprepad behandling rekommenderas ej.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan METALYSE orsaka biverkningar men alla användare behöver inte få dem..
Följande biverkningar är mycket vanliga (> 1/ 10) med METALYSE:
lågt blodtryck (hypotension)
oregelbudna hjärtslag
bröstsmärta (angina pectoris)
blödning vid injektionsstället
59 Följande biverkningar är vanliga (> 1/ 100, < 1/ 10) med METALYSE:
illamående
kräkningar
feber
näsblödning
förnyad hjärtinfarkt eller bröstsmärta (reinfarkt, återkommande ischemi,)
hjärtsvikt
chock pga hjärtsvikt
inflammation i hjärtsäcken (perikardit)
vätska i lungorna (lungödem)
blödning från fortplantningsorganen eller urinvägarna (du kan se blod i urinen)
blåmärke
gastrointestinal blödning (blödning från mage eller tarm)
blödning som kräver blodtransfusion
Följande biverkningar är mindre vanliga (> 1/ 1 000, < 1/ 100), men har rapporterats i samband med behandling med METALYSE:
hjärtstillestånd
problem med hjärtklaffar eller hjärtsäcken (mitralisinsufficiens, perikardiell utgjutning)
blodproppar i venerna (ventrombos)
blodproppar i blodkärlen (trombotisk embolisering)
vätska mellan hjärtat och hjärtsäcken (hjärttamponad)
bristning i hjärtmuskeln
inre blödning i buken (retroperitoneal blödning)
blödning i hjärnan (cerebral blödning).
Död eller permanent funktionsnedsättning kan
förekomma efter blödningar i hjärnan och andra allvarliga blödningar.
Blödning i lungan (pulmonell blödning)
Överkänslighet (anafylaktoid reaktion) t ex utslag, nässelutslag (urtikaria), svullnad i svalget
Följande biverkningar har varit sällsynta (> 1/ 10 000, < 1/ 1 000) efter behandling med METALYSE:
blödning i hjärtsäcken (hemoperikardium)
blodpropp i lungan (lungemboli)
Följande biverkningar har varit mycket sällsynta (< 1/ 10 000) efter behandling med METALYSE:
- proppar av kolesterolkristaller
- ögonblödning
Hos patienter med blödning i hjärnan har biverkningar från nervsystemet rapporterats, t ex dåsighet (somnolens), talstörningar, förlamning i delar av kroppen (hemipares) och kramp (konvulsioner).
Tala omedelbart om för din läkare om du upplever någon av dessa biverkningar.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
5.
HUR METALYSE SKA FÖRVARAS
Förvara utom syn - och räckhåll för barn.
60 Förvaras vid högst 30°C.
Ljuskänsligt.
När vätskan har tillsatts till METALYSE- pulvret kan den färdigberedda vätskan förvaras under 24 timmar vid 2 - 8°C och 8 timmar vid 30°C.
Av mikrobiologiska skäl kommer dock din läkare normalt att använda den färdigberedda lösningen omedelbart.
Används före utgångsdatum som anges på etiketten/ kartongen efter Utg. dat.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration − Den aktiva substansen är tenecteplas.
En injektionsflaska innehåller 8 000 enheter tenecteplas.
En förfylld spruta innehåller 8 ml vatten för injektionsvätskor. − Övriga innehållsämnen är L- arginin, fosforsyra, polysorbat 20. − Lösningsmedlet i METALYSE är vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar:
Ytterkartongen innehåller en injektionsflaska med frystorkat pulver, en spruta fylld med lösningsmedel, en adapter till injektionsflaskan och en nål.
Innehavare av godkännande för försäljning
Boehringer Ingelheim International GmbH Binger Strasse 173 D- 55216 Ingelheim am Rhein Tyskland
Tillverkare
Boehringer Ingelheim Pharma GmbH & Co.
KG Birkendorfer Strasse 65 D- 88397 Biberach/ Riss Tyskland
61 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 224 7120
Česká republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 49
Nederland Boehringer Ingelheim b. v.
Tel: +31 72 5 66 24 24
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 1805 / 77 90 90
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim Austria GmbH Tel: +43 1 80 105- 0
Eλλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţa din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podružnica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizačná zložka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Sverige Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Boehringer Ingelheim AB Tel: +46 8 721 21 00
62 Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 7 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Denna bipacksedeln godkändes senast den {datum}
63 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
METALYSE 10000 enheter pulver och vätska till injektionsvätska, lösning Tenecteplas
Läs noga igenom denna bipacksedel innan du börjar detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotek.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotek. >
I denna bipacksedel finner du information om:
1.
Vad METALYSE är och vad det används för 2.
Att tänka på innan du använder METALYSE 3.
Hur METALYSE används 4.
Hur METALYSE ska förvaras 6.
Övriga upplysningar
1.
VAD METALYSE ÄR OCH VAD DET ANVÄNDS FÖR
METALYSE, pulver och vätska till injektionsvätska.
Varje förpackning innehåller:
1 injektionsflaska som innehåller 10 000 enheter METALYSE pulver och 1 förfylld spruta som
innehåller 10 ml vatten för injektionsvätskor.
Före användning ska lösningsmedlet (vatten för injektionsvätskor) sättas till pulvret för att erhålla en lösning, som ges som injektion.
METALYSE hör till en grupp läkemedel som kallas trombolytiska medel.
Dessa läkemedel underlättar upplösning av blodproppar.
Tenecteplas är en rekombinant fibrin- specifik plasminogen - aktivator.
METALYSE används för behandling av hjärtinfarkt (hjärtattack) inom 6 timmar efter symtomdebut och underlättar upplösning av blodproppar som bildats i blodkärlen i hjärtat.
Därigenom motverkas skador orsakade av hjärtattacken och det har visat sig att man kan rädda liv.
2.
ATT TÄNKA PÅ INNAN DU ANVÄNDER METALYSE
Din läkare kommer inte att ge METALYSE: om du är allergisk (överkänslig) mot den aktiva substansen (tenecteplas) eller något av övriga
-
innehållsämnen i METALYSE;
om du har eller nyligen haft en sjukdom med ökad risk för blödning t ex:
-
blödningsrubbningar eller benägenhet att blöda stroke (cerebrovaskulär sjukdom) mycket högt, okontrollerat blodtryck skallskada svår leversjukdom magsår åderbråck i matstrupen missbildningar i blodkärlen (t ex aneurysm) vissa tumörer
64 inflammation i hjärtsäcken (perikardit); inflammation eller infektion i hjärtklaffarna (endokardit)
om du använder läkemedel för att förtunna blodet, t ex warfarin eller kumarin (antikoagulantia);
-
om du har inflammation i bukspottkörteln (pankreatit);
om du nyligen har genomgått ett större kirurgiskt ingrepp i hjärnan eller ryggraden;
-
om du har genomgått hjärtlungräddning (hoptryckning av bröstkorgen) under mer än 2 minuter,
under de senaste två veckorna;
Din läkare kommer att vara särskilt försiktig med METALYSE: om du har högt blodtryck;
om du har problem med blodcirkulationen i hjärnan (cerebrovaskulär sjukdom);
om du haft blödningar från magtarmkanalen, fortplantningsorganen eller urinvägarna under de
-
senaste 10 dagarna (detta kan orsaka blod i avföring eller urin); om du har missbildningar i hjärtklaffarna (t ex mitralisstenos) med onormal hjärtrytm (t ex
-
förmaksflimmer); om du fått en intramuskulär injektion under de senaste två dagarna;
om du är äldre än 75 år;
om du väger mindre än 60 kg.
Tala om för läkare eller apotek om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Rådfråga läkare innan du behandlas med METALYSE.
3.
HUR METALYSE ANVÄNDS
Din läkare beräknar dosen så att den anpassas efter din kroppsvikt, baserat på följande tabell:
Kroppsvikt (kg) Metalyse (Enheter)
under 60 6 000
60 till 70 7 000
70 till 80 8 000
80 till 90 9 000
över 90 10 000
Förutom behandlingen med METALYSE kommer din läkare att ge dig läkemedel som motverkar koagulation av blodet så snabbt som möjligt efter att du känt bröstsmärta.
METALYSE ges som en enstaka injektion i en ven av en läkare som har erfarenhet av att använda denna typ av läkemedel.
Din läkare kommer att ge METALYSE som en enstaka injektion så snabbt som möjligt efter att du känt bröstsmärta.
Upprepad behandling rekommenderas ej.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan METALYSE orsaka biverkningar men alla användare behöver inte få dem.
Följande biverkningar är mycket vanliga (> 1/ 10) med METALYSE:
lågt blodtryck (hypotension)
oregelbundna hjärtslag
bröstsmärta (angina pectoris)
blödning vid injektionsstället
65 Följande biverkningar är vanliga (> 1/ 100, < 1/ 10) med METALYSE:
illamående
kräkningar
feber
näsblödning
förnyad hjärtinfarkt eller bröstsmärta (reinfarkt, återkommande ischemi)
hjärtsvikt
chock pga hjärtsvikt
inflammation i hjärtsäcken (perikardit)
vätska i lungorna (lungödem)
blödning från fortplantningsorganen eller urinvägarna (du kan se blod i urinen)
blåmärke
gastrointestinal blödning (blödning från mage eller tarm)
blödning som kräver blodtransfusion
Följande biverkningar är mindre vanliga (> 1/ 1 000, < 1/ 100), men har rapporterats i samband med behandling med METALYSE:
hjärtstillestånd
problem med hjärtklaffar eller hjärtsäcken (mitralisinsufficiens, perikardiell utgjutning)
blodproppar i venerna (ventrombos)
blodproppar i blodkärlen (trombotisk embolisering)
vätska mellan hjärtat och hjärtsäcken (hjärttamponad)
bristning i hjärtmuskeln
inre blödning i buken (retroperitoneal blödning)
blödning i hjärnan (cerebral blödning).
Död eller permanent funktionsnedsättning kan
förekomma efter blödningar i hjärnan och andra allvarliga blödningar.
Blödning i lungan (pulmonell blödning)
Överkänslighet (anafylaktoid reaktion) t ex utslag, nässelutslag (urtikaria), svullnad i svalget
Följande biverkningar har varit sällsynta (> 1/ 10 000, < 1/ 1 000) efter behandling med METALYSE:
blödning i hjärtsäcken (hemoperikardium)
blodpropp i lungan (lungemboli)
Följande biverkningar har varit mycket sällsynta (< 1/ 10 000) efter behandling med METALYSE:
- proppar av kolesterolkristaller
- ögonblödning
Hos patienter med blödning i hjärnan har biverkningar från nervsystemet rapporterats, t ex dåsighet (somnolens), talstörningar, förlamning i delar av kroppen (hemipares) och kramp (konvulsioner).
Tala omedelbart om för din läkare om du upplever någon av dessa biverkningar.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
5.
HUR METALYSE SKA FÖRVARAS
Förvara utom syn - och räckhåll för barn.
66 Förvaras vid högst 30°C.
Ljuskänsligt.
När vätskan har tillsatts till METALYSE- pulvret kan den färdigberedda vätskan förvaras under 24 timmar vid 2 - 8° C och 8 timmar vid 30°C.
Av mikrobiologiska skäl kommer dock din läkare normalt att använda den färdigberedda lösningen omedelbart.
Används före utgångsdatum som anges på etiketten/ kartongen efter Utg. dat.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration − Den aktiva substansen är tenecteplas.
En injektionsflaska innehåller 10 000 enheter tenecteplas.
En förfylld spruta innehåller 10 ml vatten för injektionsvätskor. − Övriga innehållsämnen är L- arginin, fosforsyra, polysorbat 20. − Lösningsmedlet i METALYSE är vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar:
Ytterkartongen innehåller en injektionsflaska med frystorkat pulver, en spruta fylld med lösningsmedel, en adapter till injektionsflaskan och en nål.
Innehavare av godkännande för försäljning
Boehringer Ingelheim International GmbH Binger Strasse 173 D- 55216 Ingelheim am Rhein Tyskland
Tillverkare
Boehringer Ingelheim Pharma GmbH & Co.
KG Birkendorfer Strasse 65 D- 88397 Biberach/ Riss Tyskland
67 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 224 7120
Česká republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 49
Nederland Boehringer Ingelheim b. v.
Tel: +31 72 5 66 24 24
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 1805 / 77 90 90
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim Austria GmbH Tel: +43 1 80 105- 0
Eλλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţa din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podružnica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizačná zložka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Sverige Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Boehringer Ingelheim AB Tel: +46 8 721 21 00
68 Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 7 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Denna bipacksedeln godkändes senast den {datum}
69
European Medicines Agency
EMEA/ H/ C/ 209
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
MICARDIS
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Micardis?
Micardis är ett läkemedel som innehåller den aktiva substansen telmisartan.
Det finns som vita tabletter (runda:
20 mg; avlånga:
40 och 80 mg).
Vad används Micardis för?
Micardis ges till vuxna som har essentiell hypertoni (högt blodtryck).
Essentiell innebär att det höga blodtrycket inte orsakas av något annat tillstånd.
Läkemedlet är receptbelagt.
Hur används Micardis?
Micardis tas genom munnen, med eller utan föda.
Den rekommenderade dosen är 40 mg en gång dagligen, men hos vissa patienter kan en lägre dos på 20 mg ha effekt.
Om målblodtrycket inte uppnås kan dosen ökas till 80 mg eller också kan ett annat läkemedel mot högt blodtryck läggas till, som till exempel hydroklortiazid.
Hur verkar Micardis?
Angiotensin II är en kraftfull vasokonstriktor (en substans som gör att blodkärlen drar ihop sig).
Genom att blockera de receptorer som angiotensin II normalt binder till förhindrar telmisartan hormonets effekt, vilket gör det möjligt för blodkärlen att vidgas.
Detta gör att blodtrycket kan sjunka, vilket minskar risken för skada orsakad av högt blodtryck, som till exempel slaganfall.
Hur har Micardis effekt undersökts?
Micardis har undersökts hos 1 647 patienter som behandlades med telmisartan, antingen som enda läkemedel eller tillsammans med hydroklortiazid.
Micardis jämfördes med placebo (overksam behandling) och med andra läkemedel mot högt blodtryck (atenolol, lisinopril, enalapril och amlodipin).
Det viktigaste måttet på effekt var sänkningen av det diastoliska blodtrycket (det blodtryck som mäts mellan två hjärtslag).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Vilka är riskerna med Micardis?
Micardis har få biverkningar.
Följande biverkningar uppträder dock hos 110 av 1000 patienter: hyperkalemi (förhöjda nivåer av kalium i blodet), synkope (svimning), sömnlöshet, yrsel, hypotension (lågt blodtryck), dyspné (andnöd), magsmärtor, diarré, muntorrhet, dyspepsi (halsbränna), flatulens (gasspänning), hyperhidros (extrem svettning), pruritus (klåda), myalgi (muskelsmärtor), nedsatt njurfunktion, inklusive njursvikt samt bröstsmärtor.
Förteckningen över samtliga biverkningar som rapporterats för Micardis finns i bipacksedeln.
Micardis ska inte ges till personer som kan vara överkänsliga (allergiska) mot telmisartan eller något annat innehållsämne.
Det får inte ges till gravida efter tredje graviditetsmånaden eller till ammande.
Användning under de tre första månaderna av graviditeten rekommenderas inte.
Micardis ska inte ges till personer som har allvarliga lever - eller gallproblem.
Varför har Micardis godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Micardis är större än riskerna vid behandling av essentiell hypertoni hos vuxna.
Kommittén rekommenderade att Micardis skulle godkännas för försäljning.
Mer information om Micardis:
Den 16 december 1998 beviljade Europeiska kommissionen Boehringer Ingelheim International GmbH ett godkännande för försäljning av Micardis som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 16 december 2003 och den 16 december 2008.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 12- 2008
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Micardis 20 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 20 mg telmisartan.
Hjälpämnen:
Varje tablett innehåller 84 mg sorbitol (E 420).
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tabletter
Vit rund tablett märkt med koden 50H på ena sidan och företagslogo på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni hos vuxna.
4. 2 Dosering och administreringssätt
Den vanliga effektiva dosen är 40 mg en gång dagligen.
Vissa patienter kan ha effekt redan av en dagsdos på 20 mg.
Hos patienter som inte uppnår avsett blodtryck kan dosen telmisartan ökas till maximalt 80 mg en gång dagligen.
Alternativt kan telmisartan användas i kombination med ett tiaziddiuretikum t ex hydroklortiazid, som har visats ge additiv blodtryckssänkande effekt tillsammans med telmisartan.
Vid överväganden beträffande dosökning är det viktigt att komma ihåg att maximal antihypertensiv effekt vanligen uppnås 4 till 8 veckor efter initiering av behandlingen (se avsnitt 5. 1).
Telmisartan kan tas med eller utan föda.
Nedsatt njurfunktion:
Ingen dosjustering krävs för patienter med milt till måttligt nedsatt njurfunktion.
Erfarenheten är begränsad för patienter med kraftigt nedsatt njurfunktion eller patienter som genomgår hemodialys.
En lägre startdos på 20 mg rekommenderas för dessa patienter (se avsnitt 4. 4).
Nedsatt leverfunktion:
Hos patienter med mild till måttligt nedsatt leverfunktion bör dosen ej överstiga 40 mg en gång dagligen (se avsnitt 4. 4).
Äldre Ingen justering av dosen är nödvändig för äldre patienter.
Pediatriska patienter Micardis rekommenderas inte till barn under 18 år beroende på brist på data avseende säkerhet och effekt.
2 4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller något tillsatsämne (se avsnitt 6. 1) • Graviditet (andra och tredje trimestern) (se avsnitt 4. 4 och 4. 6) • Amning (se avsnitt 4. 6) • Gallvägsobstruktion • Svår leverinsufficiens
4. 4 Varningar och försiktighet
Graviditet:
Behandling med angiotensin II- receptorantagonister bör inte påbörjas under graviditet.
Om inte fortsatt behandling med angiotensin II- receptorantagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II- receptor antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Nedsatt leverfunktion:
Micardis ska inte ges till patienter med gallstas, gallvägsobstruktion eller svår nedsättning av leverfunktionen (se avsnitt 4. 3), eftersom telmisartan huvudsakligen elimineras via gallan.
Dessa patienter kan förväntas ha reducerat hepatiskt clearance för telmisartan.
Micardis ska användas med försiktighet till patienter med mild till måttligt nedsatt leverfunktion.
Renovaskulär hypertension:
Det finns en ökad risk för svår hypotoni och njurinsufficiens när patienter med bilateral njurartärstenos eller unilateral njurartärstenos vid en kvarvarande njure behandlas med läkemedel som hämmar renin - angiotensin- aldosteron- systemet.
Njurinsufficiens och njurtransplantation:
När Micardis används till patienter med nedsatt njurfunktion rekommenderas regelbunden uppföljning av kalium - och kreatinin- nivåerna i serum.
Det finns ingen erfarenhet av behandling med Micardis till patienter som nyligen genomgått en njurtransplantation.
Intravaskulär hypovolemi:
Symtomgivande hypotoni, särskilt efter den första dosen av Micardis, kan förekomma hos patienter med hyponatremi och/ eller hypovolemi pga höga doser diuretika, saltreducerad kost, diarré eller kräkningar.
Symtomen måste åtgärdas innan behandling med Micardis inleds.
Hyponatremi och hypovolemi ska korrigeras före behandling med Micardis.
Dubbel blockad av renin- angiotensin- aldosteron- systemet:
Som en följd av hämningen av renin - angiotensin- aldosteron- systemet, har hypotension och påverkan på njurfunktionen (inklusive akut njursvikt) rapporterats hos känsliga individer, särskilt vid kombination med läkemedel som påverkar detta system.
Dubbel blockad av renin- angiotensin- aldosteron- systemet (t ex genom tillägg av en ACE- hämmare till en angiotensin II- receptorantagonist) rekommenderas därför inte till patienter som redan har kontrollerat blodtryck utan ska begränsas till enstaka individer med noggrann monitorering av njurfunktionen.
Andra tillstånd som stimulerar renin- angiotensin- systemet:
Hos patienter vars kärltonus och njurfunktion huvudsakligen styrs av aktiviteten i renin- angiotensin - aldosteron- systemet (t ex patienter med svår hjärtsvikt eller bakomliggande njursjukdom, inklusive njurartärstenos), har behandling med läkemedel som påverkar detta system, såsom telmisartan, förknippats med akut hypotoni, azotemi, oliguri och i sällsynta fall akut njurinsufficiens (se avsnitt 4. 8).
Primär aldosteronism:
3 Patienter med primär aldosteronism svarar inte på antihypertensiva läkemedel som verkar genom hämning av renin- angiotensin- systemet.
Behandling med telmisartan rekommenderas därför inte.
Stenos i aorta - och mitralisklaffen, obstruktiv hypertrofisk kardiomyopati:
Liksom med andra vasodilaterande läkemedel bör försiktighet iakttagas vid behandling av patienter med stenos i aorta - eller mitralisklaffen, eller obstruktiv hypertrofisk kardiomyopati.
Hyperkalemi:
Behandling med läkemedel som påverkar renin- angiotensin- aldosteron- systemet kan orsaka hyperkalemi.
Hos äldre, patienter med njurinsufficiens, diabetespatienter, hos patienter som behandlas med läkemedel som ökar kaliumnivån och/ eller med samtidiga händelser, kan hyperkalemi vara fatal.
Innan samtidig användning av andra läkemedel som påverkar renin- angiotensin- systemet övervägs, ska nytta- risk- kvoten utvärderas.
De huvudsakliga riskfaktorer för hyperkalemi som bör beaktas är:
Diabetes mellitus, njurinsufficiens, ålder (> 70 år)
Samtidig användning av ett eller flera läkemedel som hämmar renin- angiotensin- aldosteron -
systemet och/ eller kaliumsupplement.
COX- 2- hämmare), heparin, immunsuppressiva läkemedel (ciklosporin eller takrolimus) och trimetoprim.
Samtidiga händelser, särskilt dehydrering, akut hjärtinkompensation, metabolisk acidos, försämrad
njurfunktion, plötslig försämring av njurfunktionen (t ex infektionssjukdom), cellulär lys (t ex akut ischemi i arm eller ben, rhabdomyolys, långvarigt trauma).
Nivåerna av serumkalium bör följas noga hos riskpatienter (se avsnitt 4. 5).
Sorbitol:
Detta läkemedel innehåller sorbitol (E 420).
Patienter med följande sällsynta ärftliga tillstånd bör inte använda Micardis: fruktosintolerans.
Etniska skillnader:
Telmisartan har liksom andra angiotensin- II- receptorantagonister mindre uttalad blodtryckssänkande effekt hos färgade än hos icke färgade, troligen pga av högre prevalens för låga reninnivåer hos färgade hypertoniker.
Övrigt:
Liksom med alla antihypertensiva läkemedel, skulle enhjärtinfarkt eller stroke kunna utlösas av en kraftig blodtryckssänkning hos patienter med ischemisk hjärtsjukdom eller ischemisk kardiovaskulär sjukdom.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Liksom med andra läkemedel som verkar på renin- angiotensin- aldosteron- systemet, kan telmisartan utlösa hyperkalemi (se avsnitt 4. 4).
COX- 2- hämmare), heparin, immunsuppressiva läkemedel (ciklosporin eller takrolimus) och trimetoprim).
Förekomsten av hyperkalemi är beroende av samtidiga riskfaktorer.
Risken ökar vid användning av ovan nämnda kombinationer.
Risken är särskilt hög vid kombination med kaliumsparande diuretika och samtidig behandling med saltersättningsmedel som innehåller kalium. En kombination med t ex ACE- hämmare eller NSAID- preparat leder till en lägre risk förutsatt att varningar och försiktighetsmått följs noga.
Samtidig behandling rekommenderas inte
4 Kaliumsparande diuretika eller kaliumsupplement:
Angiotensin- II- receptorantagonister, såsom telmisartan, förstärker kaliumförlusten som orsakas av diuretika.
Kaliumsparande diuretika t ex spironolakton, eplerenon, triamteren eller amilorid, kaliumsupplement eller saltersättningar som innehåller kalium kan leda till en signifikant ökning av serumkalium.
Om samtidig användning är indicerad pga dokumenterad hypokalemi, ska den användas med försiktighet och med frekvent monitorering av serumkalium.
Litium:
Reversibel ökning av litiumkoncentrationen i serum och toxicitet har rapporterats vid samtidig tillförsel av litium och ACE- hämmare och med angiotensin- II- receptorantagonister, inklusive telmisartan.
Om kombinationen är nödvändig, rekommenderas noggrann uppföljning av litium i serum.
Samtidig användning kräver försiktighet
Icke- steroida antiinflammatoriska läkemedel:
NSAID (dvs acetylsalicylsyra i antiinflammatorisk dos, COX- 2- hämmare och icke selektiva NSAID) kan minska den antihypertensiva effekten av angiotensin- II- receptorantagonister.
Hos vissa patienter med nedsatt njurfunktion (t ex dehydrerade patienter eller äldre patienter med nedsatt njurfunktion) kan samtidig användning av angiotensin- II- receptorantagonister och läkemedel som hämmar cyklooxygenas leda till ytterligare försämring av njurfunktionen, eventuellt inklusive akut njursvikt, som vanligen är reversibel.
Av det skälet ska kombinationen användas med försiktighet, särskilt hos äldre.
Patienter ska vara adekvat hydrerade och man bör överväga att monitorera njurfunktionen efter att behandlingen har initierats och med jämna mellanrum därefter.
I en studie med samtidig tillförsel av telmisartan och ramipril ökade AUC0- 24 och Cmax av ramipril och ramiprilat upp till 2, 5 gånger.
Den kliniska relevansen av denna observation är inte känd.
Diuretika (tiazider eller loopdiuretika):
Tidigare behandling med höga doser diuretika, såsom furosemid (loopdiuretikum) och hydroklortiazid (tiaziddiuretikum), kan leda till minskad volym och risk för hypotension vid initiering av behandling med telmisartan.
Att ta hänsyn till vid samtidig behandling
Andra antihypertensiva läkemedel:
Den blodtryckssänkade effekten av telmisartan kan öka vid samtidig behandling med andra antihypertensiva läkemedel.
Baklofen, amifostin.
Dessutom kan ortostatisk hypotension förstärkas av alkohol, barbiturater, narkotiska och antidepressiva medel.
Kortikosteroider (systemisk tillförsel):
Minskad antihypertensiv effekt.
5 4. 6 Graviditet och amning
Angiotensin II- antagonister bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
Angiotensin II- antagonister är kontraindicerade under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Graviditet (se avsnitt 4. 3 och 4. 4):
Det finns inte tillräckliga data beträffande användning av Micardis till gravida kvinnor.
Studier på djur har visat reproduktionstoxicitet (se avsnitt 5. 3).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE- hämmare under graviditetens första trimester är inte entydiga: en något ökad risk kan inte uteslutas.
Kontrollerade epidemiologiska data saknas för angiotensin II- receptorantagonister men likartade risker kan föreligga för denna läkemedelsgrupp.
Om inte fortsatt behandling med angiotensin II- receptorantagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II - receptorantagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med angiotensin II- receptorantagonister under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi).
(Se också avsnitt 5. 3).
Om exponering för angiotensin II- receptorantagonister förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt angiotensin II- receptorantagonister bör observeras noggrant med avseende på hypotension (se avsnitt 4. 3 och 4. 4).
Amning (se avsnitt 4. 3):
Telmisartan är kontraindicerat under amning eftersom det inte är känt om substansen utsöndras i bröst - mjölk hos människa.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Vid framförande av fordon och användning av maskiner ska man dock ta hänsyn till att antihypertensiva läkemedel kan orsaka yrsel och dåsighet.
4. 8 Biverkningar
Den totala incidensen av biverkningar som rapporterades vid behandling med telmisartan (41, 4%) var vanligen jämförbar med placebo (43, 9%) i placebo- kontrollerade studier.
Frekvensen av biverkningar uppvisade ingen relation till dosen eller korrelation till kön, ålder eller ras.
Biverkningar som listas nedan har rapporterats från alla kliniska studier, med totalt 5788 hypertensiva patienter som behandlats med telmisartan:
Biverkningarna har sorterats enligt frekvens i följande kategorier: mycket vanliga (≥1/ 10); vanliga (≥1/ 100, < 1/ 10); mindre vanliga (≥1/ 1 000, < 1/ 100); sällsynta (≥1/ 10 000, < 1/ 1 000), mycket sällsynta < 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
6 Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Infektioner och infestationer
Sällsynta:
Ingen känd frekvens:
Övre luftvägsinfektioner inklusive faryngit och sinuit Urinvägsinfektioner inklusive cystit
Blodet och lymfsystemet
Sällsynta:
Anemi, trombocytopeni Eosinofili
Ingen känd frekvens:
Immunsystemet Överkänslighet, anafylaktisk reaktion Ingen känd frekvens:
Metabolism och nutrition Hyperkalemi Mindre vanliga:
Psykiska störningar Ångest, depression Sällsynta:
Centrala och perifera nervsystemet Synkope, sömnlöshet Mindre vanliga:
Ögon Onormal syn Sällsynta:
Öron och balansorgan:
Yrsel Mindre vanliga:
Hjärtat
Sällsynta:
Ingen känd frekvens:
Takykardi Bradykardi
Blodkärl
Mindre vanliga:
Sällsynta:
Hypotension Ortostatisk hypotension
Andningsvägar, bröstkorg och mediastinum Dyspné Mindre vanliga:
Magtarmkanalen
Mindre vanliga:
Sällsynta:
Magsmärta, diarré, muntorrhet, dyspepsi, uppkördhet Orolig mage, kräkningar
Lever och gallvägar Avvikande leverfunktion/ leversjukdom Sällsynta:
Hud och subkutan vävnad
Mindre vanliga:
Sällsynta:
Ingen känd frekvens:
Hyperhidros, pruritus Erythem, angioödem, urtikaria Hudutslag pga läkemedel, toxiska hudutslag, hudutslag, eksem
7 Muskuloskeletala systemet och bindväv
Sällsynta:
Myalgi Artralgi, ryggsmärtor (t ex sciatica), muskelkramp, smärta i extremiteterna, svaghet Seninflammation
Ingen känd frekvens:
Njurar och urinvägar Nedsatt njurfunktion inklusive akut njursvikt Mindre vanliga:
Allmänna symtom och/ eller symtom vid administreringsstället
Mindre vanliga:
Sällsynta:
Bröstsmärtor Influensaliknande sjukdom Ingen effekt av behandlingen
Ingen känd frekvens:
Undersökningar
Sällsynta:
Ingen känd frekvens:
Ökad urinsyra och kreatinin i blod; ökade leverenzymer, ökat kreatinfosfokinas i blod Minskat hemoglobin
4. 9 Överdosering
Det finns begränsad information beträffande överdosering hos människa.
Symtom:
De mest framträdande tecknen på överdosering med telmisartan var hypotoni och takykardi, även bradykardi, yrsel, ökat serumkreatinin och akut njursvikt har rapporterats.
Behandling:
Telmisartan elimineras ej vid hemodialys.
Patienten bör övervakas noga och behandlingen ska vara symtomatisk och understödjande.
Behandlingen beror på tiden efter intag och symtomens allvarlighetsgrad.
Föreslagna åtgärder är igångsättning av kräkningar och/ eller magpumpning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Serumelektrolyter och kreatinin ska följas ofta.
Om hypotoni uppträder, ska patienten placeras i ryggläge och snabbt ges salt och vätskeersättning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Angiotensin II- antagonister, rena, ATC- kod:
C09CA07
Verkningsmekanism:
Telmisartan är, oralt given, en aktiv och specifik angiotensin II- receptor - (Typ AT1) - antagonist.
Telmisartan tränger med mycket hög affinitet bort angiotensin II från bindningsställena på AT1- recep - torn, som svarar för de kända effekterna av angiotensin II.
Telmisartan uppvisar ingen effekt som partiell agonist vid AT1- receptorn.
Telmisartan binds selektivt till AT1- receptorn.
Bindningen har lång duration.
Telmisartan uppvisar ingen affinitet till andra receptorer, såsom AT2 och andra sämre karaktäriserade AT- receptorer.
Den funktionella rollen för dessa receptorer är inte känd, inte heller effekten av eventuell överstimulering av angiotensin II, vars nivåer ökar med telmisartan.
Telmisartan leder till minskade aldosteron- nivåer.
Telmisartan hämmar inte humant plasmarenin och har inte någon jonkanalblockerande förmåga.
Telmisartan hämmar inte det angiotensinomvandlande enzymet (kininas II), vilket är det enzym som också bryter ner bradykinin.
Man förväntar sig därför inte någon potentiering av bradykininmedierade negativa effekter.
8 Hos människa hämmar 80 mg telmisartan nästan fullständigt den ökning av blodtrycket som utlöses av angiotensin II.
Hämningen varar mer än 24 timmar och är fortfarande mätbar upp till 48 timmar.
Klinisk effekt och säkerhet: Den antihypertensiva effekten inträder gradvis inom 3 timmar efter den första orala dosen telmisartan.
Den maximala sänkningen av blodtrycket uppnås vanligtvis 4 till 8 veckor efter behandlingsstart och den bibehålles under långtidsbehandling.
Detta har visats med ambulatoriska blodtrycksmätningar under de sista 4 timmarna före nästa dos.
Detta bekräftas även av att kvoten mellan högsta och lägsta blodtrycksvärde ligger över 80% efter intag av 40- 80 mg telmisartan i placebokontrollerade kliniska studier.
Det finns ett samband mellan telmisartan- dosen och den tid det tar för det systoliska blodtrycket (SBT) att återgå till nivån före behandling.
Ett sådant samband finns ej visat för det diastoliska blodtrycket (DBT).
Hos patienter med hypertoni sänker telmisartan systoliskt och diastoliskt blodtryck utan att påverka hjärtfrekvensen.
Betydelsen av läkemedlets diuretiska och natriuretiska effekt för dess hypotensiva effekt har ännu inte klarlagts.
Den antihypertensiva effekten av telmisartan är jämförbar med effekten av andra typer av antihypertensiva läkemedel (vilket visats i kliniska prövningar där telmisartan jäm - förts med amlodipin, atenolol, enalapril, hydroklortiazid och lisinopril).
Vid abrupt utsättning av behandling med telmisartan, återgår blodtrycket gradvis till blodtrycksnivån före behandlingen under flera dagar, utan några tecken på hastig blodtrycksstegring (” rebound hypertension ”).
Incidensen av torrhosta var signifikant lägre hos patienter som behandlats med telmisartan jämfört med de som fick ACE- hämmare vid direkta jämförelser i kliniska studier.
För närvarande är det inte känt om behandling med telmisartan har några positiva effekter på mortalitet och kardiovaskulär morbiditet.
5. 2 Farmakokinetiska uppgifter
Absorption:
Absorptionen av telmisartan sker snabbt även om den absorberade mängden varierar.
Den genom - snittliga absoluta biotillgängligheten för telmisartan är omkring 50%.
När telmisartan intas med föda varierar minskningen i ytan under plasmakoncentration- tid- kurvan (AUC 0- ∞) för telmisartan från ca 6% (40 mg) till ca 19% (160 mg).
Tre timmar efter dosering är plasmakoncentrationen likartad vare sig telmisartan intagits med eller utan föda.
Linjäritet/ Icke- linjäritet:
Minskningen i AUC är liten och förväntas inte leda till en minskad terapeutisk effekt. Det finns inget linjärt samband mellan dos och plasmanivåer.
Cmax och i mindre utsträckning AUC ökar oproportio - nellt vid doser över 40 mg.
Distribution:
Telmisartan är höggradigt bundet till plasmaproteiner (> 99, 5%), framförallt albumin och alfa- 1 - glykoprotein.
Den genomsnittliga distributionsvolymen vid steady state (Vdss) är ungefär 500 l.
9 Elimination:
Telmisartan uppvisar biexponentiell nedbrytningskinetik med en terminal halveringstid för eliminationen på över 20 timmar.
Den maximala plasmakoncentrationen (Cmax) samt i mindre utsträckning, arean under plasmakoncentration- tid- kurvan (AUC) ökar oproportionellt med dos.
Det finns inga tecken på kliniskt relevant ackumulering när telmisartan intas i rekommenderad dos.
Plasmakoncentrationen var högre hos kvinnor än män, men detta påverkade inte effekten.
Efter oral (och intravenös) tillförsel elimineras telmisartan nästan enbart via faeces, i huvudsak som oförändrad substans.
Den kumulativa utsöndringen i urin är < 1% av dosen.
Totalt plasmaclearance, Cltot, är högt (ca 1000 ml/ min) jämfört med det hepatiska blodflödet (ca 1500 ml/ min).
Speciella patientgrupper
Genuseffekter:
Skillnader i plasmakoncentrationer har observerats; Cmax och AUC är ungefär 3 respektive 2 gånger högre hos kvinnor än hos män.
Äldre:
Farmakokinetiken för telmisartan skiljer sig inte mellan äldre och de som är under 65 år.
Njurinsufficiens:
Hos patienter med milt till måttligt och kraftigt nedsatt njurfunktion har en dubblering av plasmakoncentrationen observerats.
Dock har lägre plasmakoncentrationer observerats hos patienter med njurinsufficiens som behandlas med dialys.
Telmisartan är höggradigt bundet till plasmaproteiner hos njurinsufficienta patienter och kan inte elimineras genom dialys.
Halveringstiden för eliminationsfasen förändras inte hos patienter med njurinsufficiens.
Nedsatt leverfunktion:
I farmakokinetiska studier av patienter med nedsatt leverfunktion sågs en ökning av absolut biotill - gänglighet upp till nästan 100%.
Halveringstiden för eliminationsfasen är inte förändrad hos patienter med leverinsufficiens.
5. 3 Prekliniska säkerhetsuppgifter
I prekliniska säkerhetsstudier gav doser som motsvarade exponering jämförbar med den i det kliniskt terapeutiska området en minskning av röda blodkroppsparametrar (erytrocyter, hemoglobin, hemato - krit), förändringar i renal hemodynamik (ökat urea och kreatinin) samt ökat serumkalium hos normo - tensiva djur.
Hos hund sågs dilatation och atrofi av renala tubuli.
Hos såväl råtta som hund sågs skador (erosion, sår och inflammation) på magsäcksslemhinnan.
Dessa oönskade effekter, som orsakas av den farmakologiska effekten och är kända från prekliniska studier med både ACE- hämmare och angiotensin II- receptorantagonister, kunde förhindras genom tillägg av oralt given koksaltlösning.
Hos bägge species sågs ökad reninaktivitet i plasma och hypertrofi/ hyperplasi av den juxtaglomerulära apparaten.
Dessa förändringar, som också är klasseffekter för ACE- hämmare och angiotensin II - receptorantagonister, tycks inte ha klinisk signifikans.
Det finns inga tecken på teratogena effekter, men djurstudier tyder på potentiellt skadliga effekter av telmisartan på den postnatala utvecklingen hos avkomman såsom lägre kroppsvikt, fördröjning till att öppna ögonen och högre mortalitet.
Man fann inga bevis för mutagenicitet eller relevant klastogen aktivitet vid in vitro- studier och inga tecken på karcinogenicitet hos råtta och mus.
10 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Povidon (K 25) Meglumin Natriumhydroxid Sorbitol (E 420) Magnesiumstearat
6. 2 Blandbarhet
Ej relevant
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Aluminium/ aluminium- blister (PA/ Al/ PVC/ Al eller PA/ PA/ Al/ PVC/ Al).
En blisterkarta innehåller 7 tabletter.
Förpackningsstorlekar:
Blisterförpackning med 14, 28, 56 eller 98 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim International GmbH Binger Str.
173 D- 55216 Ingelheim/ Rhein Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 090/ 009 (14 tabletter) EU/ 1/ 98/ 090/ 010 (28 tabletter) EU/ 1/ 98/ 090/ 011 (56 tabletter) EU/ 1/ 98/ 090/ 012 (98 tabletter)
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
Datum för senaste förnyade godkännande:
16/ 12/ 1998 16/ 12/ 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN 11 Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
12 1.
LÄKEMEDLETS NAMN
Micardis 40 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 40 mg telmisartan.
Hjälpämnen:
Varje tablett innehåller 169 mg sorbitol (E 420).
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tabletter
Vit avlång tablett märkt med koden 51H på ena sidan och företagslogo på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni hos vuxna.
4. 2 Dosering och administreringssätt
Den vanliga effektiva dosen är 40 mg en gång dagligen.
Vissa patienter kan ha effekt redan av en dagsdos på 20 mg.
Hos patienter som inte uppnår avsett blodtryck kan dosen telmisartan ökas till maximalt 80 mg en gång dagligen.
Alternativt kan telmisartan användas i kombination med ett tiaziddiuretikum t ex hydroklortiazid, som har visats ge additiv blodtryckssänkande effekt tillsammans med telmisartan.
Vid överväganden beträffande dosökning är det viktigt att komma ihåg att maximal antihypertensiv effekt vanligen uppnås 4 till 8 veckor efter initiering av behandlingen (se avsnitt 5. 1).
Telmisartan kan tas med eller utan föda.
Nedsatt njurfunktion:
Ingen dosjustering krävs för patienter med milt till måttligt nedsatt njurfunktion.
Erfarenheten är begränsad för patienter med kraftigt nedsatt njurfunktion eller patienter som genomgår hemodialys.
En lägre startdos på 20 mg rekommenderas för dessa patienter (se avsnitt 4. 4).
Nedsatt leverfunktion:
Hos patienter med mild till måttligt nedsatt leverfunktion bör dosen ej överstiga 40 mg en gång dagligen (se avsnitt 4. 4).
Äldre Ingen justering av dosen är nödvändig.
Pediatriska patienter Micardis rekommenderas inte till barn under 18 år beroende på otillräckliga data avseende säkerhet och effekt.
13 4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller något tillsatsämne (se avsnitt 6. 1) • Graviditet (andra och tredje trimestern) (se avsnitt 4. 4 och 4. 6) • Amning (se avsnitt 4. 6) • Gallvägsobstruktion • Svår leverinsufficiens
4. 4 Varningar och försiktighet
Graviditet Behandling med angiotensin II- receptorantagonister bör inte påbörjas under graviditet.
Om inte fortsatt behandling med angiotensin II- receptorantagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II- receptorantagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Nedsatt leverfunktion:
Micardis ska inte ges till patienter med gallstas, gallvägsobstruktion eller svår nedsättning av leverfunktionen (se avsnitt 4. 3), eftersom telmisartan huvudsakligen elimineras via gallan.
Dessa patienter kan förväntas ha reducerat hepatiskt clearance för telmisartan.
Micardis ska användas med försiktighet till patienter med mild till måttligt nedsatt leverfunktion.
Renovaskulär hypertension:
Det finns en ökad risk för svår hypotoni och njurinsufficiens när patienter med bilateral njurartärstenos eller unilateral njurartärstenos vid en kvarvarande njure behandlas med läkemedel som hämmar renin - angiotensin- aldosteron- systemet.
Njurinsufficiens och njurtransplantation:
När Micardis används till patienter med nedsatt njurfunktion rekommenderas regelbunden uppföljning av kalium - och kreatinin- nivåerna i serum.
Det finns ingen erfarenhet av behandling med Micardis till patienter som nyligen genomgått en njurtransplantation.
Intravaskulär hypovolemi:
Symtomgivande hypotoni, särskilt efter den första dosen av Micardis, kan förekomma hos patienter med hyponatremi och/ eller hypovolemi pga höga doser diuretika, saltreducerad kost, diarré eller kräkningar.
Symtomen måste åtgärdas innan behandling med Micardis inleds.
Hyponatremi och hypovolemi ska korrigeras före behandling med Micardis.
Dubbel blockad av renin- angiotensin- aldosteron- systemet:
Som en följd av hämningen av renin - angiotensin- aldosteron- systemet, har hypotension och påverkan på njurfunktionen (inklusive akut njursvikt) rapporterats hos känsliga individer, särskilt vid kombination med läkemedel som påverkar detta system.
Micardis
Andra tillstånd som stimulerar renin- angiotensin- systemet:
Hos patienter vars kärltonus och njurfunktion huvudsakligen styrs av aktiviteten i renin- angiotensin - aldosteron- systemet (t ex patienter med svår hjärtsvikt eller bakomliggande njursjukdom, inklusive njurartärstenos), har behandling med läkemedel som påverkar detta system, såsom telmisartan, förknippats med akut hypotoni, azotemi, oliguri och i sällsynta fall akut njurinsufficiens (se avsnitt 4. 8).
Primär aldosteronism:
14 Patienter med primär aldosteronism svarar inte på antihypertensiva läkemedel som verkar genom hämning av renin- angiotensin- systemet.
Behandling med telmisartan rekommenderas därför inte.
Stenos i aorta - och mitralisklaffen, obstruktiv hypertrofisk kardiomyopati:
Liksom med andra vasodilaterande läkemedel bör försiktighet iakttagas vid behandling av patienter med stenos i aorta - eller mitralisklaffen, eller obstruktiv hypertrofisk kardiomyopati.
Hyperkalemi:
Behandling med läkemedel som påverkar renin- angiotensin- aldosteron- systemet kan orsaka hyperkalemi.
Hos äldre, patienter med njurinsufficiens, diabetespatienter, hos patienter som behandlas med läkemedel som ökar kaliumnivån och/ eller med samtidiga händelser, kan hyperkalemi vara fatal.
Innan samtidig användning av andra läkemedel som påverkar renin- angiotensin- systemet övervägs, ska nytta- risk- kvoten utvärderas.
De huvudsakliga riskfaktorer för hyperkalemi som bör beaktas är:
Diabetes mellitus, njurinsufficiens, ålder (> 70 år)
Samtidig användning av ett eller flera läkemedel som hämmar renin- angiotensin- aldosteron -
systemet och/ eller kaliumsupplement.
COX- 2- hämmare), heparin, immunsuppressiva läkemedel (ciklosporin eller takrolimus) och trimetoprim.
Samtidiga händelser, särskilt dehydrering, akut hjärtinkompensation, metabolisk acidos, försämrad
njurfunktion, plötslig försämring av njurfunktionen (t ex infektionssjukdom), cellulär lys (t ex akut ischemi i arm eller ben, rhabdomyolys, långvarigt trauma).
Nivåerna av serumkalium bör följas noga hos riskpatienter (se avsnitt 4. 5).
Sorbitol:
Detta läkemedel innehåller sorbitol (E 420).
Patienter med följande sällsynta ärftliga tillstånd bör inte använda Micardis: fruktosintolerans.
Etniska skillnader:
Telmisartan har liksom andra angiotensin- receptorantagonister mindre uttalad blodtryckssänkande effekt hos färgade än hos icke färgade, troligen pga av högre prevalens för låga reninnivåer hos färgade hypertoniker.
Övrigt:
Liksom med alla antihypertensiva läkemedel, skulle en hjärtinfarkt eller stroke kunna utlösas av en kraftig blodtryckssänkning hos patienter med ischemisk hjärtsjukdom eller ischemisk kardiovaskulär sjukdom.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Liksom med andra läkemedel som verkar på renin- angiotensin- aldosteron- systemet, kan telmisartan utlösa hyperkalemi (se avsnitt 4. 4).
COX- 2- hämmare), heparin, immunsuppressiva läkemedel (ciklosporin eller takrolimus) och trimetoprim).
Förekomsten av hyperkalemi är beroende av samtidiga riskfaktorer.
Risken ökar vid användning av ovan nämnda kombinationer.
Risken är särskilt hög vid kombination med kaliumsparande diuretika och samtidig behandling med saltersättningsmedel som innehåller kalium.
En kombination med t ex ACE- hämmare eller NSAID- preparat leder till en lägre risk förutsatt att varningar och försiktighetsmått följs noga.
Samtidig behandling rekommenderas inte
15 Kaliumsparande diuretika eller kaliumsupplement Angiotensin- II- receptorantagonister, såsom telmisartan, förstärker kaliumförlusten som orsakas av diuretika.
Kaliumsparande diuretika t ex spironolakton, eplerenon, triamteren eller amilorid, kaliumsupplement eller saltersättningar som innehåller kalium kan leda till en signifikant ökning av serumkalium.
Om samtidig användning är indicerad pga dokumenterad hypokalemi, ska den användas med försiktighet och med frekvent monitorering av serumkalium.
Litium Reversibel ökning av litiumkoncentrationen i serum och toxicitet har rapporterats vid samtidig tillförsel av litium och ACE- hämmare och med angiotensin- II- receptorantagonister, inklusive telmisartan.
Om kombinationen är nödvändig, rekommenderas noggrann uppföljning av litium i serum.
Samtidig användning kräver försiktighet
Icke- steroida antiinflammatoriska läkemedel:
NSAID (dvs acetylsalicylsyra i antiinflammatorisk dos, COX- 2- hämmare och icke selektiva NSAID) kan minska den antihypertensiva effekten av angiotensin- II- receptorantagonister.
Hos vissa patienter med nedsatt njurfunktion (t ex dehydrerade patienter eller äldre patienter med nedsatt njurfunktion) kan samtidig användning av angiotensin- II- receptorantagonister och läkemedel som hämmar cyklooxygenas leda till ytterligare försämring av njurfunktionen, eventuellt inklusive akut njursvikt, som vanligen är reversibel.
Av det skälet ska kombinationen användas med försiktighet, särskilt hos äldre.
Patienter ska vara adekvat hydrerade och man bör överväga att monitorera njurfunktionen efter att behandlingen har initierats och med jämna mellanrum därefter.
I en studie med samtidig tillförsel av telmisartan och ramipril ökade AUC0- 24 och Cmax av ramipril och ramiprilat upp till 2, 5 gånger.
Den kliniska relevansen av denna observation är inte känd.
Diuretika (tiazider eller loopdiuretika):
Tidigare behandling med höga doser diuretika, såsom furosemid (loopdiuretikum) och hydroklortiazid (tiazidiuretikum), kan leda till minskad volym och risk för hypotension vid initiering av behandling med telmisartan.
Att ta hänsyn till vid samtidig behandling
Andra antihypertensiva läkemedel:
Den blodtryckssänkade effekten av telmisartan kan öka vid samtidig behandling med andra antihypertensiva läkemedel.
Baklofen, amifostin.
Dessutom kan ortostatisk hypotension förstärkas av alkohol, barbiturater, narkotiska och antidepressiva medel.
Kortikosteroider (systemisk tillförsel):
Minskad antihypertensiv effekt.
16 4. 6 Graviditet och amning
Angiotensin II- antagonister bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
Angiotensin II- antagonister är kontraindicerade under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Graviditet (se avsnitt 4. 3 och 4. 4) Det finns inte tillräckliga data beträffande användning av Micardis till gravida kvinnor.
Studier på djur har visat reproduktionstoxicitet (se avsnitt 5. 3).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE- hämmare under graviditetens första trimester är inte entydiga: en något ökad risk kan inte uteslutas.
Kontrollerade epidemiologiska data saknas för angiotensin II- receptorantagonister men likartade risker kan föreligga för denna läkemedelsgrupp.
Om inte fortsatt behandling med angiotensin II- receptorantagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II - receptorantagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med angiotensin II- receptorantagonister under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi).
(Se också avsnitt 5. 3).
Om exponering för angiotensin II- receptorantagonister förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt angiotensin II- receptorantagonister bör observeras noggrant med avseende på hypotension (se avsnitt 4. 3 och 4. 4).
Amning (se avsnitt 4. 3) Telmisartan är kontraindicerat under amning eftersom det inte är känt om substansen utsöndras i bröst - mjölk hos människa.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Vid framförande av fordon och användning av maskiner ska man dock ta hänsyn till att antihypertensiva läkemedel kan orsaka yrsel och dåsighet.
4. 8 Biverkningar
Den totala incidensen av biverkningar som rapporterades vid behandling med telmisartan (41, 4%) var vanligen jämförbar med placebo (43, 9%) i placebo- kontrollerade studier.
Frekvensen av biverkningar uppvisade ingen relation till dosen eller korrelation till kön, ålder eller ras.
Biverkningar som listas nedan har rapporterats från alla kliniska studier, med totalt 5788 hypertensiva patienter som behandlats med telmisartan:
Biverkningarna har sorterats enligt frekvens i följande kategorier: mycket vanliga (≥1/ 10); vanliga (≥1/ 100, < 1/ 10); mindre vanliga (≥1/ 1 000, < 1/ 100); sällsynta (≥1/ 10 000, < 1/ 1 000), mycket sällsynta < 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
17 Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Infektioner och infestationer
Sällsynta:
Ingen känd frekvens:
Övre luftvägsinfektioner inklusive faryngit och sinuit Urinvägsinfektioner inklusive cystit
Blodet
och lymfsystemet
Sällsynta:
Anemi, trombocytopeni Eosinofili
Ingen känd frekvens:
Immunsystemet Överkänslighet, anafylaktisk reaktion Ingen känd frekvens:
Metabolism och nutrition Hyperkalemi Mindre vanliga:
Psykiska störningar Ångest, depression Sällsynta:
Centrala och perifera nervsystemet Synkope, sömnlöshet Mindre vanliga:
Ögon Onormal syn Sällsynta:
Öron och balansorgan:
Yrsel Mindre vanliga:
Hjärtat
Sällsynta:
Ingen känd frekvens:
Takykardi Bradykardi
Blodkärl
Mindre vanliga:
Sällsynta:
Hypotension Ortostatisk hypotension
Andningsvägar, bröstkorg och mediastinum Dyspné Mindre vanliga:
Magtarmkanalen
Mindre vanliga:
Sällsynta:
Magsmärta, diarré, muntorrhet, dyspepsi, uppkördhet Orolig mage, kräkningar
Lever och gallvägar Avvikande leverfunktion/ leversjukdom Sällsynta:
Hud och subkutan vävnad
Mindre vanliga:
Sällsynta:
Ingen känd frekvens:
Hyperhidros, pruritus Erythem, angioödem, urtikaria Hudutslag pga läkemedel, toxiska hudutslag, hudutslag, eksem
18 Muskuloskeletala systemet och bindväv
Sällsynta:
Myalgi Artralgi, ryggsmärtor (t ex sciatica), muskelkramp, smärta i extremiteterna, svaghet Seninflammation
Ingen känd frekvens:
Njurar och urinvägar Nedsatt njurfunktion inklusive akut njursvikt Mindre vanliga:
Allmänna symtom och/ eller symtom vid administreringsstället
Mindre vanliga:
Sällsynta:
Bröstsmärtor Influensaliknande sjukdom Ingen effekt av behandlingen
Ingen känd frekvens:
Undersökningar
Sällsynta:
Ingen känd frekvens:
Ökad urinsyra och kreatinin i blod; ökade leverenzymer, ökat kreatinfosfokinas i blod Minskat hemoglobin
4. 9 Överdosering
Det finns begränsad information beträffande överdosering hos människa.
Symtom:
De mest framträdande tecknen på överdosering med telmisartan var hypotoni och takykardi, även bradykardi, yrsel, ökat serumkreatinin och akut njursvikt har rapporterats..
Behandling:
Telmisartan elimineras ej vid hemodialys.
Patienten bör övervakas noga och behandlingen ska vara symtomatisk och understödjande.
Behandlingen beror på tiden efter intag och symtomens allvarlighetsgrad.
Föreslagna åtgärder är igångsättning av kräkningar och/ eller magpumpning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Serumelektrolyter och kreatinin ska följas ofta.
Om hypotoni uppträder, ska patienten placeras i ryggläge och snabbt ges salt och vätskeersättning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Angiotensin II- antagonister, rena, ATC- kod:
C09CA07
Verkningsmekanism:
Telmisartan är, oralt given, en aktiv och specifik angiotensin II- receptor - (Typ AT1) - antagonist.
Telmisartan tränger med mycket hög affinitet bort angiotensin II från bindningsställena på AT1- recep - torn, som svarar för de kända effekterna av angiotensin II.
Telmisartan uppvisar ingen effekt som partiell agonist vid AT1- receptorn.
Telmisartan binds selektivt till AT1- receptorn.
Bindningen har lång duration.
Telmisartan uppvisar ingen affinitet till andra receptorer, såsom AT2 och andra sämre karaktäriserade AT- receptorer.
Den funktionella rollen för dessa receptorer är inte känd, inte heller effekten av eventuell överstimulering av angiotensin II, vars nivåer ökar med telmisartan.
Telmisartan leder till minskade aldosteron- nivåer.
Telmisartan hämmar inte humant plasmarenin och har inte någon jonkanalblockerande förmåga.
Telmisartan hämmar inte det angiotensinomvandlande enzymet (kininas II), vilket är det enzym som också bryter ner bradykinin.
Man förväntar sig därför inte någon potentiering av bradykininmedierade negativa effekter.
19 Hos människa hämmar 80 mg telmisartan nästan fullständigt den ökning av blodtrycket som utlöses av angiotensin II.
Hämningen varar mer än 24 timmar och är fortfarande mätbar upp till 48 timmar.
Klinisk effekt och säkerhet:
Den antihypertensiva effekten inträder gradvis inom 3 timmar efter den första orala dosen telmisartan.
Den maximala sänkningen av blodtrycket uppnås vanligtvis 4 till 8 veckor efter behandlingsstart och den bibehålles under långtidsbehandling.
Detta har visats med ambulatoriska blodtrycksmätningar under de sista 4 timmarna före nästa dos.
Detta bekräftas även av att kvoten mellan högsta och lägsta blodtrycksvärde ligger över 80% efter intag av 40- 80 mg telmisartan i placebokontrollerade kliniska studier.
Det finns ett samband mellan telmisartan- dosen och den tid det tar för det systoliska blodtrycket (SBT) att återgå till nivån före behandling.
Ett sådant samband finns ej visat för det diastoliska blodtrycket (DBT).
Hos patienter med hypertoni sänker telmisartan systoliskt och diastoliskt blodtryck utan att påverka hjärtfrekvensen.
Betydelsen av läkemedlets diuretiska och natriuretiska effekt för dess hypotensiva effekt har ännu inte klarlagts.
Den antihypertensiva effekten av telmisartan är jämförbar med effekten av andra typer av antihypertensiva läkemedel (vilket visats i kliniska prövningar där telmisartan jäm - förts med amlodipin, atenolol, enalapril, hydroklortiazid och lisinopril).
Vid abrupt utsättning av behandling med telmisartan, återgår blodtrycket gradvis till blodtrycksnivån före behandlingen under flera dagar, utan några tecken på hastig blodtrycksstegring (” rebound hypertension ”).
Incidensen av torrhosta var signifikant lägre hos patienter som behandlats med telmisartan jämfört med de som fick ACE- hämmare vid direkta jämförelser i kliniska studier.
För närvarande är det inte känt om behandling med telmisartan har några positiva effekter på mortalitet och kardiovaskulär morbiditet.
5. 2 Farmakokinetiska uppgifter
Absorption:
Absorptionen av telmisartan sker snabbt även om den absorberade mängden varierar.
Den genom - snittliga absoluta biotillgängligheten för telmisartan är omkring 50%.
När telmisartan intas med föda varierar minskningen i ytan under plasmakoncentration- tid- kurvan (AUC 0- ∞) för telmisartan från ca 6% (40 mg) till ca 19% (160 mg).
Tre timmar efter dosering är plasmakoncentrationen likartad vare sig telmisartan intagits med eller utan föda.
Linjäritet/ Icke- linjäritet: Minskningen i AUC är liten och förväntas inte leda till en minskad terapeutisk effekt. Det finns inget linjärt samband mellan dos och plasmanivåer.
Cmax och i mindre utsträckning AUC ökar oproportionellt vid doser över 40 mg.
Distribution:
Telmisartan är höggradigt bundet till plasmaproteiner (> 99, 5%), framförallt albumin och alfa- 1 - glykoprotein.
Den genomsnittliga distributionsvolymen vid steady state (Vdss) är ungefär 500 l.
Metabolism:
Telmisartan metaboliseras genom konjugering av modersubstansen med glukuronider.
Konjugatet har inte uppvisat någon farmakologisk aktivitet.
Elimination:
20 Telmisartan uppvisar biexponentiell nedbrytningskinetik med en terminal halveringstid för eliminationen på över 20 timmar.
Den maximala plasmakoncentrationen (Cmax) samt i mindre utsträckning, arean under plasmakoncentration- tid- kurvan (AUC) ökar oproportionellt med dos.
Det finns inga tecken på kliniskt relevant ackumulering när telmisartan intas i rekommenderad dos.
Plasmakoncentrationen var högre hos kvinnor än män, men detta påverkade inte effekten.
Efter oral (och intravenös) tillförsel elimineras telmisartan nästan enbart via faeces, i huvudsak som oförändrad substans.
Den kumulativa utsöndringen i urin är < 1% av dosen.
Totalt plasmaclearance, Cltot, är högt (ca 1000 ml/ min) jämfört med det hepatiska blodflödet (ca 1500 ml/ min).
Speciella patientgrupper
Genuseffekter:
Skillnader i plasmakoncentrationer har observerats; Cmax och AUC är ungefär 3 respektive 2 gånger högre hos kvinnor än hos män.
Äldre:
Farmakokinetiken för telmisartan skiljer sig inte mellan äldre och de som är under 65 år.
Njurinsufficiens:
Hos patienter med milt till måttligt och kraftigt nedsatt njurfunktion har en dubblering av plasmakoncentrationen observerats.
Dock har lägre plasmakoncentrationer observerats hos patienter med njurinsufficiens som behandlas med dialys.
Telmisartan är höggradigt bundet till plasmaproteiner hos njurinsufficienta patienter och kan inte elimineras genom dialys.
Halveringstiden för eliminationsfasen förändras inte hos patienter med njurinsufficiens.
Nedsatt leverfunktion:
I farmakokinetiska studier av patienter med nedsatt leverfunktion sågs en ökning av absolut biotill - gänglighet upp till nästan 100%.
Halveringstiden för eliminationsfasen är inte förändrad hos patienter med leverinsufficiens.
5. 3 Prekliniska säkerhetsuppgifter
I prekliniska säkerhetsstudier gav doser som motsvarade exponering jämförbar med den i det kliniskt terapeutiska området en minskning av röda blodkroppsparametrar (erytrocyter, hemoglobin, hemato - krit), förändringar i renal hemodynamik (ökat urea och kreatinin) samt ökat serumkalium hos normo - tensiva djur.
Hos hund sågs dilatation och atrofi av renala tubuli.
Hos såväl råtta som hund sågs skador (erosion, sår och inflammation) på magsäcksslemhinnan.
Dessa oönskade effekter, som orsakas av den farmakologiska effekten och är kända från prekliniska studier med både ACE- hämmare och angiotensin II- receptorantagonister, kunde förhindras genom tillägg av oralt given koksaltlösning.
Hos bägge species sågs ökad reninaktivitet i plasma och hypertrofi/ hyperplasi av den juxtaglomerulära apparaten.
Dessa förändringar, som också är klasseffekter för ACE- hämmare och angiotensin II - receptorantagonister, tycks inte ha klinisk signifikans.
Det finns inga tecken på teratogena effekter, men djurstudier tyder på potentiellt skadliga effekter av telmisartan på den postnatala utvecklingen hos avkomman såsom lägre kroppsvikt, fördröjning till att öppna ögonen och högre mortalitet.
Man fann inga bevis för mutagenicitet eller relevant klastogen aktivitet vid in vitro- studier och inga tecken på karcinogenicitet hos råtta och mus.
21 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Povidon (K 25) Meglumin Natriumhydroxid Sorbitol (E 420) Magnesiumstearat
6. 2 Blandbarhet
Ej relevant
6. 3 Hållbarhet
4 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Aluminium/ aluminium- blister (PA/ Al/ PVC/ Al eller PA/ PA/ Al/ PVC/ Al).
En blisterkarta innehåller 7 eller 10 tabletter.
Förpackningsstorlekar:
Blisterförpackning med 14, 28, 30, 56, 84, 90 eller 98 tabletter eller perforerad endosblister med 28 x 1 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim International GmbH Binger Str.
173 D- 55216 Ingelheim/ Rhein Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 090/ 001 (14 tabletter) EU/ 1/ 98/ 090/ 002 (28 tabletter) EU/ 1/ 98/ 090/ 003 (56 tabletter) EU/ 1/ 98/ 090/ 004 (98 tabletter) EU/ 1/ 98/ 090/ 013 (28 x 1 tabletter) EU/ 1/ 98/ 090/ 015 (84 tabletter) EU/ 1/ 98/ 090/ 017 (30 tabletter) EU/ 1/ 98/ 090/ 019 (90 tabletter)
22 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
Datum för senaste förnyade godkännande:
16/ 12/ 1998 16/ 12/ 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
23 1.
LÄKEMEDLETS NAMN
Micardis 80 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 80 mg telmisartan.
Hjälpämnen:
Varje tablett innehåller 338 mg sorbitol (E 420).
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tabletter
Vit tablett märkt med koden 52H på ena sidan och företagslogo på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni hos vuxna.
4. 2 Dosering och administreringssätt
Den vanliga effektiva dosen är 40 mg en gång dagligen.
Vissa patienter kan ha effekt redan av en dagsdos på 20 mg.
Hos patienter som inte uppnår avsett blodtryck kan dosen telmisartan ökas till maximalt 80 mg en gång dagligen.
Alternativt kan telmisartan användas i kombination med ett tiaziddiuretikum t ex hydroklortiazid, som har visats ge additiv blodtryckssänkande effekt tillsammans med telmisartan.
Vid överväganden beträffande dosökning är det viktigt att komma ihåg att maximal antihypertensiv effekt vanligen uppnås 4 till 8 veckor efter initiering av behandlingen (se avsnitt 5. 1).
Telmisartan kan tas med eller utan föda.
Nedsatt njurfunktion:
Ingen dosjustering krävs för patienter med milt till måttligt nedsatt njurfunktion.
Erfarenheten är begränsad för patienter med kraftigt nedsatt njurfunktion eller patienter som genomgår hemodialys.
En lägre startdos på 20 mg rekommenderas för dessa patienter (se avsnitt 4. 4).
Nedsatt leverfunktion:
Hos patienter med mild till måttligt nedsatt leverfunktion bör dosen ej överstiga 40 mg en gång dagligen (se avsnitt 4. 4).
Äldre Ingen justering av dosen är nödvändig för äldre patienter.
Pediatriska patienter Micardis rekommenderas inte till barn under 18 år beroende på otillräckliga data avseende säkerhet och effekt.
24 4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller något tillsatsämne (se avsnitt 6. 1) • Graviditet (andra och tredje trimestern) (se avsnitt 4. 4 och 4. 6) • Amning (se avsnitt och 4. 6) • Gallvägsobstruktion • Svår leverinsufficiens
4. 4 Varningar och försiktighet
Graviditet Behandling med angiotensin II- receptorantagonister bör inte påbörjas under graviditet.
Om inte fortsatt behandling med angiotensin II- receptorantagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II- receptorantagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Nedsatt leverfunktion:
Micardis ska inte ges till patienter med gallstas, gallvägsobstruktion eller svår nedsättning av leverfunktionen (se avsnitt 4. 3), eftersom telmisartan huvudsakligen elimineras via gallan.
Dessa patienter kan förväntas ha reducerat hepatiskt clearance för telmisartan.
Micardis ska användas med försiktighet till patienter med mild till måttligt nedsatt leverfunktion.
Renovaskulär hypertension:
Det finns en ökad risk för svår hypotoni och njurinsufficiens när patienter med bilateral njurartärstenos eller unilateral njurartärstenos vid en kvarvarande njure behandlas med läkemedel som hämmar renin - angiotensin- aldosteron- systemet.
Njurinsufficiens och njurtransplantation:
När Micardis används till patienter med nedsatt njurfunktion rekommenderas regelbunden uppföljning av kalium - och kreatinin- nivåerna i serum.
Det finns ingen erfarenhet av behandling med Micardis till patienter som nyligen genomgått en njurtransplantation.
Intravaskulär hypovolemi:
Symtomgivande hypotoni, särskilt efter den första dosen av Micardis, kan förekomma hos patienter med hyponatremi och/ eller hypovolemi pga höga doser diuretika, saltreducerad kost, diarré eller kräkningar.
Symtomen måste åtgärdas innan behandling med Micardis inleds.
Hyponatremi och hypovolemi ska korrigeras före behandling med Micardis.
Dubbel blockad av renin- angiotensin- aldosteron- systemet:
Som en följd av hämningen av renin - angiotensin- aldosteron- systemet, har hypotension och påverkan på njurfunktionen (inklusive akut njursvikt) rapporterats hos känsliga individer, särskilt vid kombination med läkemedel som påverkar detta system.
Dubbel blockad av renin- angiotensin- aldosteron- systemet (t ex genom tillägg av en ACE- hämmare till en angiotensin II- receptorantagonist) rekommenderas därför inte till patienter som redan har kontrollerat blodtryck utan ska begränsas till enstaka individer med noggrann monitorering av njurfunktionen.
Andra tillstånd som stimulerar renin- angiotensin- systemet:
Hos patienter vars kärltonus och njurfunktion huvudsakligen styrs av aktiviteten i renin- angiotensin - aldosteron- systemet (t ex patienter med svår hjärtsvikt eller bakomliggande njursjukdom, inklusive njurartärstenos), har behandling med läkemedel som påverkar detta system, såsom telmisartan, förknippats med akut hypotoni, azotemi, oliguri och i sällsynta fall akut njurinsufficiens (se avsnitt 4. 8).
25 Primär aldosteronism:
Patienter med primär aldosteronism svarar inte på antihypertensiva läkemedel som verkar genom hämning av renin- angiotensin- systemet.
Behandling med telmisartan rekommenderas därför inte.
Stenos i aorta - och mitralisklaffen, obstruktiv hypertrofisk kardiomyopati:
Liksom med andra vasodilaterande läkemedel bör försiktighet iakttagas vid behandling av patienter med stenos i aorta - eller mitralisklaffen, eller obstruktiv hypertrofisk kardiomyopati.
Hyperkalemi:
Behandling med läkemedel som påverkar renin- angiotensin- aldosteron- systemet kan orsaka hyperkalemi.
Hos äldre, patienter med njurinsufficiens, diabetespatienter, hos patienter som behandlas med läkemedel som ökar kaliumnivån och/ eller med samtidiga händelser, kan hyperkalemi vara fatal.
Innan samtidig användning av andra läkemedel som påverkar renin- angiotensin- systemet övervägs, ska nytta- risk- kvoten utvärderas.
De huvudsakliga riskfaktorer för hyperkalemi som bör beaktas är:
Diabetes mellitus, njurinsufficiens, ålder (> 70 år)
Samtidig användning av ett eller flera läkemedel som hämmar renin- angiotensin- aldosteron -
systemet och/ eller kaliumsupplement.
COX- 2- hämmare), heparin, immunsuppressiva läkemedel (ciklosporin eller takrolimus) och trimetoprim.
Samtidiga händelser, särskilt dehydrering, akut hjärtinkompensation, metabolisk acidos, försämrad
njurfunktion, plötslig försämring av njurfunktionen (t ex infektionssjukdom), cellulär lys (t ex akut ischemi i arm eller ben, rhabdomyolys, långvarigt trauma).
Nivåerna av serumkalium bör följas noga hos riskpatienter (se avsnitt 4. 5).
Sorbitol:
Detta läkemedel innehåller sorbitol (E 420).
Patienter med följande sällsynta ärftliga tillstånd bör inte använda Micardis: fruktosintolerans.
Etniska skillnader:
Telmisartan har liksom andra angiotensin- II- receptorantagonister mindre uttalad blodtryckssänkande effekt hos färgade än hos icke färgade, troligen pga av högre prevalens för låga reninnivåer hos färgade hypertoniker.
Övrigt:
Liksom med alla antihypertensiva läkemedel, skulle en hjärtinfarkt eller stroke kunna utlösas av en kraftig blodtryckssänkning hos patienter med ischemisk hjärtsjukdom eller ischemisk kardiovaskulär sjukdom.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Liksom med andra läkemedel som verkar på renin- angiotensin- aldosteron- systemet, kan telmisartan utlösa hyperkalemi (se avsnitt 4. 4).
COX- 2- hämmare), heparin, immunsuppressiva läkemedel (ciklosporin eller takrolimus) och trimetoprim).
Förekomsten av hyperkalemi är beroende av samtidiga riskfaktorer.
Risken ökar vid användning av ovan nämnda kombinationer.
Risken är särskilt hög vid kombination med kaliumsparande diuretika och samtidig behandling med saltersättningsmedel som innehåller kalium.
En kombination med t ex ACE- hämmare eller NSAID- preparat leder till en lägre risk förutsatt att varningar och försiktighetsmått följs noga.
26 Samtidig behandling rekommenderas inte
Kaliumsparande diuretika eller kaliumsupplement Angiotensin- II- receptorantagonister, såsom telmisartan, förstärker kaliumförlusten som orsakas av diuretika.
Kaliumsparande diuretika t ex spironolakton, eplerenon, triamteren eller amilorid, kaliumsupplement eller saltersättningar som innehåller kalium kan leda till en signifikant ökning av serumkalium.
Om samtidig användning är indicerad pga dokumenterad hypokalemi, ska den användas med försiktighet och med frekvent monitorering av serumkalium.
Litium Reversibel ökning av litiumkoncentrationen i serum och toxicitet har rapporterats vid samtidig tillförsel av litium och ACE- hämmare och med angiotensin- II- receptorantagonister, inklusive telmisartan.
Om kombinationen är nödvändig, rekommenderas noggrann uppföljning av litium i serum.
Samtidig användning kräver försiktighet
Icke- steroida antiinflammatoriska läkemedel:
NSAID (dvs acetylsalicylsyra i antiinflammatorisk dos, COX- 2- hämmare och icke selektiva NSAID) kan minska den antihypertensiva effekten av angiotensin- II- receptorantagonister.
Hos vissa patienter med nedsatt njurfunktion (t ex dehydrerade patienter eller äldre patienter med nedsatt njurfunktion) kan samtidig användning av angiotensin- II- receptorantagonister och läkemedel som hämmar cyklooxygenas leda till ytterligare försämring av njurfunktionen, eventuellt inklusive akut njursvikt, som vanligen är reversibel.
Av det skälet ska kombinationen användas med försiktighet, särskilt hos äldre.
Patienter ska vara adekvat hydrerade och man bör överväga att monitorera njurfunktionen efter att behandlingen har initierats och med jämna mellanrum därefter.
I en studie med samtidig tillförsel av telmisartan och ramipril ökade AUC0- 24 och Cmax av ramipril och ramiprilat upp till 2, 5 gånger.
Den kliniska relevansen av denna observation är inte känd.
Diuretika (tiazider eller loopdiuretika):
Tidigare behandling med höga doser diuretika, såsom furosemid (loopdiuretikum) och hydroklortiazid (tiaziddiuretikum), kan leda till minskad volym och risk för hypotension vid initiering av behandling med telmisartan.
Att ta hänsyn till vid samtidig behandling
Andra antihypertensiva läkemedel:
Den blodtryckssänkade effekten av telmisartan kan öka vid samtidig behandling med andra antihypertensiva läkemedel.
Baklofen, amifostin.
Dessutom kan ortostatisk hypotension förstärkas av alkohol, barbiturater, narkotiska och antidepressiva medel.
Kortikosteroider (systemisk tillförsel):
Minskad antihypertensiv effekt.
27 4. 6 Graviditet och amning
Angiotensin II- antagonister bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
Angiotensin II- antagonister är kontraindicerade under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Graviditet (se avsnitt 4. 3 och 4. 4):
Det finns inte tillräckliga data beträffande användning av Micardis till gravida kvinnor.
Studier på djur har visat reproduktionstoxicitet (se avsnitt 5. 3).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE- hämmare under graviditetens första trimester är inte entydiga: en något ökad risk kan inte uteslutas.
Kontrollerade epidemiologiska data saknas för angiotensin II- receptorantagonister men likartade risker kan föreligga för denna läkemedelsgrupp.
Om inte fortsatt behandling med angiotensin II- receptorantagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II - receptorantagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med angiotensin II - receptorantagonister under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi).
(Se också avsnitt 5. 3).
Om exponering för angiotensin II- receptorantagonister förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt angiotensin II- receptorantagonister bör observeras noggrant med avseende på hypotension (se avsnitt 4. 3 och 4. 4).
Amning (se avsnitt 4. 3):
Telmisartan är kontraindicerat under amning eftersom det inte är känt om substansen utsöndras i bröst - mjölk hos människa.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Vid framförande av fordon och användning av maskiner ska man dock ta hänsyn till att antihypertensiva läkemedel kan orsaka yrsel och dåsighet.
4. 8 Biverkningar
Den totala incidensen av biverkningar som rapporterades vid behandling med telmisartan (41, 4%) var vanligen jämförbar med placebo (43, 9%) i placebo- kontrollerade studier.
Frekvensen av biverkningar uppvisade ingen relation till dosen eller korrelation till kön, ålder eller ras.
Biverkningar som listas nedan har rapporterats från alla kliniska studier, med totalt 5788 hypertensiva patienter som behandlats med telmisartan:
Biverkningarna har sorterats enligt frekvens i följande kategorier: mycket vanliga (≥1/ 10); vanliga (≥1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
28 Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Infektioner och infestationer
Sällsynta:
Ingen känd frekvens:
Övre luftvägsinfektioner inklusive faryngit och sinuit Urinvägsinfektioner inklusive cystit
Blodet
och lymfsystemet
Sällsynta:
Anemi, trombocytopeni Eosinofili
Ingen känd frekvens:
Immunsystemet Överkänslighet, anafylaktisk reaktion Ingen känd frekvens:
Metabolism och nutrition Hyperkalemi Mindre vanliga:
Psykiska störningar Ångest, depression Sällsynta:
Centrala och perifera nervsystemet Synkope, sömnlöshet Mindre vanliga:
Ögon Onormal syn Sällsynta:
Öron och balansorgan:
Yrsel Mindre vanliga:
Hjärtat
Sällsynta:
Ingen känd frekvens:
Takykardi Bradykardi
Blodkärl
Mindre vanliga:
Sällsynta:
Hypotension Ortostatisk hypotension
Andningsvägar, bröstkorg och mediastinum Dyspné Mindre vanliga:
Magtarmkanalen
Mindre vanliga:
Sällsynta:
Magsmärta, diarré, muntorrhet, dyspepsi, uppkördhet Orolig mage, kräkningar
Lever och gallvägar Avvikande leverfunktion/ leversjukdom Sällsynta:
Hud och subkutan vävnad
Mindre vanliga:
Sällsynta:
Ingen känd frekvens:
Hyperhidros, pruritus Erythem, angioödem, urtikaria Hudutslag pga läkemedel, toxiska hudutslag, hudutslag, eksem
29 Muskuloskeletala systemet och bindväv
Sällsynta:
Myalgi Artralgi, ryggsmärtor (t ex sciatica), muskelkramp, smärta i extremiteterna, svaghet Seninflammation
Ingen känd frekvens:
Njurar och urinvägar Nedsatt njurfunktion inklusive akut njursvikt Mindre vanliga:
Allmänna symtom och/ eller symtom vid administreringsstället
Mindre vanliga:
Sällsynta:
Bröstsmärtor Influensaliknande sjukdom Ingen effekt av behandlingen
Ingen känd frekvens:
Undersökningar
Sällsynta:
Ingen känd frekvens:
Ökad urinsyra och kreatinin i blod; ökade leverenzymer, ökat kreatinfosfokinas i blod Minskat hemoglobin
4. 9 Överdosering
Det finns begränsad information beträffande överdosering hos människa.
Symtom:
De mest framträdande tecknen på överdosering med telmisartan var hypotoni och takykardi, även bradykardi, yrsel, ökat serumkreatinin och akut njursvikt har rapporterats.
Behandling:
Telmisartan elimineras ej vid hemodialys.
Patienten bör övervakas noga och behandlingen ska vara symtomatisk och understödjande.
Behandlingen beror på tiden efter intag och symtomens allvarlighetsgrad.
Föreslagna åtgärder är igångsättning av kräkningar och/ eller magpumpning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Serumelektrolyter och kreatinin ska följas ofta.
Om hypotoni uppträder, ska patienten placeras i ryggläge och snabbt ges salt och vätskeersättning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Angiotensin II- antagonister, rena, ATC- kod:
C09CA07
Verkningsmekanism:
Telmisartan är, oralt given, en aktiv och specifik angiotensin II- receptor - (Typ AT1) - antagonist.
Telmisartan tränger med mycket hög affinitet bort angiotensin II från bindningsställena på AT1 - receptorn, som svarar för de kända effekterna av angiotensin II.
Telmisartan uppvisar ingen effekt som partiell agonist vid AT1- receptorn.
Telmisartan binds selektivt till AT1- receptorn.
Bindningen har lång duration.
Telmisartan uppvisar ingen affinitet till andra receptorer, såsom AT2 och andra sämre karaktäriserade AT- receptorer.
Den funktionella rollen för dessa receptorer är inte känd, inte heller effekten av eventuell överstimulering av angiotensin II, vars nivåer ökar med telmisartan.
Telmisartan leder till minskade aldosteron- nivåer.
Telmisartan hämmar inte humant plasmarenin och har inte någon jonkanalblockerande förmåga.
Telmisartan hämmar inte det angiotensinomvandlande enzymet (kininas II), vilket är det enzym som också bryter ner bradykinin.
Man förväntar sig därför inte någon potentiering av bradykininmedierade negativa effekter.
30 Hos människa hämmar 80 mg telmisartan nästan fullständigt den ökning av blodtrycket som utlöses av angiotensin II.
Hämningen varar mer än 24 timmar och är fortfarande mätbar upp till 48 timmar.
Klinisk effekt och säkerhet:
Den antihypertensiva effekten inträder gradvis inom 3 timmar efter den första orala dosen telmisartan.
Den maximala sänkningen av blodtrycket uppnås vanligtvis 4 till 8 veckor efter behandlingsstart och den bibehålles under långtidsbehandling.
Detta har visats med ambulatoriska blodtrycksmätningar under de sista 4 timmarna före nästa dos.
Detta bekräftas även av att kvoten mellan högsta och lägsta blodtrycksvärde ligger över 80% efter intag av 40- 80 mg telmisartan i placebokontrollerade kliniska studier.
Det finns ett samband mellan telmisartan- dosen och den tid det tar för det systoliska blodtrycket (SBT) att återgå till nivån före behandling.
Ett sådant samband finns ej visat för det diastoliska (DBT) blodtrycket.
Hos patienter med hypertoni sänker telmisartan systoliskt och diastoliskt blodtryck utan att påverka hjärtfrekvensen.
Betydelsen av läkemedlets diuretiska och natriuretiska effekt för dess hypotensiva effekt har ännu inte klarlagts.
Den antihypertensiva effekten av telmisartan är jämförbar med effekten av andra typer av antihypertensiva läkemedel (vilket visats i kliniska prövningar där telmisartan jämförts med amlodipin, atenolol, enalapril, hydroklortiazid och lisinopril).
Vid abrupt utsättning av behandling med telmisartan, återgår blodtrycket gradvis till blodtrycksnivån före behandlingen under flera dagar, utan några tecken på hastig blodtrycksstegring (” rebound hypertension ”).
Incidensen av torrhosta var signifikant lägre hos patienter som behandlats med telmisartan jämfört med de som fick ACE- hämmare vid direkta jämförelser i kliniska studier.
För närvarande är det inte känt om behandling med telmisartan har några positiva effekter på mortalitet och kardiovaskulär morbiditet.
5. 2 Farmakokinetiska uppgifter
Absorption:
Absorptionen av telmisartan sker snabbt även om den absorberade mängden varierar.
Den genom - snittliga absoluta biotillgängligheten för telmisartan är omkring 50%.
När telmisartan intas med föda varierar minskningen i ytan under plasmakoncentration- tid- kurvan (AUC 0- ∞) för telmisartan från ca 6% (40 mg) till ca 19% (160 mg).
Tre timmar efter dosering är plasmakoncentrationen likartad vare sig telmisartan intagits med eller utan föda.
Linjäritet/ Icke- linjäritet Minskningen i AUC är liten och förväntas inte leda till en minskad terapeutisk effekt. Det finns inget linjärt samband mellan dos och plasmanivåer.
Cmax och i mindre utsträckning AUC ökar oproportio - nellt vid doser över 40 mg.
Distribution:
Telmisartan är höggradigt bundet till plasmaproteiner (> 99, 5%), framförallt albumin och alfa- 1 - glykoprotein.
Den genomsnittliga distributionsvolymen vid steady state (Vdss) är ungefär 500 l.
31 Elimination:
Telmisartan uppvisar biexponentiell nedbrytningskinetik med en terminal halveringstid för eliminationen på över 20 timmar.
Den maximala plasmakoncentrationen (Cmax) samt i mindre utsträckning, arean under plasmakoncentration- tid- kurvan (AUC) ökar oproportionellt med dos.
Det finns inga tecken på kliniskt relevant ackumulering när telmisartan intas i rekommenderad dos.
Plasmakoncentrationen var högre hos kvinnor än män, men detta påverkade inte effekten.
Efter oral (och intravenös) tillförsel elimineras telmisartan nästan enbart via faeces, i huvudsak som oförändrad substans.
Den kumulativa utsöndringen i urin är < 1% av dosen.
Totalt plasmaclearance, Cltot, är högt (ca 1000 ml/ min) jämfört med det hepatiska blodflödet (ca 1500 ml/ min).
Speciella patientgrupper
Genuseffekter:
Skillnader i plasmakoncentrationer har observerats; Cmax och AUC är ungefär 3 respektive 2 gånger högre hos kvinnor än hos män.
Äldre:
Farmakokinetiken för telmisartan skiljer sig inte mellan äldre och de som är under 65 år.
Njurinsufficiens:
Hos patienter med milt till måttligt och kraftigt nedsatt njurfunktion har en dubblering av plasmakoncentrationen observerats.
Dock har lägre plasmakoncentrationer observerats hos patienter med njurinsufficiens som behandlas med dialys.
Telmisartan är höggradigt bundet till plasmaproteiner hos njurinsufficienta patienter och kan inte elimineras genom dialys.
Halveringstiden för eliminationsfasen förändras inte hos patienter med njurinsufficiens.
Nedsatt leverfunktion:
I farmakokinetiska studier av patienter med nedsatt leverfunktion sågs en ökning av absolut biotill - gänglighet upp till nästan 100%.
Halveringstiden för eliminationsfasen är inte förändrad hos patienter med leverinsufficiens.
5. 3 Prekliniska säkerhetsuppgifter
I prekliniska säkerhetsstudier gav doser som motsvarade exponering jämförbar med den i det kliniskt terapeutiska området en minskning av röda blodkroppsparametrar (erytrocyter, hemoglobin, hemato - krit), förändringar i renal hemodynamik (ökat urea och kreatinin) samt ökat serumkalium hos normo - tensiva djur.
Hos hund sågs dilatation och atrofi av renala tubuli.
Hos såväl råtta som hund sågs skador (erosion, sår och inflammation) på magsäcksslemhinnan.
Dessa oönskade effekter, som orsakas av den farmakologiska effekten och är kända från prekliniska studier med både ACE- hämmare och angiotensin II- receptorantagonister, kunde förhindras genom tillägg av oralt given koksaltlösning.
Hos bägge species sågs ökad reninaktivitet i plasma och hypertrofi/ hyperplasi av den juxtaglomerulära apparaten.
Dessa förändringar, som också är klasseffekter för ACE- hämmare och angiotensin II - receptorantagonister, tycks inte ha klinisk signifikans.
Det finns inga tecken på teratogena effekter, men djurstudier tyder på potentiellt skadliga effekter av telmisartan på den postnatala utvecklingen hos avkomman såsom lägre kroppsvikt, fördröjning till att öppna ögonen och högre mortalitet.
Man fann inga bevis för mutagenicitet eller relevant klastogen aktivitet vid in vitro- studier och inga tecken på karcinogenicitet hos råtta och mus.
32 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Povidon (K 25) Meglumin Natriumhydroxid Sorbitol (E 420) Magnesiumstearat
6. 2 Blandbarhet
Ej relevant
6. 3 Hållbarhet
4 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Aluminium/ aluminium- blister (PA/ Al/ PVC/ Al eller PA/ PA/ Al/ PVC/ Al).
En blisterkarta innehåller 7 eller 10 tabletter.
Förpackningsstorlekar:
Blisterförpackning med 14, 28, 30, 56, 84, 90 eller 98 tabletter eller perforerad endosblister med 28 x 1 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim International GmbH Binger Str.
173 D- 55216 Ingelheim/ Rhein Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 090/ 005 (14 tabletter) EU/ 1/ 98/ 090/ 006 (28 tabletter) EU/ 1/ 98/ 090/ 007 (56 tabletter) EU/ 1/ 98/ 090/ 008 (98 tabletter) EU/ 1/ 98/ 090/ 014 (28 x 1 tabletter) EU/ 1/ 98/ 090/ 016 (84 tabletter) EU/ 1/ 98/ 090/ 018 (30 tabletter) EU/ 1/ 98/ 090/ 020 (90 tabletter)
33 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
Datum för senaste förnyade godkännande:
16/ 12/ 1998 16/ 12/ 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
34 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
35 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Boehringer Ingelheim Pharma GmbH & Co.
KG D- 55216 Ingelheim am Rhein Tyskland
Boehringer Ingelheim France 12, rue André Huet 51100 Reims Frankrike
I läkemedlets tryckta bipacksedel skall namn på och adress till innehavaren av tillverkningstillståndet som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
PSUR Innehavaren av godkännandet för försäljning kommer att överlämna PSUR årligen, under förutsättning att CHMP inte föreskriver annat.
36 BILAGA III
MÄRKNING OCH BIPACKSEDEL
37 A.
MÄRKNING
38 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN Kartong
1.
LÄKEMEDLETS NAMN
Micardis 20 mg tabletter telmisartan
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
1 tablett innehåller 20 mg telmisartan.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sorbitol (E 420).
Läs bipacksedeln före användning.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 56 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar.
Fuktkänsligt.
39 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Boehringer Ingelheim International GmbH Binger Str.
173 D - 55216 Ingelheim am Rhein Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 090/ 009 EU/ 1/ 98/ 090/ 010 EU/ 1/ 98/ 090/ 011 EU/ 1/ 98/ 090/ 012
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Micardis 20 mg
40 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
Blister med 7 tabletter
1.
LÄKEMEDLETS NAMN
Micardis 20 mg tabletter telmisartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim (Logo)
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Batch
5.
ÖVRIGT
MÅ TI ON TO FR LÖ SÖ
41 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN Kartong
1.
LÄKEMEDLETS NAMN
Micardis 40 mg tabletter telmisartan
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
1 tablett innehåller 40 mg telmisartan.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sorbitol (E 420).
Läs bipacksedeln före användning.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 56 tabletter 98 tabletter 28 x 1 tabletter 84 tabletter 30 tabletter 90 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
42 Inga särskilda förvaringsanvisningar.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Boehringer Ingelheim International GmbH Binger Str.
173 D - 55216 Ingelheim am Rhein Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 090/ 001 EU/ 1/ 98/ 090/ 002 EU/ 1/ 98/ 090/ 003 EU/ 1/ 98/ 090/ 004 EU/ 1/ 98/ 090/ 013 EU/ 1/ 98/ 090/ 015 EU/ 1/ 98/ 090/ 017 EU/ 1/ 98/ 090/ 019
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Micardis 40 mg
43 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
Blister med 7 tabletter
1.
LÄKEMEDLETS NAMN
Micardis 40 mg tabletter telmisartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim (Logo)
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Batch
5.
ÖVRIGT
MÅ TI ON TO FR LÖ SÖ
44 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
Endosblister (28x1 tabletter) eller annan blister som inte innehåller 7 tabletter
1.
LÄKEMEDLETS NAMN
Micardis 40 mg tabletter telmisartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim (Logo)
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Batch
5.
ÖVRIGT
45 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong
1.
LÄKEMEDLETS NAMN
Micardis 80 mg tabletter telmisartan
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
1 tablett innehåller 80 mg telmisartan.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sorbitol (E 420).
Läs bipacksedeln före användning.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 56 tabletter 98 tabletter 28 x 1 tabletter 84 tabletter 30 tabletter 90 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln för användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
46 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Boehringer Ingelheim International GmbH Binger Str.
173 D - 55216 Ingelheim am Rhein Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 090/ 005 EU/ 1/ 98/ 090/ 006 EU/ 1/ 98/ 090/ 007 EU/ 1/ 98/ 090/ 008 EU/ 1/ 98/ 090/ 014 EU/ 1/ 98/ 090/ 016 EU/ 1/ 98/ 090/ 018 EU/ 1/ 98/ 090/ 020
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Micardis 80 mg
47 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
Blister med 7 tabletter
1.
LÄKEMEDLETS NAMN
Micardis 80 mg tabletter telmisartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim (Logo)
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Batch
5.
ÖVRIGT
MÅ TI ON TO FR LÖ SÖ
48 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
Endosblister (28 x 1 tabletter) eller annan blister som inte innehåller 7 tabletter
1.
LÄKEMEDLETS NAMN
Micardis 80 mg tabletter telmisartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim (Logo)
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Batch
5.
ÖVRIGT
49 B.
BIPACKSEDEL
50 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Micardis 20 mg tabletter Telmisartan
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
-
Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Micardis är och vad det används för 2.
Innan du använder Micardis 3.
Hur du använder Micardis 4.
Hur Micardis ska förvaras 6.
Övriga upplysningar
1.
VAD MICARDIS ÄR OCH VAD DET ANVÄNDS FÖR
Micardis tillhör en grupp läkemedel, som kallas angiotensin- II- hämmare.
Angiotensin II är ett kroppseget ämne som får blodkärlen att dras samman, vilket leder till att blodtrycket stiger.
Micardis hämmar denna effekt av angiotensin II, vilket leder till att blodkärlen vidgas och blodtrycket sjunker.
Essentiell betyder att det höga blodtrycket inte orsakas av någon annan sjukdom.
Detta kan leda till hjärtattacker, hjärt - eller njursvikt, stroke eller blindhet.
Oftast ger högt blodtryck inga symtom innan skadorna uppträder.
Det är därför viktigt att regelbundet mäta blodtrycket för att kontrollera om det ligger inom normalvärdena.
2.
INNAN DU ANVÄNDER MICARDIS
Använd inte Micardis • om du är allergisk (överkänslig) mot telmisartan eller mot något av övriga innehållsämnen i Micardis tabletter (se innehållsförteckningen i avsnittet Övriga upplysningar). • under de sex sista månaderna av graviditeten (se avsnittet Graviditet och amning) • om du ammar • om du har svåra leverproblem som kolestas eller gallvägsobstruktion (problem med avflöde av galla från levern och gallblåsan) eller någon annan svår leversjukdom.
Om något av ovanstående stämmer in på dig ska du berätta det för din läkare eller apotekspersonal innan du använder Micardis.
51 Var särskilt försiktig med Micardis
Berätta för din läkare om du har eller har haft någon av följande sjukdomar eller tillstånd:
• Njursjukdom eller njurtransplantation. • Njurartärstenos (sammandragning av blodkärlen i en eller båda njurarna). • Leversjukdom. • Hjärtproblem. • Förhöjda aldosteronhalter (vatten - eller saltansamlingar i kroppen samt förändrad mineralbalans i blodet). • Lågt blodtryck (hypotension), som kan uppstå om du är uttorkad (har förlorat mycket kroppsvätska) eller har brist på salt pga diuretikabehandling (vätskedrivande behandling), diet med lågt saltintag, diarré eller kräkningar. • Hög kaliumhalt i blodet. • Diabetes.
Du måste tala om för din läkare om du tror att du är (eller kan bli) gravid.
Micardis rekommenderas inte i tidig graviditet och kan orsaka allvarlig skada på ditt barn om Micardis används efter 3 månaders graviditet (se avsnittet Graviditet och amning).
Vid operation eller narkos ska du tala om före din läkare att du använder Micardis.
Micardis rekommenderas inte vid behandling av barn eller ungdomar upp till 18 års ålder.
Liksom andra angiotensin- II- hämmare, kan Micardis vara mindre effektivt vid behandling för att sänka blodtrycket hos färgade patienter.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har använt andra läkemedel, även receptfria sådana.
Din läkare kan behöva ändra dosen av andra läkemedel eller vidta andra försiktighetsåtgärder.
I vissa fall kan du behöva avbryta behandlingen med ett läkemedel.
Detta gäller särskilt om läkemedlen nedan tas samtidigt som Micardis.
Läkemedel som ökar kaliumnivån i blodet, t ex kalium- innehållande saltersättning, kaliumsparande diuretika (vissa vattendrivande tabletter), ACE- hämmare, angiotensin II - hämmare, icke- steroida antiinflammatoriska läkemedel (NSAID, t ex acetylsalicylsyra eller ibuprofen), heparin, immunsuppressiva läkemedel (t ex ciklosporin eller takrolimus) och trimetoprim (antibiotika).
Diuretika (vätskedrivande tabletter), kan särskilt om de tas i hög dos tillsammans med Micardis leda till alltför stor vätskeförlust och lågt blodtryck (hypotension).
Som för andra blodtryckssänkande läkemedel kan effekten av Micardis reduceras när du tar NSAID (icke- steroida anti- inflammatoriska läkemedel, t ex acetylsalicylsyra eller ibuprofen) eller kortikosteroider.
Micardis kan öka den blodtryckssänkande effekten av andra läkemedel som används för att behandla högt blodtryck.
Intag av Micardis med mat och dryck
Du kan ta Micardis med eller utan mat.
52 Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Micardis eftersom Micardis inte bör användas i början av graviditeten och kan orsaka fosterskador under de sista sex månaderna av graviditeten.
Micardis bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda Micardis under de sista sex månaderna av graviditeten.
Din läkare bör vanligen råda dig att sluta ta Micardis så fort du vet att du är gravid.
Om du blir gravid under behandling med Micardis kontakta läkare snarast.
Du ska inte använda Micardis om du ammar.
Förmåga att framföra fordon och använda maskiner Det finns ingen information om hur Micardis påverkar förmågan att framföra fordon och använda maskiner.
Vissa människor känner yrsel och trötthet vid behandling av högt blodtryck.
Om du känner dig yr eller trött, ska du inte köra eller hantera maskiner.
Viktig information om något av innehållsämnena i Micardis Micardis innehåller sorbitol.
Om du inte tål vissa sockerarter ska du ta kontakt med din läkare innan du börjar använda Micardis.
3.
HUR DU ANVÄNDER MICARDIS
Använd alltid Micardis enligt läkarens anvisning.
Rådfråga läkare eller apotekspersonal om du inte är säker.
Vanlig dos av Micardis är en tablett om dagen.
Försök att ta tabletten vid samma tid varje dag.
Du kan ta Micardis med eller utan mat.
Du ska svälja tabletterna med ett glas vatten eller någon annan alkoholfri dryck.
Det är viktigt att ta Micardis varje dag tills läkaren ger andra instruktioner.
Vänd dig till din läkare eller apotekspersonal om du upplever att effekten av Micardis är för stark eller för svag.
Normaldosen av Micardis är för de flesta patienter en tablett 40 mg en gång dagligen för att kontrollera blodtrycket under 24 timmar.
Din läkare har rekommenderat en lägre dos, en 20 mg tablett.
Alternativt kan Micardis användas tillsammans med ett diuretikum (vätskedrivande läkemedel) t ex hydroklortiazid, som har visats ge ytterligare blodtryckssänkande effekt tillsammans med Micardis.
Om du har nedsatt leverfunktion bör normaldosen inte överstiga 40 mg en gång dagligen.
Om du har använt för stor mängd Micardis Om du tagit för stor dos ska du omedelbart vända dig till din läkare, apotekspersonal eller närmaste akutmottagning.
Om du har glömt att ta Micardis Om du skulle glömma att ta medicinen, ska du inte vara orolig.
Ta dosen så snart du kommer ihåg det och fortsätt som tidigare. Om du glömmer medicinen en dag ska du ta den vanliga dosen nästa dag.
Du ska inte ta dubbel dos för att kompensera.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
53 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Micardis orsaka biverkningar men alla användare behöver inte få dem.
Mycket vanliga: påverkar mer än en användare av 10 Vanliga: påverkar 1 till 10 användare av 100 Mindre vanliga: påverkar 1 till 10 användare av 1 000 Sällsynta: påverkar 1 till 10 användare av 10 000 Ingen känd frekvens: frekvensen kan inte beräknas från tillgängliga data
Mindre vanliga biverkningar kan omfatta:
Höga kaliumnivåer, svimning (synkope), svårighet att somna, en känsla av yrsel (vertigo), lågt blodtryck (hypotension), andfåddhet, magsmärtor, diarré, muntorrhet, obehag från magtrakten, svullnad, svettning, klåda, muskelsmärta (myalgi), nedsatt njurfunktion inklusive akut njursvikt samt bröstsmärta.
Sällsynta biverkningar kan omfatta: övre luftvägsinfektion (t ex halsont, inflammerade bihålor, vanlig förkylning), brist på röda blodkroppar (anemi), få blodplättar (trombocytopeni), oro, nedstämdhet (depression), försämrad syn, snabb hjärtrytm (takykardi), yrsel när man reser sig upp (ortostatisk hypotension), orolig mage, kräkningar, avvikande leverfunktion, hudrodnad, hastig svullnad av hud och slemhinnor (angioödem), nässelutslag (urtikaria), ledsmärta (artralgi), ryggsmärta, muskelkramp, smärta i extremiteterna, symtom på svaghet, influensaliknande sjukdom, ökade nivåer urinsyra, kreatinin, leverenzymer eller kreatinfosfokinas i blodet.
Biverkningar utan känd frekvens kan omfatta:
Urinvägsinfektioner, ökat antal av vissa vita blodkroppar (eosinifili), allergiska reaktioner (t ex hudutslag, klåda, svårighet att andas, väsande andning, svullnad i ansiktet eller lågt blodtryck) långsam hjärtrytm (bradykardi), hudutslag pga läkemedel, eksem (en hudsjukdom), seninflammmation, ingen effekt av behandlingen med Micardis samt minskad hemoglobinhalt (ett blodprotein).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR MICARDIS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Micardis efter det utgångsdatum som anges på kartongen efter ” EXP ”.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
Fuktkänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
54 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är telmisartan.
Varje tablett innehåller 20 mg telmisartan.
Övriga innehållsämnen är povidon, meglumin, natriumhydroxid, sorbitol (E420) och magnesiumstearat.
Micardis utseende och förpackningsstorlekar Micardis 20 mg tabletter är vita, runda och präglade med koden ” 50H ” på ena sidan och företagets logo på den andra sidan.
Micardis finns i blisterförpackning med 14, 28, 56 eller 98 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras i ditt land.
KG Binger Str.
173 D- 55216 Ingelheim am Rhein Tyskland
Binger Str.
173 D- 55216 Ingelheim am Rhein Tyskland
och
Boehringer Ingelheim France 12, rue André Huet 51100 Reims Frankrike
55 För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma GmbH Fióktelepe Tel.: +36 1 299 89 00
Česká republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55 889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich MERCK Gesellschaft mbH Tel: +43 1 57 6000
Ελλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţa din România Tel: +4 021 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podružnica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizačná zložka Tel: +421 2 5810 1211
56 Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Denna bipacksedeln godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
57 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Micardis 40 mg tabletter Telmisartan
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
-
Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
-
Ge det inte till andra.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Micardis är och vad det används för 2.
Innan du använder Micardis 3.
Hur du använder Micardis 4.
Hur Micardis ska förvaras 6.
Övriga upplysningar
1.
VAD MICARDIS ÄR OCH VAD DET ANVÄNDS FÖR
Micardis tillhör en grupp läkemedel, som kallas angiotensin- II- hämmare.
Angiotensin II är ett kroppseget ämne som får blodkärlen att dras samman, vilket leder till att blodtrycket stiger.
MICARDIS hämmar denna effekt av angiotensin II, vilket leder till att blodkärlen vidgas och blodtrycket sjunker.
Essentiell betyder att det höga blodtrycket inte orsakas av någon annan sjukdom.
Detta kan leda till hjärtattacker, hjärt - eller njursvikt, stroke eller blindhet.
Oftast ger högt blodtryck inga symtom innan skadorna uppträder.
Det är därför viktigt att regelbundet mäta blodtrycket för att kontrollera om det ligger inom normalvärdena.
2.
INNAN DU ANVÄNDER MICARDIS
Använd inte Micardis • om du är allergisk (överkänslig) mot telmisartan eller mot något av övriga innehållsämnen i Micardis tabletter (se innehållsförteckningen i avsnittet Övriga upplysningar). • under de sex sista månaderna av graviditeten (se avsnittet Graviditet och amning) • om du ammar • om du har svåra leverproblem som kolestas eller gallvägsobstruktion (problem med avflöde av galla från levern och gallblåsan) eller någon annan svår leversjukdom.
Om något av ovanstående stämmer in på dig ska du berätta det för din läkare eller apotekspersonal innan du använder Micardis.
58 Var särskilt försiktig med Micardis
Berätta för din läkare om du har eller har haft någon av följande sjukdomar eller tillstånd:
• Njursjukdom eller njurtransplantation • Njurartärstenos (sammandragning av blodkärlen i en eller båda njurarna). • Leversjukdom • Hjärtproblem • Förhöjda aldosteronhalter (vatten - eller saltansamlingar i kroppen samt förändrad mineralbalans i blodet). Lågt blodtryck (hypotension), som kan uppstå om du är uttorkad (har förlorat mycket kroppsvätska) eller har brist på salt pga diuretikabehandling (vätskedrivande behandling), diet med lågt saltintag, diarré eller kräkningar. • Hög kaliumhalt i blodet • Diabetes
Du måste tala om för din läkare om du tror att du är (eller kan bli) gravid.
Micardis rekommenderas inte i tidig graviditet och kan orsaka allvarlig skada på ditt barn om Micardis används efter 3 månaders graviditet (se avsnittet Graviditet och amning).
Vid operation eller narkos ska du tala om före din läkare att du använder Micardis.
Micardis rekommenderas inte vid behandling av barn eller ungdomar upp till 18 års ålder.
Liksom andra angiotensin- II- hämmare, kan Micardis vara mindre effektivt vid behandling för att sänka blodtrycket hos färgade patienter.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har använt andra läkemedel, även receptfria sådana.
Din läkare kan behöva ändra dosen av andra läkemedel eller vidta andra försiktighetsåtgärder.
I vissa fall kan du behöva avbryta behandlingen med ett läkemedel.
Detta gäller särskilt om läkemedlen nedan tas samtidigt som Micardis.
Läkemedel som ökar kaliumnivån i blodet, t ex kalium- innehållande saltersättning, kaliumsparande diuretika (vissa vattendrivande tabletter), ACE- hämmare, angiotensin II - hämmare, icke- steroida antiinflammatoriska läkemedel (NSAID, t ex acetylsalicylsyra eller ibuprofen), heparin, immunsuppressiva läkemedel (t ex ciklosporin eller takrolimus) och trimetoprim (antibiotika).
Diuretika (vätskedrivande tabletter), kan särskilt om de tas i hög dos tillsammans med Micardis leda till alltför stor vätskeförlust och lågt blodtryck (hypotension).
Som för andra blodtryckssänkande läkemedel kan effekten av Micardis reduceras när du tar NSAID (icke- steroida anti- inflammatoriska läkemedel, t ex acetylsalicylsyra eller ibuprofen) eller kortikosteroider.
Micardis kan öka den blodtryckssänkande effekten av andra läkemedel som används för att behandla högt blodtryck.
Intag av Micardis med mat och dryck Du kan ta Micardis med eller utan mat.
59 Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Micardis eftersom Micardis inte bör användas i början av graviditeten och kan orsaka fosterskador under de sista sex månaderna av graviditeten.
Micardis bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda Micardis under de sista sex månaderna av graviditeten.
Din läkare bör vanligen råda dig att sluta ta Micardis så fort du vet att du är gravid.
Om du blir gravid under behandling med Micardis kontakta läkare snarast.
Du ska inte använda Micardis om du ammar.
Förmåga att framföra fordon och använda maskiner:
Det finns ingen information om hur Micardis påverkar förmågan att framföra fordon och använda maskiner.
Vissa människor känner yrsel och trötthet vid behandling av högt blodtryck.
Om du känner dig yr eller trött, ska du inte köra eller hantera maskiner.
Viktig information om något av innehållsämnena i Micardis Micardis innehåller sorbitol.
Om du inte tål vissa sockerarter ska du ta kontakt med din läkare innan du börjar använda Micardis.
3.
HUR DU ANVÄNDER MICARDIS
Använd alltid Micardis enligt läkarens anvisning.
Rådfråga läkare eller apotekspersonal om du inte är säker.
Vanlig dos av Micardis är en tablett om dagen.
Försök att ta tabletten vid samma tid varje dag.
Du kan ta Micardis med eller utan mat.
Du ska svälja tabletterna med ett glas vatten eller någon annan alkoholfri dryck.
Det är viktigt att ta Micardis varje dag tills läkaren ger andra instruktioner.
Vänd dig till din läkare eller apotekspersonal om du upplever att effekten av Micardis är för stark eller för svag.
Normaldosen av Micardis är för de flesta patienter en tablett 40 mg en gång dagligen för att kontrollera blodtrycket under 24 timmar.
I vissa fall kan läkaren rekommendera en lägre dos, 20 mg dagligen eller en högre dos, 80 mg dagligen.
Alternativt kan telmisartan användas tillsammans med ett diuretikum (vätskedrivande läkemedel) t ex hydroklortiazid, som har visats ge ytterligare blodtryckssänkande effekt tillsammans med telmisartan.
Om du har nedsatt leverfunktion bör normaldosen inte överstiga 40 mg en gång dagligen.
Om du använder för stor mängd av Micardis Om du tagit för stor dos ska du omedelbart vända dig till din läkare, apotekspersonal eller närmaste akutmottagning.
Om du har glömt att ta Micardis Om du skulle glömma att ta medicinen, ska du inte vara orolig.
Ta dosen så snart du kommer ihåg det och fortsätt som tidigare.
Om du glömmer medicinen en dag ska du ta den vanliga dosen nästa dag.
Du ska inte ta dubbel dos för att kompensera.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
60 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Micardis orsaka biverkningar men alla användare behöver inte få dem.
Mycket vanliga: påverkar mer än en användare av 10 Vanliga: påverkar 1 till 10 användare av 100 Mindre vanliga: påverkar 1 till 10 användare av 1 000 Sällsynta: påverkar 1 till 10 användare av 10 000 Ingen känd frekvens: frekvensen kan inte beräknas från tillgängliga data
Mindre vanliga biverkningar kan omfatta:
Höga kaliumnivåer, svimning (synkope), svårighet att somna, en känsla av yrsel (vertigo), lågt blodtryck (hyp otension), andfåddhet, magsmärtor, diarré, muntorrhet, obehag från magtrakten, svullnad, svettning, klåda, muskelsmärta (myalgi), nedsatt njurfunktion inklusive akut njursvikt samt bröstsmärta.
Sällsynta biverkningar kan omfatta: övre luftvägsinfektion (t ex halsont, inflammerade bihålor, vanlig förkylning), brist på röda blodkroppar (anemi), få blodplättar (trombocytopeni), oro, nedstämdhet (depression), försämrad syn, snabb hjärtrytm (takykardi), yrsel när man reser sig upp (ortostatisk hypotension), orolig mage, kräkningar, avvikande leverfunktion, hudrodnad, hastig svullnad av hud och slemhinnor (angioödem), nässelutslag (urtikaria), ledsmärta (artralgi), ryggsmärta, muskelkramp, smärta i extremiteterna, symtom på svaghet, influensaliknande sjukdom, ökade nivåer urinsyra, kreatinin, leverenzymer eller kreatinfosfokinas i blodet.
Biverkningar utan känd frekvens kan omfatta:
Urinvägsinfektioner, ökat antal av vissa vita blodkroppar (eosinifili), allergiska reaktioner (t ex hudutslag, klåda, svårighet att andas, väsande andning, svullnad i ansiktet eller lågt blodtryck) långsam hjärtrytm (bradykardi), hudutslag pga läkemedel, eksem (en hudsjukdom), seninflammmation, ingen effekt av behandlingen med Micardis samt minskad hemoglobinhalt (ett blodprotein).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR MICARDIS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Micardis efter det utgångsdatum som anges på kartongen efter ” EXP ”.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
Fuktkänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön
61 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är telmisartan.
Varje tablett innehåller 40 mg telmisartan. Övriga innehållsämnen är povidon, meglumin, natriumhydroxid, sorbitol (E420) och magnesiumstearat.
Micardis utseende och förpackningsstorlekar Micardis 40 mg tabletter är vita, ovala och präglade med företagets logo och koden 51H.
Micardis finns i blisterförpackning med 14, 28, 28x1, 30, 56, 84, 90 eller 98 tabletter samt endosblister 28 x 1 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras i ditt land.
173 Binger Str.
173 D- 55216 Ingelheim am Rhein Tyskland
D- 55216 Ingelheim am Rhein Tyskland
och
Boehringer Ingelheim France 12, rue André Huet 51100 Reims Frankrike
62 Förytterligare upplysningar om detta läkemedel kontakta ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma GmbH Fióktelepe Tel.: +36 1 299 89 00
Česká republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55 889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich MERCK Gesellschaft mbH Tel: +43 1 57 6000
Ελλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţa din România Tel: +4 021 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podružnica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizačná zložka Tel: +421 2 5810 1211
63 Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Denna bipacksedeln godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
64 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Micardis 80 mg tabletter Telmisartan
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
-
Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
-
Ge det inte till andra.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Micardis är och vad det används för 2.
Innan du använder Micardis 3.
Hur du använder Micardis 4.
Hur Micardis ska förvaras 6.
Övriga upplysningar
1.
VAD ÄR MICARDIS ÄR OCH VAD DET ANVÄNDS FÖR
Micardis tillhör en grupp läkemedel, som kallas angiotensin- II- hämmare.
Angiotensin II är ett kropps - eget ämne som får blodkärlen att dras samman, vilket leder till att blodtrycket stiger.
Micardis hämmar denna effekt av angiotensin II, vilket leder till att blodkärlen vidgas och blodtrycket sjunker.
Essentiell betyder att det höga blodtrycket inte orsakas av någon annan sjukdom.
Detta kan leda till hjärtattacker, hjärt - eller njursvikt, stroke eller blindhet.
Oftast ger högt blodtryck inga symtom innan skadorna uppträder.
Det är därför viktigt att regelbundet mäta blodtrycket för att kontrollera om det ligger inom normalvärdena.
2.
INNAN DU ANVÄNDER MICARDIS
Använd inte Micardis • om du är allergisk (överkänslig) mot telmisartan eller mot något av övriga innehållsämnen i Micardis tabletter (se innehållsförteckningen i avsnittet Övriga upplysningar). • under de sex sista månaderna av graviditeten (se avsnittet Graviditet och amning) • om du ammar om du har svåra leverproblem som kolestas eller gallvägsobstruktion
Om något av ovanstående stämmer in på dig ska du berätta det för din läkare eller apotekspersonal innan du använder Micardis.
65 Var särskilt försiktig med Micardis
Berätta för din läkare om du har eller har haft någon av följande sjukdomar eller tillstånd:
• Njursjukdom eller njurtransplantation • Njurartärstenos (sammandragning av blodkärlen i en eller båda njurarna). • Leversjukdom • Hjärtproblem • Förhöjda aldosteronhalter (vatten - eller saltansamlingar i kroppen samt förändrad mineralbalans i blodet). • Lågt blodtryck (hypotension), som kan uppstå om du är uttorkad (har förlorat mycket kroppsvätska) eller har brist på salt pga diuretikabehandlin (vätskedrivande behandling), diet med lågt saltintag, diarré eller kräkningar. • Hög kaliumhalt i blodet • Diabetes
Du måste tala om för din läkare om du tror att du är (eller kan bli) gravid.
Micardis rekommenderas inte i tidig graviditet och kan orsaka allvarlig skada på ditt barn om Micardis används efter 3 månaders graviditet (se avsnittet Graviditet och amning).
Vid operation eller narkos ska du tala om före din läkare att du använder Micardis.
Micardis rekommenderas inte vid behandling av barn eller ungdomar upp till 18 års ålder.
Liksom andra angiotensin- II- hämmare, kan telmisartan vara mindre effektivt vid behandling för att sänka blodtrycket hos färgade patienter.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har använt andra läkemedel, även receptfria sådana.
Din läkare kan behöva ändra dosen av andra läkemedel eller vidta andra försiktighetsåtgärder.
I vissa fall kan du behöva avbryta behandlingen med ett läkemedel.
Detta gäller särskilt om läkemedlen nedan tas samtidigt som Micardis.
Läkemedel som ökar kaliumnivån i blodet, t ex kalium- innehållande saltersättning, kaliumsparande diuretika (vissa vattendrivande tabletter), ACE- hämmare, angiotensin II - hämmare, icke- steroida antiinflammatoriska läkemedel (NSAID, t ex acetylsalicylsyra eller ibuprofen), heparin, immunsuppressiva läkemedel (t ex ciklosporin eller takrolimus) och trimetoprim (antibiotika).
Diuretika (vattendrivande tabletter), kan särskilt om de tas i hög dos tillsammans med Micardis leda till alltför stor vätskeförlust och lågt blodtryck (hypotension).
Som för andra blodtryckssänkande läkemedel kan effekten av Micardis reduceras när du tar NSAID (icke- steroida anti- inflammatoriska läkemedel, t ex acetylsalicylsyra eller ibuprofen) eller kortikosteroider.
Micardis kan öka den blodtryckssänkande effekten av andra läkemedel som används för att behandla högt blodtryck.
Intag av Micardis med mat och dryck Du kan ta Micardis med eller utan mat.
66 Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Micardis eftersom Micardis inte bör användas i början av graviditeten och kan orsaka fosterskador under de sista sex månaderna av graviditeten.
Micardis bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda Micardis under de sista sex månaderna av graviditeten.
Din läkare bör vanligen råda dig att sluta ta Micardis så fort du vet att du är gravid.
Om du blir gravid under behandling med Micardis kontakta läkare snarast.
Du ska inte använda Micardis om du ammar.
Förmåga att framföra fordon och använda maskinerDet finns ingen information om hur Micardis påverkar förmågan att framföra fordon och använda maskiner.
Vissa människor känner yrsel och trötthet vid behandling av högt blodtryck.
Om du känner dig yr eller trött, ska du inte köra eller hantera maskiner.
Viktig information om något av innehållsämnena i Micardis Micardis innehåller sorbitol.
Om du inte tål vissa sockerarter ska du ta kontakt med din läkare innan du börjar använda Micardis.
3.
HUR DU ANVÄNDER MICARDIS
Använd alltid Micardis enligt läkarens anvisning.
Rådfråga läkare eller apotekspersonal om du inte är säker.
Vanlig dos av Micardis är en tablett om dagen.
Försök att ta tabletten vid samma tid varje dag.
Du kan ta Micardis med eller utan mat.
Du ska svälja tabletterna med ett glas vatten eller någon annan alkoholfri dryck.
Det är viktigt att ta Micardis varje dag tills läkaren ger andra instruktioner.
Vänd dig till din läkare eller apotekspersonal om du upplever att effekten av Micardis är för stark eller för svag.
Normaldosen av Micardis är för de flesta patienter en tablett 40 mg en gång dagligen för att kontrollera blodtrycket under 24 timmar.
I vissa fall kan läkaren rekommendera en lägre dos, 20 mg dagligen eller en högre dos, 80 mg dagligen.
Alternativt kan Micardis användas tillsammans med ett diuretikum (vätskedrivande läkemedel) t ex hydroklortiazid, som har visats ge ytterligare blodtryckssänkande effekt tillsammans medMicardis.
Om du har nedsatt leverfunktion bör normaldosen inte överstiga 40 mg en gång dagligen.
Om du använder för stor mängd av Micardis Om du tagit för stor dos ska du omedelbart vända dig till din läkare, apotekspersonal eller närmaste akutmottagning.
Om du har glömt att ta Micardis Om du skulle glömma att ta medicinen, ska du inte vara orolig.
Ta dosen så snart du kommer ihåg det och fortsätta som tidigare.
Om du glömmer medicinen en dag ska du ta den vanliga dosen nästa dag.
Du ska inte ta dubbel dos för att kompensera.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
67 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Micardis orsaka biverkningar men alla användare behöver inte få dem.
Mycket vanliga: påverkar mer än en användare av 10 Vanliga: påverkar 1 till 10 användare av 100 Mindre vanliga: påverkar 1 till 10 användare av 1 000 Sällsynta: påverkar 1 till 10 användare av 10 000 Ingen känd frekvens: frekvensen kan inte beräknas från tillgängliga data
Mindre vanliga biverkningar kan omfatta:
Höga kaliumnivåer, svimning (synkope), svårighet att somna, en känsla av yrsel (vertigo), lågt blodtryck (hyp otension), andfåddhet, magsmärtor, diarré, muntorrhet, obehag från magtrakten, svullnad, svettning, klåda, muskelsmärta (myalgi), nedsatt njurfunktion inklusive akut njursvikt samt bröstsmärta.
Sällsynta biverkningar kan omfatta: övre luftvägsinfektion (t ex halsont, inflammerade bihålor, vanlig förkylning), brist på röda blodkroppar (anemi), få blodplättar (trombocytopeni), oro, nedstämdhet (depression), försämrad syn, snabb hjärtrytm (takykardi), yrsel när man reser sig upp (ortostatisk hypotension), orolig mage, kräkningar, avvikande leverfunktion, hudrodnad, hastig svullnad av hud och slemhinnor (angioödem), nässelutslag (urtikaria), ledsmärta (artralgi), ryggsmärta, muskelkramp, smärta i extremiteterna, symtom på svaghet, influensaliknande sjukdom, ökade nivåer urinsyra, kreatinin, leverenzymer eller kreatinfosfokinas i blodet.
Biverkningar utan känd frekvens kan omfatta:
Urinvägsinfektioner, ökat antal av vissa vita blodkroppar (eosinifila), allergiska reaktioner (t ex hudutslag, klåda, svårighet att andras, väsande andning, svullnad i ansiktet eller lågt blodtryck) långsam hjärtrytm (bradykardi), hudutslag pga läkemedel, eksem (en hudsjukdom), seninflammmation, ingen effekt av behandlingen med Micardis samt minskad hemoglobinhalt (ett blodprotein).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR MICARDIS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Micardis efter det utgångsdatum som anges på kartongen efter ” EXP ”.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar. Förvaras i originalförpackningen.
Fuktkänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
68 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är telmisartan.
Varje tablett innehåller 80 mg telmisartan.
Övriga innehållsämnen är povidon, meglumin, natriumhydroxid, sorbitol (E420) och magnesiumstearat.
Micardis utseende och förpackningsstorlekar Micardis 80 mg tabletter är vita, ovala och präglade med företagets logo och koden 52H.
Micardis finns i blisterförpackning med 14, 28, 30, 56, 84, 90 eller 98 tabletter eller endosblister 28x1 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras i ditt land.
KG Binger Str.
173 D- 55216 Ingelheim am Rhein Tyskland
Binger Str.
173 D- 55216 Ingelheim am Rhein Tyskland
och
Boehringer Ingelheim France 12, rue André Huet 51100 Reims Frankrike
69 För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma GmbH Fióktelepe Tel.: +36 1 299 89 00
Česká republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55 889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich MERCK Gesellschaft mbH Tel: +43 1 57 6000
Ελλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţa din România Tel: +4 021 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podružnica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizačná zložka Tel: +421 2 5810 1211
70 Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Denna bipacksedeln godkändes senast den Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
71
European Medicines Agency
EMEA/ H/ C/ 413
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
MICARDISPLUS
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är MicardisPlus?
Det finns som ovala tabletter (röda och vita:
40 mg eller 80 mg telmisartan och 12, 5 mg hydroklortiazid; gula och vita:
80 mg telmisartan och 25 mg hydroklortiazid).
Vad används MicardisPlus för?
MicardisPlus ges till patienter som har essentiell hypertoni (högt blodtryck) och vars blodtryck inte kontrolleras tillräckligt väl med enbart telmisartan.
Essentiell innebär att det höga blodtrycket inte orsakas av något annat tillstånd.
Det har inte fastställts i vilken mån MicardisPlus är säkert för eller har effekt på patienter under 18 år.
Läkemedlet är receptbelagt.
Hur används MicardisPlus?
MicardisPlus tas genom munnen en gång om dagen med vätska, med eller utan föda.
Dosen MicardisPlus som ska ges beror på den dos telmisartan som patienten tagit tidigare: patienter som fått 40 mg telmisartan ska ta tabletterna på 40/ 12, 5 mg och patienter som fått 80 mg telmirtasan ska ta tabletterna på 80/ 12, 5 mg.
Tabletterna på 80/ 25 mg ges till patienter vars blodtryck inte går att kontrollera med hjälp av tabletterna på 80/ 12, 5 mg eller som stabiliserats med hjälp av de båda aktiva substanserna som togs var för sig före övergången till MicardisPlus.
Hur verkar MicardisPlus?
MicardisPlus innehåller två aktiva substanser, telmisartan och hydroklortiazid.
Angiontensin II är en kraftfull vasokonstriktor (en substans som drar ihop blodkärlen).
Genom att blockera de receptorer som angiotensin II normalt binder till förhindrar telmisartan hormonets effekt, vilket gör det möjligt för blodkärlen att vidgas.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Hur har MicardisPlus effekt undersökts?
MicardisPlus effekt har undersökts i fem större studier på sammanlagt 2 985 patienter med mild till måttlig hypertoni.
I fyra av dessa studier, som gjordes på 2 272 patienter, jämfördes MicardisPlus med placebo (overksam behandling) och med enbart telmisartan.
I den femte studien jämfördes effekterna av fortsatt behandling med tabletten på 80/ 12, 5 mg med övergång till tabletten på 80/ 25 mg hos 713 patienter som inte svarat på tabletten på 80/ 12, 5 mg.
I samtliga studier var det viktigaste effektmåttet sänkning av det diastoliska blodtrycket (det blodtryck som mäts mellan två hjärtslag).
Vilken nytta har MicardisPlus visat vid studierna?
MicardisPlus var effektivare än placebo och enbart telmisartan när det gällde att sänka det diastoliska blodtrycket.
För patienter vars blodtryck inte kontrollerades med tabletten på 80/ 12, 5 mg var det effektivare att övergå till tabletten på 80/ 25 mg för att sänka det diastoliska blodtrycket än att fortsätta med den lägre dosen.
Vilka är riskerna med MicardisPlus?
Den vanligaste biverkningen (uppträder hos 1– 10 patienter av 100) är yrsel.
Förteckningen över samtliga biverkningar som rapporterats för MicardisPlus finns i bipacksedeln.
MicardisPlus ska inte ges till personer som kan vara överkänsliga (allergiska) mot telmisartan, hydroklortiazid, sulfonamider eller något annat innehållsämne (inklusive sorbitol).
Användning under graviditetens tre första månader rekommenderas inte.
MicardisPlus ska inte heller ges till personer som har allvarliga lever -, njur - eller gallproblem eller som har för låga kaliumnivåer eller för höga kalciumnivåer i blodet.
Försiktighet måste iakttas när MicardisPlus används tillsammans med andra läkemedel som har effekt på kaliumnivåerna i blodet.
En fullständig förteckning över dessa läkemedel finns i bipacksedeln.
Varför har MicardisPlus godkänts?
Kommittén rekommenderade att MicardisPlus skulle godkännas för försäljning.
Mer information om MicardisPlus:
Den 19 april 2002 beviljade Europeiska kommissionen Boehringer Ingelheim International GmbH ett godkännande för försäljning av MicardisPlus som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 19 april 2007.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 01- 2009.
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
MicardisPlus 40 mg/ 12, 5 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 40 mg telmisartan och 12, 5 mg hydroklortiazid.
Varje tablett innehåller 112 mg laktosmonohydrat och 169 mg sorbitol (E420).
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett.
Röd och vit oval tvåskiktstablett med kod H4.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
MicardisPlus är en fast kombination (40 mg telmisartan/ 12, 5 mg hydroklortiazid) som är avsedd för patienter vars blodtryck inte kontrolleras adekvat av telmisartan enbart.
4. 2 Dosering och administreringssätt
Vuxna MicardisPlus ska intas en gång dagligen med vätska, med eller utan föda av patienter vars blodtryck inte kontrolleras adekvat av telmisartan enbart.
Individuell dostitrering av var och en av de två komponenterna rekommenderas före byte till den fasta kombinationen.
När det är lämpligt ur klinisk synpunkt kan byte direkt från monoterapi till den fasta kombinationen övervägas.
• MicardisPlus 40 mg/ 12, 5 mg kan ges till patienter vars blodtryck inte kontrolleras adekvat av Micardis 40 mg • MicardisPlus 80 mg/ 12, 5 mg kan ges till patienter vars blodtryck inte kontrolleras adekvat av Micardis 80 mg
Nedsatt njurfunktion:
Regelbunden kontroll av njurfunktionen rekommenderas (se avsnitt 4. 4).
Nedsatt leverfunktion:
Hos patienter med milt till måttligt nedsatt leverfunktion bör dosen ej överstiga MicardisPlus 40 mg/ 12, 5 mg en gång dagligen.
MicardisPlus är inte indicerat till patienter med svår nedsättning av leverfunktionen.
Tiazider ska användas med försiktighet till patienter med nedsatt leverfunktion (se avsnitt 4. 4).
Äldre.
Ingen justering av dosen är nödvändig.
Barn och ungdomar:
MicardisPlus rekommenderas inte till barn under 18 år beroende på brist på data avseende säkerhet och effekt.
2 4. 3 Kontraindikationer
• Överkänslighet mot de aktiva substanserna eller mot något hjälpämne (se avsnitt 6. 1). • Överkänslighet mot andra sulfonamid- derivat (hydroklortiazid är ett sulfonamid- derivat). • Andra och tredje trimestern av graviditeten och amning (se avsnitt 4. 4 och 4. 6). • Gallstas och gallvägsobstruktion. • Svår nedsättning av leverfunktionen. • Svår nedsättning av njurfunktionen (kreatininclearance < 30 ml/ min). • Refraktär hypokalemi, hyperkalcemi.
4. 4 Varningar och försiktighet
Graviditet Behandling med angiotensin II- antagonister bör inte påbörjas under graviditet.
Om inte fortsatt behandling med angiotensin II- antagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II- antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Nedsatt leverfunktion:
MicardisPlus bör inte ges till patienter med gallstas, gallvägsobstruktion eller svår leverinsufficiens (se avsnitt 4. 3), eftersom telmisartan huvudsakligen elimineras via gallan.
Dessa patienter kan förväntas ha reducerat hepatiskt clearance för telmisartan.
Dessutom bör MicardisPlus användas med försiktighet till patienter med nedsatt leverfunktion eller progressiv leversjukdom, eftersom mindre avvikelser i vätske - och elektrolytbalansen kan utlösa leverkoma.
Det finns ingen klinisk erfarenhet av MicardisPlus hos patienter med nedsatt leverfunktion.
Renovaskulär hypertension:
Det finns en ökad risk för svår hypotension och njurinsufficiens när patienter med bilateral njurartärstenos eller unilateral njurartärstenos med en kvarvarande njure behandlas med läkemedel som hämmar renin- angiotensin- aldosteron- systemet.
Nedsatt njurfunktion och njurtransplantation:
MicardisPlus ska inte användas till patienter med svår nedsättning av njurfunktionen (kreatininclearance < 30 ml/ min) (se avsnitt 4. 3).
Det finns ingen erfarenhet av behandling med MicardisPlus hos patienter som nyligen genomgått njurtransplantation.
Därför rekommenderas regelbundna kontroller av kaliumnivån, kreatininhalten och serumurat.
Ureastegring kan förekomma vid behandling med tiazid- diuretika till patienter med nedsatt njurfunktion.
Intravaskulär hypovolemi:
Symtomgivande hypotension, särskilt efter den första dosen, kan förekomma hos patienter med hyponatremi och/ eller hypovolemi pga höga doser diuretika, saltreducerad kost, diarré eller kräkningar.
Symtomen måste åtgärdas innan behandling med MicardisPlus inleds.
Andra tillstånd som stimulerar renin- angiotensin- systemet:
Hos patienter vars kärltonus och njurfunktion huvudsakligen styrs av aktiviteten i renin- angiotensin- aldosteron- systemet (t ex patienter med svår hjärtsvikt eller bakomliggande njursjukdom, inklusive njurartärstenos), har behandling med läkemedel som påverkar detta system förknippats med akut hypotension, ureastegring, oliguri och i sällsynta fall akut njurinsufficiens (se avsnitt 4. 8).
Primär aldosteronism:
Patienter med primär aldosteronism svarar i allmänhet inte på antihypertensiva läkemedel som verkar genom hämning av renin- angiotensin- systemet.
Behandling med MicardisPlus rekommenderas därför inte.
3 Stenos i aorta - och mitralisklaffen, obstruktiv hypertrofisk kardiomyopati:
Liksom med andra vasodilaterande läkemedel bör försiktighet iakttagas vid behandling av patienter med stenos i aorta - eller mitralisklaffen, eller obstruktiv hypertrofisk kardiomyopati.
Metabola och endokrina effekter:
Tiazidbehandling kan försämra glukostoleransen.
Hos diabetiker kan justering av insulin eller perorala antidiabetika behövas.
Latent diabetes mellitus kan bli manifest under tiazidbehandling.
Ökade kolesterol - och triglyceridnivåer har noterats i samband med behandling med tiazid- diuretika, men inga eller obetydliga effekter har rapporterats vid dosen 12, 5 mg, som MicardisPlus innehåller.
Hyperurikemi kan förekomma eller gikt kan utlösas hos vissa patienter under tiazidbehandling.
Elektrolytrubbningar:
Liksom för alla patienter som behandlas med diuretika, bör regelbundna mätningar av serumelektrolyter göras med lämpliga intervall.
Tiazider, inklusive hydroklortiazid, kan orsaka rubbningar i vätske - eller elektrolytbalansen (inklusive hypokalemi, hyponatremi och hypokloremisk alkalos).
Varningssignaler vid rubbningar i vätske - eller elektrolytbalansen är muntorrhet, törst, asteni, letargi, trötthet, rastlöshet, muskelsmärta eller kramper, muskeltrötthet, hypotension, oliguri, takykardi och gastrointestinala symtom som illamående och kräkningar (se avsnitt 4. 8).
- Hypokalemi
Även om hypokalemi kan utvecklas vid användning av tiazid- diuretika, kan samtidig behandling med telmisartan minska den diuretika- inducerade hypokalemin.
Risken för hypokalemi är störst hos patienter med levercirrhos, patienter med stor diures, patienter med otillräcklig oral elektrolyttillförsel och hos patienter med samtidig behandling med kortikosteroider eller adrenokortikotropt hormon (ACTH) (se avsnitt 4. 5).
- Hyperkalemi
Däremot kan den antagonism som telmisartan- komponenten i MicardisPlus utövar på angiotensin II (AT1) receptorer, leda till hyperkalemi.
Även om kliniskt signifikant hyperkalemi inte har dokumenterats med MicardisPlus, ingår njurinsufficiens och/ eller hjärtsvikt och diabetes mellitus bland riskfaktorerna för hyperkalemi.
Kaliumsparande diuretika, kaliumtillskott eller saltersättningar som innehåller kalium ska användas med försiktighet tillsammans med MicardisPlus (se avsnitt 4. 5).
- Hyponatremi och hypokloremisk alkalos
Det finns inga tecken på att MicardisPlus minskar eller förebygger diuretika- inducerad hyponatremi.
Brist på klorid är vanligen mild och kräver normalt ingen behandling.
- Hyperkalcemi
Tiazider kan leda till minskad utsöndring av kalcium i urinen och medföra en övergående och lätt höjning av serumkalcium i frånvaro av kända tillstånd som påverkar kalciummetabolismen.
Uttalad hyperkalcemi kan vara ett tecken på dold hyperparathyroidism.
Tiazider ska utsättas innan undersökningar av parathyroideafunktionen genomförs.
4 Övrigt:
Liksom med alla antihypertensiva läkemedel, skulle en hjärtinfarkt eller stroke kunna utlösas av en kraftig blodtryckssänkning hos patienter med ischemisk hjärtsjukdom eller ischemisk kardiovaskulär sjukdom.
Allmänt:
Överkänslighetsreaktioner mot hydroklortiazid kan förekomma hos patienter med eller utan anamnes på allergi eller bronkialastma, men är mer trolig hos patienter med sådan bakgrund.
Fall av fotosensitivitet har rapporterats med tiazid- diuretika (se avsnitt 4. 8).
Om en fotosensitivitetsreaktion inträffar under behandlingen, rekommenderas att man avbryter behandlingen.
Exacerbationer av systemisk lupus erythematosus har rapporterats vid användning av tiazid- diuretika.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Litium:
Reversibel ökning av serumkoncentrationen och toxicitet av litium har rapporterats vid samtidig användning av litium och ACE- hämmare.
Sällsynta fall har även rapporterats med angiotensin II- antagonister (inklusive MicardisPlus).
Samtidig behandling med litium och MicardisPlus rekommenderas inte (se avsnitt 4. 4).
Om kombinationen är nödvändig, rekommenderas noggrann uppföljning av litium i serum.
Läkemedel som kan medföra kaliumförlust och hypokalemi (t ex andra kaliuretiska diuretika, laxermedel, kortikosteroider, ACTH, amfotericin, carbenoxolon, penicillin G- natrium, salicylsyra och dess derivat).
Om dessa substanser förskrivs samtidigt som hydroklortiazid- telmisartan - kombinationen, bör plasmanivåerna av kalium följas.
Dessa läkemedel kan potentiera effekten av hydroklortiazid på serumkalium (se avsnitt 4. 4).
Läkemedel som kan leda till ökade kaliumnivåer och hyperkalemi (ACE- hämmare, kaliumsparande diuretika, kaliumtillskott, saltersättning som innehåller kalium, ciklosporin eller andra läkemedel som heparin- natrium).
Om dessa läkemedel förskrivs samtidigt som hydroklortiazid- telmisartan - kombinationen, bör plasmanivåerna av kalium följas.
Baserat på erfarenhet av användning av läkemedel som hämmar renin- angiotensinsystemet, kan samtidig användning av dessa läkemedel leda till ökat serumkalium och kan därför inte rekommenderas (se avsnitt 4. 4)
Läkemedel som påverkas av störningar i serumkalium:
Regelbunden kontroll av serumkalium och EKG rekommenderas när MicardisPlus ges tillsammans med dessa läkemedel som påverkas av förändringar i serumkalium- nivån (t ex digitalisglykosider, antiarytmika) och följande läkemedel som kan leda till Torsade de pointes (vilket inkluderar vissa antiarytmika), hypokalemi är en predisponerande faktor för Torsade de pointes.
- klass Ia antiarytmika (t ex kinidin, hydrokinidin, disopyramid)
- klass III antiarytmika (t ex amiodaron, sotalol, dofetilid, ibutilid)
- vissa antipsykotiska läkemedel (t ex tioridazin, klorpromazin, levopromazin, trifluoperazin,
cyamemazin, sulpirid, sultoprid, amisulprid, tiaprid, pimozid, haloperidol, droperidol)
(t ex bepridil, cisaprid, difemanil, erytromycin IV, halofantrin, mizolastin, pentamidin,
sparfloxacin, terfenadin, vincamin IV.)
Tiazid- inducerad hypokalemi eller hypomagnesemi kan leda till digitalis - inducerad arytmi (se avsnitt 4. 4)
Telmisartan kan öka den antihypertensiva effekten av andra antihypertensiva läkemedel.
Diabetesläkemedel (orala antidiabetika och insulin): dosjustering av diabetesläkemedlet kan behövas (se avsnitt 4. 4).
Metformin bör användas med försiktighet: det finns risk för att lakto- acidos utlöses genom en eventuell funktionell njurinsufficiens knuten till hydroklortiazid.
Absorptionen av hydroklortiazid försämras i närvaro av anjonbytar - resiner.
Icke- steroida antiinflammatoriska läkemedel:
NSAID (dvs acetylsalicylsyra i antiinflammatorisk dos, COX- 2- hämmare och icke selektiva NSAID) kan minska den diuretiska, natriuretiska och antihypertensiva effekten av tiazid- diuretika och den antihypertensiva effekten av angiotensin- II - receptor- antagonister.
Hos vissa patienter med nedsatt njurfunktion (t ex dehydrerade patienter eller äldre patienter med nedsatt njurfunktion) kan samtidig användning av angiotensin- II- receptor- antagonister och läkemedel som hämmar cyklooxygenas leda till ytterligare försämring av njurfunktionen, eventuellt inklusive akut njursvikt, som vanligen är reversibel.
Av det skälet ska kombinationen användas med försiktighet, särskilt hos äldre.
Patienter ska vara adekvat hydrerade och man bör överväga att monitorera njurfunktionen efter att behandlingen har initierats och med jämna mellanrum därefter.
Effekten av dessa aminer kan minska.
Icke depolariserande skelettmuskelrelaxantia (t ex tubokurarin): effekten av icke depolariserande skelettmuskelrelaxantia kan potentieras av hydroklortiazid.
Läkemedel för behandling av gikt (t exprobenecid, sulfinpyrazon och allopurinol): dosjustering av den urinsyradrivande behandlingen kan vara nödvändig eftersom hydroklortiazid kan höja nivån av serumurat.
Ökad dosering av probenecid eller sulfinpyrazon kan vara nödvändig.
Samtidig tillförsel av tiazider kan leda till ökad incidens av överkänslighetsreaktioner mot allopurinol.
Kalciumsalter: tiazid- diuretika kan öka serumkalcium pga minskad utsöndring.
Om kalciumtillskott måste förskrivas, bör serumkalciumnivåerna följas och utgöra underlag för justering av kalciumdosen.
Den hyperglykemiska effekten av betablockerare och diazoxid kan förstärkas av tiazider.
(t ex atropin, biperiden) kan leda till ökad biotillgänglighet för tiazid- diuretika genom minskad gastrointestinal motilitet och ventrikeltömningshastighet.
Amantadin: tiazider kan leda till ökad risk för biverkningar av amantadin.
Cytotoxiska läkemedel (t ex cyklofosfamid, metotrexat): Tiazider kan leda till minskad renal utsöndring av cytotoxiska läkemedel och potentiera den myelosuppressiva effekten.
Baserat på de farmakologiska egenskaperna kan följande läkemedel väntas potentiera den hypotensiva effekten av antihypertensiva läkemedel inklusive telmisartan: baklofen, amifostin.
Dessutom kan ortostatisk hypotension förvärras av alkohol, barbiturater, narkotika och antidepressiva.
4. 6 Graviditet och amning
Angiotensin II- antagonister bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
Angiotensin II- antagonister är kontraindicerade under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Studier på djur har visat reproduktionstoxicitet (se avsnitt 5. 3).
Kontrollerade
Om inte fortsatt behandling med angiotensin II- antagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II - antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med angiotensin II- antagonister under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi).
(Se också avsnitt 5. 3).
Om exponering för angiotensin II- antagonister förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt angiotensin II- antagonister bör observeras noggrant med avseende på hypotension (se avsnitt 4. 3 och 4. 4).
Tiazider passerar placentabarriären och förekommer i navelsträngsblod.
De kan orsaka elektrolytstörningar hos fostret och möjligen orsaka andra reaktioner än de man sett hos vuxna.
Fall av neonatal trombocytopeni, av fetal eller neonatal gulsot har rapporterats när mamman behandlats med tiazider.
Amning (se avsnitt 4. 3):
MicardisPlus är kontraindicerat under amning eftersom det inte är känt om telmisartan utsöndras i bröstmjölk hos människa.
Tiazider går över i modersmjölk och kan hämma amningen.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier beträffande förmågan att köra bil eller hantera maskiner har utförts.
Vid framförande av fordon och användning av maskiner ska man dock beakta att antihypertensiva läkemedel i enstaka fall kan orsaka yrsel och dåsighet.
4. 8 Biverkningar
Fast kombination Den totala incidensen av rapporterade biverkningar med MicardisPlus har visat sig vara likartad den som observerats med enbart telmisartan i randomiserade kliniska studier hos 1471 patienter som randomiserade till behandling med telmisartan plus hydroklortiazid (835) eller enbart telmisartan (636).
Biverkningar uppvisade ingen relation till dosen eller korrelation till kön, ålder eller ras.
Biverkningar som har rapporterats i kliniska studier och som förekom oftare (p ≤0, 05) med telmisartan plus hydroklortiazid än med placebo visas nedan fördelade på systemorganklass.
Biverkningar som är kända vid behandling med en av komponenterna, men inte har setts i de kliniska studierna, kan förekomma under behandling med MicardisPlus.
Biverkningarna har sorterats enligt frekvens i följande kategorier: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000), mycket sällsynta < 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Infektioner och infestationer Bronkit Sällsynta:
Ingen känd frekvens:
Faryngit, sinuit
Metabolism och nutrition
Mindre vanliga:
Sällsynta:
Hyperurikemi, hyponatremi
Psykiska störningar
Sällsynta:
Ångest Depression
Centrala och perifera nervsystemet
Vanliga:
Mindre vanliga:
Sällsynta:
Yrsel Synkopé, parestesi Insomnia, sömnstörningar
Sällsynta:
Synstörning, dimsyn
Öron och balansorgan
Mindre vanliga:
Hjärtat
Mindre vanliga:
Takykardi, arytmi
Blodkärl Mindre vanliga:
Hypotension, ortostatisk hypotension
Andningsvägar, bröstkorg och mediastinum
Mindre vanliga:
Sällsynta:
Dyspné Respiratorisk påverkan (inklusive pneumonit och lungödem)
Magtarmkanalen
Mindre vanliga:
Sällsynta:
Ingen känd frekvens:
Diarré, muntorrhet, flatulens Buksmärta, förstoppning, dyspepsi, kräkning Gastrit
Lever och gallvägar Avvikande leverfunktion/ leverrubbning Sällsynta:
Hud och subkutan vävnad Sällsynta:
Angioödem, erythem, pruritus, hudutslag, hyperhidros, urtikaria
Muskuloskeletala systemet och bindväv
Mindre vanliga:
Sällsynta:
Ryggsmärta, muskelspasmer, myalgi Artralgi, muskelkramper, smärta i armar och ben
Reproduktionsorgan och bröstkörtel
Mindre vanliga
Erektil dysfunktion
Allmänna symtom och/ eller symtom vid administreringsstället
Sällsynta:
Bröstsmärta Influensaliknande sjukdom, smärta
Undersökningar
Mindre vanliga:
Sällsynta:
Ökad halt urinsyra i blodet Ökad halt kreatinin och kreatinfosfokinas i blodet, ökad halt leverenzymer i blodet.
8 Ytterligare information om de enskilda komponenterna De biverkningar som tidigare rapporterats med en av de enskilda komponenterna kan vara potentiella biverkningar för MicardisPlus även om detta inte observerats i kliniska studier med detta preparat.
Telmisartan:
Biverkningar förekom med likartad frekvens hos patienter behandlade med placebo och telmisartan.
Den totala incidensen av biverkningar som rapporterades med telmisartan (41, 4%) var vanligen jämförbar med placebo (43, 9%) i placebokontrollerade studier.
Följande biverkningar har rapporterats från alla kliniska studier, med totalt 5788 patienter som behandlats med telmisartan:
Biverkningar utan känd frekvens som rapporterats efter användning av enbart telmisartan inkluderar:
Ingen känd frekvens:
Övre luftvägsinfektion, urinvägsinfektion inklusive cystit
Blodet och lymfsystemet
Ingen känd frekvens:
Eosinofili, anemi, trombocytopeni
Ingen känd frekvens:
Överkänslighet, anafylaktiska reaktioner
Metabolism och nutrition
Ingen känd frekvens:
Hyperkalemi
Ingen känd frekvens:
Bradykykardi
Magtarmkanalen
Ingen känd frekvens:
Hud och subkutan vävnad
Ingen känd frekvens:
Eksem, läkemedelsutslag, toxisk huderuption
Muskuloskeletala systemet och bindväv
Ingen känd frekvens:
Njurar och urinvägar
Ingen känd frekvens:
Nedsatt njurfunktion (inklusive akut njursvikt)
Allmänna symtom och/ eller symtom vid administreringsstället
Ingen känd frekvens:
Asteni, ingen effekt av läkemedlet
Undersökningar
Ingen känd frekvens:
Hydroklortiazid:
Biverkningar med okänd frekvens har rapporterats vid behandling med enbart hydroklortiazid inkluderar:
Infektioner och infestationer
9
Ingen känd frekvens:
Sialadenit
Blodet och lymfsystemet
Ingen känd frekvens:
Aplastisk anemi, hemolytisk anemi, benmärgsdepression, leukopeni, neutropeni, agranulocytos, trombocytopeni
Ingen känd frekvens:
Anafylaktiska reaktioner, överkänslighet
Endokrina systemet
Ingen känd frekvens:
Diabetes mellitus utan fullgod kontroll
Ingen känd frekvens:
Anorexi, aptitförlust, elektrolytrubbningar, hyperkolesterolemi, hyperglykemi, hypovolemi
Psykiska störningar
Ingen känd frekvens:
Rastlöshet
Ingen känd frekvens:
Yrsel
Ingen känd frekvens:
Gulseende
Blodkärl
Ingen känd frekvens:
Nekrotiserande vaskulit
Magtarmkanalen
Ingen känd frekvens:
Pankreatit, magbesvär
Ingen känd frekvens:
Hepatocellulär gulsot, kolestatisk gulsot
Hud och subkutan vävnad
Ingen känd frekvens:
Lupusliknande syndrom, fotosensitivitetsreaktioner, hudvaskulit, toxisk epidermal nekrolys
Muskuloskeletala systemet och bindväv
Kraftlöshet
Njurar och urinvägar
Ingen känd frekvens:
Interstitiell nefrit, nedsatt njurfunktion, glykosuri
Allmänna symtom och/ eller symtom vid administreringsstället
Pyrexi
Undersökningar
Ingen känd frekvens:
Ökning av triglycerider
4. 9 Överdosering
Det finns begränsade data beträffande överdosering av telmisartan hos människa.
Graden av hur mycket hydroklortiazid som försvinner med hemodialys har inte kunnat fastställas.
10 Symtom:
Bradykardi, yrsel, kräkningar, ökat serumkreatinin och akut njursvikt har också rapporterats.
Överdosering med hydroklortiazid förknippas med elektrolytförlust (hypokalemi, hypokloremi) och hypovolemi som ett resultat av kraftig diures.
De vanligaste tecknen och symtomen på överdosering är illamående och somnolens.
Hypokalemi kan resultera i muskelspasmer och/ eller accentuerad arytmi associerad med samtidig behandling med digitalisglykosider och vissa antiarytmiska läkemedel.
Behandling:
Telmisartan elimineras inte vid hemodialys.
Patienten bör övervakas noga och behandlingen ska vara symtomatisk och understödjande.
Behandlingen beror på tiden efter intag och symtomens allvarlighetsgrad.
Föreslagna åtgärder är igångsättning av kräkningar och/ eller magpumpning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Serumelektrolyter och kreatinin ska följas ofta.
Om hypotension uppträder, ska patienten placeras i ryggläge och snabbt ges salt och vätskeersättning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk Grupp:
Angiotensin II- receptorantagonister, kombinationer, ATC- kod:
C09DA07.
MicardisPlus är en kombination av en angiotensin II- antagonist, telmisartan, och ett tiazid- diuretikum, hydroklortiazid.
Kombinationen av dessa innehållsämnen har en additiv antihypertensiv effekt, dvs reducerar blodtrycket i högre utsträckning än vardera komponenten enbart.
MicardisPlus en gång dagligen leder till effektiv sänkning av blodtrycket inom det terapeutiska dosintervallet.
Telmisartan är, oralt given, en effektiv och specifik angiotensin II- receptor- subtyp (AT1) - antagonist.
Telmisartan tränger med mycket hög affinitet bort angiotensin II från bindningsställena på AT1 - receptorn, som svarar för de kända effekterna av angiotensin II.
Telmisartan uppvisar ingen effekt som partiell agonist vid AT1- receptorn.
Telmisartan binds selektivt till AT1- receptorn.
Bindningen har lång duration.
Telmisartan uppvisar ingen affinitet till andra receptorer, såsom AT2 och andra sämre karaktäriserade AT- receptorer.
Den funktionella rollen för dessa receptorer är inte känd, inte heller effekten av eventuell överstimulering av angiotensin II, vars nivåer ökar med telmisartan.
Telmisartan leder till minskade aldosteron- nivåer i plasma.
Telmisartan hämmar inte humant plasmarenin och har inte någon jonkanalblockerande förmåga.
Telmisartan hämmar inte det angiotensinomvandlande enzymet (kininas II), vilket är det enzym som också bryter ner bradykinin.
Man förväntar sig därför inte någon potentiering av bradykininmedierade biverkningar.
80 mg telmisartan till friska försökspersoner hämmar nästan fullständigt den ökning av blodtrycket som utlöses av angiotensin II.
Hämningen varar mer än 24 timmar och är fortfarande mätbar upp till 48 timmar.
Den antihypertensiva effekten inträder gradvis inom 3 timmar efter den första dosen telmisartan.
Den maximala sänkningen av blodtrycket uppnås vanligtvis 4 - 8 veckor efter behandlingsstart och den bibehålles under långtidsbehandling.
Detta har visats med ambulatoriska blodtrycksmätningar under de sista 4 timmarna före nästa dos.
Detta bekräftas även av att kvoten mellan lägsta och högsta blodtrycksvärde ligger över 80% efter intag av 40- 80 mg telmisartan i placebokontrollerade kliniska studier.
Hos patienter med hypertoni sänker telmisartan systoliskt och diastoliskt blodtryck utan att påverka hjärtfrekvensen.
Den antihypertensiva effekten av telmisartan är jämförbar med effekten av andra typer av antihypertensiva läkemedel (vilket visats i kliniska prövningar där telmisartan jämförts med amlodipin, atenolol, enalapril, hydroklortiazid och lisinopril).
11 Vid abrupt utsättning av behandling med telmisartan, återgår blodtrycket gradvis till blodtrycksnivån före behandlingen under flera dagar, utan några tecken på hastig blodtrycksstegring (” rebound hypertension ”).
Incidensen av torrhosta var signifikant lägre hos patienter som behandlats med telmisartan jämfört med de som fick ACE- hämmare vid direkta jämförelser i kliniska studier.
Effekten av telmisartan på mortalitet och kardiovaskulär morbiditet är för närvarande inte känd.
Hydroklortiazid är ett tiazid- diuretikum.
Mekanismen för den antihypertensiva effekten av tiazid - diuretika är inte fullt känd.
Tiazider påverkar njurtubulis förmåga att reabsorbera elektrolyter och ökar utsöndringen av natrium och klorid i ungefär samma grad.
Den diuretiska effekten av hydroklortiazid leder till minskad plasmavolym, ökad plasmarenin- aktivitet, ökad aldosteronsekretion, vilket innebär ökad förlust av kalium och bikarbonat i urinen samt minskat serum- kalium.
Samtidig användning av telmisartan tenderar att motverka kaliumförlusten vid diuretikabehandling, troligen genom blockad av renin- angiotensin- aldosteron- systemet.
Med hydroklortiazid påbörjas diuresen inom 2 timmar, med maximal effekt efter ca 4 timmar, effekten varar 6- 12 timmar.
Epidemiologiska studier har visat att långtidsbehandling med hydroklortiazid leder till minskad kardiovaskulär mortalitet och morbiditet.
Effekten av den fasta kombinationen telmisartan/ hydroklortiazid på mortalitet och kardiovaskulär morbiditet är för närvarande inte känd.
5. 2 Farmakokinetiska egenskaper
Samtidig tillförsel av hydroklortiazid och telmisartan förefaller inte påverka farmakokinetiken av endera substansen hos friska försökspersoner.
Absorption:
Telmisartan:
Efter oral tillförsel uppnås maximal plasmakoncentration av telmisartan inom 0, 5 - 1, 5 timme efter dosering.
Den absoluta biotillgängligheten för telmisartan 40 mg resp.
160 mg var 42% resp.
Tre timmar efter dosering är plasmakoncentrationen likartad vare sig telmisartan intagits med eller utan föda.
Minskningen i AUC är liten och förväntas inte leda till en minskad terapeutisk effekt.
Farmakokinetiken av oralt tillfört telmisartan är icke- linjär i dosintervallet 20- 160 mg med mer än proportionella ökningar av plasmakoncentration (Cmax och AUC) med ökande dos.
Telmisartan ackumuleras inte signifikant i plasma vid upprepad tillförsel.
Hydroklortiazid:
Efter oral tillförsel av MicardisPlus uppnås maxkoncentrationen av hydroklortiazid ungefär 1, 0 – 3, 0 timmar efter dosering.
Baserat på den kumulativa renala utsöndringen av hydroklortiazid var den absoluta biotillgängligheten ca 60%.
Distribution:
Telmisartan är höggradigt bundet till plasmaproteiner (> 99, 5%), framförallt albumin och alfa- 1- glykoprotein.
Distributionsvolymen för telmisartan vid steady state (Vdss) är ungefär 500 liter, vilket tyder på att telmisartan också binder till vävnaderna.
Hydroklortiazid är proteinbundet till 68% och distributionsvolymen är 0, 83- 1, 14 l/ kg.
Metabolism och elimination:
Telmisartan:
Efter oral eller intravenös tillförsel av 14C- märkt telmisartan elimineras huvuddelen av dosen (> 97%) i faeces, via biliär utsöndring.
Endast obetydliga mängder återfanns i urin.
Telmisartan metaboliseras genom konjugering till farmakologiskt inaktiv acylglukuronid.
Glukuronid av modersubstansen är den enda metabolit som har identifierats hos människa.
Efter en engångsdos av 14C- märkt telmisartan representerar glukuroniden 11% av radioaktiviteten i plasma.
Cytokrom P450 isoenzymer deltar inte i metaboliseringen av telmisartan.
Totalt plasmaclearance av telmisartan efter oral tillförsel är > 1500 ml/ min.
Terminal eliminationshalveringstid är > 20 timmar.
Hydroklortiazid:
Hydroklortiazid metaboliseras inte hos människa utan utsöndras i huvudsak som oförändrad substans i urinen.
Ca 60% av den orala dosen elimineras som oförändrad substans inom 48
Renalt clearance är ca 250- 300 ml/ min.
Den terminala eliminationshalveringstiden för hydroklortiazid är 10- 15 timmar.
Speciella patientgrupper
Äldre:
Farmakokinetiken för telmisartan skiljer sig inte åt hos äldre och patienter under 65 år.
Kön:
Plasmakoncentrationen av telmisartan är ungefär 2- 3 gånger högre hos kvinnor än hos män.
I kliniska studier fann man dock inte någon signifikant skillnad i blodtryckssvar eller incidens av ortostatisk hypotension hos kvinnor.
Inga dosjusteringar är nödvändiga.
Det finns en trend till högre plasmakoncentrationer av hydroklortiazid hos kvinnor än hos män.
Detta anses inte ha klinisk relevans.
Patienter med nedsatt njurfunktion:
Renal utsöndring bidrar inte till clearance av telmisartan.
Baserat på begränsad erfarenhet av patienter med mild till måttlig nedsättning av njurfunktionen (kreatininclearance 30- 60 ml/ min, genomsnittsvärde ca 50 ml/ min) är det inte nödvändigt med dosjustering till patienter med nedsatt njurfunktion.
Telmisartan eliminineras inte från blodet via hemodialys.
Hos patienter med nedsatt njurfunktion är hastigheten av hydroklortiazid- eliminationen reducerad.
I en studie med patienter med genomsnittligt kreatininclearance på 90 ml/ min ökade eliminationshalveringstiden av hydroklortiazid.
Hos patienter utan egen njurfunktion var halveringstiden för eliminationen ca 34 timmar.
Patienter med nedsatt leverfunktion:
I farmakokinetiska studier av patienter med nedsatt leverfunktion sågs en ökning av absolut biotillgänglighet upp till nästan 100%.
Halveringstiden för eliminationsfasen är inte förändrad hos patienter med leverinsufficiens.
5. 3 Prekliniska säkerhetsuppgifter
I prekliniska säkerhetsstudier där telmisartan och hydroklortiazid samtidigt tillfördes till normotensiva råttor och hundar, hade doser jämförbara med den kliniska dosen inga ytterligare effekter, jämfört med de som observerats med endera substansen enbart.
De toxikologiska fynd som observerats har ingen relevans för behandling av människor.
Följande toxikologiska fynd är välkända från prekliniska studier med ACE- hämmare och angiotensin II- antagonister: minskning av röda blodkroppsparametrar (erytrocyter, hemoglobin, hematokrit), förändringar i renal hemodynamik (ökat blodurea och kreatinin), ökad reninaktivitet i plasma, hypertrofi/ hyperplasi i de juxtaglomerulära cellerna och gastrointestinala skador.
Gastrointestinala sår kunde motverkas/ förbättras genom tillägg av oralt given koksaltlösning och gemensamma burar.
Hos hund sågs dilatation och atrofi av renala tubuli.
Dessa fynd anses bero på den farmakologiska aktiviteten av telmisartan.
Telmisartan visade inga tecken på mutagenicitet eller relevant klastogen aktivitet i in vitro studier och inga tecken på carcinogenicitet hos råtta och mus.
Studier med hydroklortiazid har visat på en genotoxisk eller carcinogen effekt i vissa experimentella modeller.
Omfattande klinisk erfarenhet har inte kunnat påvisa något samband mellan behandling med hydroklortiazid och tumörsjukdom.
För fostertoxiska effekter av kombinationen telmisartan/ hydroklortiazid, se avsnitt 4. 6.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
13 Mikrokristallin cellulosa Povidon (K25) Röd järnoxid (E172) Natriumhydroxid Natriumstärkelseglykolat (typ A) Sorbitol (E420)
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Aluminium/ aluminium blister (PA/ Al/ PVC/ Al eller PA/ PA/ Al/ PVC/ Al).
Ett blister innehåller 7 eller 10 tabletter.
Blister med 14, 28, 30, 56, 84, 90 eller 98 tabletter eller perforerade endosblister med 28 x 1 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Vid enstaka tillfällen har det yttre lagret av blisterförpackningen separerat från det inre lagret mellan facken för tabletterna.
Ingen åtgärd behöver vidtas om detta observeras.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim International GmbH Binger Str.
173 D- 55216 Ingelheim/ Rhein Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 213/ 001- 005 EU/ 1/ 02/ 213/ 011 EU/ 1/ 02/ 213/ 013- 014
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
Datum för senaste förnyade godkännande:
19/ 04/ 2002 19/ 04/ 2007
14 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
15 1.
LÄKEMEDLETS NAMN
MicardisPlus 80 mg/ 12, 5 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 80 mg telmisartan och 12, 5 mg hydroklortiazid.
Varje tablett innehåller 112 mg laktosmonohydrat och 338 mg sorbitol (E420).
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett.
Röd och vit oval tvåskiktstablett med kod H8.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
MicardisPlus är en fast kombination (80 mg telmisartan / 12, 5 mg hydroklortiazid) som är avsedd för patienter vars blodtryck inte kontrolleras adekvat av telmisartan enbart.
4. 2 Dosering och administreringssätt
Vuxna MicardisPlus ska intas en gång dagligen med vätska, med eller utan föda av patienter vars blodtryck inte kontrolleras adekvat av telmisartan enbart.
Individuell dostitrering av var och en av de två komponenterna rekommenderas före byte till den fasta kombinationen.
När det är lämpligt ur klinisk synpunkt kan byte direkt från monoterapi till den fasta kombinationen övervägas.
• MicardisPlus 40 mg/ 12, 5 mg kan ges till patienter vars blodtryck inte kontrolleras adekvat av Micardis 40 mg • MicardisPlus 80 mg/ 12, 5 mg kan ges till patienter vars blodtryck inte kontrolleras adekvat av Micardis 80 mg
Nedsatt njurfunktion:
Regelbunden kontroll av njurfunktionen rekommenderas (se avsnitt 4. 4).
Nedsatt leverfunktion:
Hos patienter med milt till måttligt nedsatt leverfunktion bör dosen ej överstiga MicardisPlus 40 mg/ 12, 5 mg en gång dagligen.
MicardisPlus är inte indicerat till patienter med svår nedsättning av leverfunktionen.
Tiazider ska användas med försiktighet till patienter med nedsatt leverfunktion (se avsnitt 4. 4).
Äldre:
Ingen justering av dosen är nödvändig.
Barn och ungdomar:
MicardisPlus rekommenderas inte till barn under 18 år beroende på brist på data avseende säkerhet och effekt.
16 4. 3 Kontraindikationer
• Överkänslighet mot de aktiva substanserna eller mot något hjälpämne (se avsnitt 6. 1). • Överkänslighet mot andra sulfonamid- derivat (hydroklortiazid är ett sulfonamid- derivat). • Andra och tredje trimestern av graviditeten och amning (se avsnitt 4. 4 och 4. 6). • Gallstas och gallvägsobstruktion. • Svår nedsättning av leverfunktionen. • Svår nedsättning av njurfunktionen (kreatininclearance < 30 ml/ min). • Refraktär hypokalemi, hyperkalcemi.
4. 4 Varningar och försiktighet
Graviditet Behandling med angiotensin II- antagonister bör inte påbörjas under graviditet.
Om inte fortsatt behandling med angiotensin II- antagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II- antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Nedsatt leverfunktion:
MicardisPlus bör inte ges till patienter med gallstas, gallvägsobstruktion eller svår leverinsufficiens (se avsnitt 4. 3), eftersom telmisartan huvudsakligen elimineras via gallan.
Dessa patienter kan förväntas ha reducerat hepatiskt clearance för telmisartan.
Dessutom bör MicardisPlus användas med försiktighet till patienter med nedsatt leverfunktion eller progressiv leversjukdom, eftersom mindre avvikelser i vätske - och elektrolytbalansen kan utlösa leverkoma.
Det finns ingen klinisk erfarenhet av MicardisPlus hos patienter med nedsatt leverfunktion.
Renovaskulär hypertension:
Det finns en ökad risk för svår hypotension och njurinsufficiens när patienter med bilateral njurartärstenos eller unilateral njurartärstenos med en kvarvarande njure behandlas med läkemedel som hämmar renin- angiotensin- aldosteron- systemet.
Nedsatt njurfunktion och njurtransplantation:
MicardisPlus ska inte användas till patienter med svår nedsättning av njurfunktionen (kreatininclearance < 30 ml/ min) (se avsnitt 4. 3).
Det finns ingen erfarenhet av behandling med MicardisPlus hos patienter som nyligen genomgått en njurtransplantation.
Därför rekommenderas regelbundna kontroller av kaliumnivån, kreatininhalten och serumurat.
Ureastegring kan förekomma vid behandling med tiazid - diuretika till patienter med nedsatt njurfunktion.
Intravaskulär hypovolemi:
Symtomgivande hypotension, särskilt efter den första dosen, kan förekomma hos patienter med hyponatremi och/ eller hypovolemi pga höga doser diuretika, saltreducerad kost, diarré eller kräkningar.
Symtomen måste åtgärdas innan behandling med MicardisPlus inleds.
Andra tillstånd som stimulerar renin- angiotensin- systemet:
Hos patienter vars kärltonus och njurfunktion huvudsakligen styrs av aktiviteten i renin- angiotensin- aldosteron- systemet (t ex patienter med svår hjärtsvikt eller bakomliggande njursjukdom, inklusive njurartärstenos), har behandling med läkemedel som påverkar detta system förknippats med akut hypotension, ureastegring, oliguri och i sällsynta fall akut njurinsufficiens (se avsnitt 4. 8).
Primär aldosteronism:
Patienter med primär aldosteronism svarar i allmänhet inte på antihypertensiva läkemedel som verkar genom hämning av renin- angiotensin- systemet.
Behandling med MicardisPlus rekommenderas därför inte.
17 Stenos i aorta - och mitralisklaffen, obstruktiv hypertrofisk kardiomyopati:
Liksom med andra vasodilaterande läkemedel bör försiktighet iakttagas vid behandling av patienter med stenos i aorta - eller mitralisklaffen, eller obstruktiv hypertrofisk kardiomyopati.
Metabola och endokrina effekter:
Tiazidbehandling kan försämra glukostoleransen.
Hos diabetiker kan justering av insulin eller perorala antidiabetika behövas.
Latent diabetes mellitus kan bli manifest under tiazidbehandling.
Ökade kolesterol - och triglyceridnivåer har noterats i samband med behandling med tiazid- diuretika, men inga eller obetydliga effekter har rapporterats vid dosen 12, 5 mg, som MicardisPlus innehåller.
Hyperurikemi kan förekomma eller gikt kan utlösas hos vissa patienter under tiazidbehandling.
Elektrolytrubbningar:
Liksom för alla patienter som behandlas med diuretika, bör regelbundna mätningar av serumelektrolyter göras med lämpliga intervall.
Tiazider, inklusive hydroklortiazid, kan orsaka rubbningar i vätske - eller elektrolytbalansen (inklusive hypokalemi, hyponatremi och hypokloremisk alkalos).
Varningssignaler vid rubbningar i vätske - eller elektrolytbalansen är muntorrhet, törst, asteni, letargi, trötthet, rastlöshet, muskelsmärta eller kramper, muskeltrötthet, hypotension, oliguri, takykardi och gastrointestinala symtom som illamående och kräkningar (se avsnitt 4. 8).
- Hypokalemi
Även om hypokalemi kan utvecklas vid användning av tiazid- diuretika, kan samtidig behandling med telmisartan minska den diuretika- inducerade hypokalemin.
Risken för hypokalemi är störst hos patienter med levercirrhos, patienter med stor diures, patienter med otillräcklig oral elektrolyttillförsel och hos patienter med samtidig behandling med kortikosteroider eller adrenokortikotropt hormon (ACTH) (se avsnitt 4. 5).
- Hyperkalemi
Däremot kan den antagonism som telmisartan- komponenten i MicardisPlus utövar på angiotensin II (AT1) receptorer, leda till hyperkalemi.
Även om kliniskt signifikant hyperkalemi inte har dokumenterats med MicardisPlus, ingår njurinsufficiens och/ eller hjärtsvikt och diabetes mellitus bland riskfaktorerna för hyperkalemi.
Kaliumsparande diuretika, kaliumtillskott eller saltersättningar som innehåller kalium ska användas med försiktighet tillsammans med MicardisPlus (se avsnitt 4. 5).
- Hyponatremi och hypokloremisk alkalos
Det finns inga tecken på att MicardisPlus minskar eller förebygger diuretika- inducerad hyponatremi.
Brist på klorid är vanligen mild och kräver normalt ingen behandling.
- Hyperkalcemi
Tiazider kan leda till minskad utsöndring av kalcium i urinen och medföra en övergående och lätt höjning av serumkalcium i frånvaro av kända tillstånd som påverkar kalciummetabolismen.
Uttalad hyperkalcemi kan vara ett tecken på dold hyperparathyroidism.
Tiazider ska utsättas innan under - sökningar av parathyroideafunktionen genomförs.
- Hypomagnesemi
Tiazider har visats leda till ökad urinutsöndring av magnesium, vilket kan leda till hypomagnesemi (se avsnitt 4. 5).
Sorbitol och laktosmonohydrat:
Detta läkemedel innehåller laktosmonohydrat och sorbitol.
Patienter med sällsynta hereditära problem av fruktosintolerans och/ eller galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption skall inte använda detta läkemedel.
Etniska skillnader:
Liksom alla andra angiotensin II receptor- antagonister, ger telmisartan uppenbart mindre effektiv blodtryckssänkning hos svarta patienter än hos icke svarta, troligen pga en högre prevalens av låg reninstatus hos den svarta hypertonipopulationen.
18 Övrigt:
Liksom med alla antihypertensiva läkemedel, skulle en hjärtinfarkt eller stroke kunna utlösas av en kraftig blodtryckssänkning hos patienter med ischemisk hjärtsjukdom eller ischemisk kardiovaskulär sjukdom.
Allmänt:
Överkänslighetsreaktioner mot hydroklortiazid kan förekomma hos patienter med eller utan anamnes på allergi eller bronkialastma, men är mer trolig hos patienter med sådan bakgrund.
Fall av fotosensitivitet har rapporterats med tiazid- diuretika (se avsnitt 4. 8).
Om en fotosensitivitetsreaktion inträffar under behandlingen, rekommenderas att man avbryter behandlingen.
Exacerbationer av systemisk lupus erythematosus har rapporterats vid användning av tiazid- diuretika.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Litium:
Reversibel ökning av serumkoncentrationen och toxicitet av litium har rapporterats vid samtidig användning av litium och ACE- hämmare.
Sällsynta fall har även rapporterats med angiotensin II- antagonister (inklusive MicardisPlus).
Samtidig behandling med litium och MicardisPlus rekommenderas inte (se avsnitt 4. 4).
Om kombinationen är nödvändig, rekommenderas noggrann uppföljning av litium i serum.
Läkemedel som kan medföra kaliumförlust och hypokalemi (t ex andra kaliuretiska diuretika, laxermedel, kortikosteroider, ACTH, amfotericin, carbenoxolon, penicillin G- natrium, salicylsyra och dess derivat):
Om dessa substanser förskrivs samtidigt som hydroklortiazid- telmisartan - kombinationen, bör plasmanivåerna av kalium följas.
Dessa läkemedel kan potentiera effekten av hydroklortiazid på serumkalium (se avsnitt 4. 4).
Läkemedel som kan leda till ökade kaliumnivåer och hyperkalemi (ACE- hämmare, kaliumsparande diuretika, kaliumtillskott, saltersättning som innehåller kalium, ciklosporin eller andra läkemedel som heparin- natrium):
Om dessa läkemedel förskrivs samtidigt som hydroklortiazid- telmisartan - kombinationen, bör plasmanivåerna av kalium följas.
Baserat på erfarenhet av användning av läkemedel som hämmar renin- angiotensinsystemet, kan samtidig användning av dessa läkemedel leda till ökat serumkalium och kan därför inte rekommenderas (se avsnitt 4. 4)
Läkemedel som påverkas av störningar i serumkalium:
Regelbunden kontroll av serumkalium och EKG rekommenderas när MicardisPlus ges tillsammans med läkemedel som påverkas av förändringar i serumkalium- nivån (t ex digitalisglykosider, antiarytmika) och följande läkemedel som kan leda till Torsade de pointes (vilket inkluderar vissa antiarytmika), hypokalemi är en predisponerande faktor för Torsade de pointes.
- klass Ia antiarytmika (t ex kinidin, hydrokinidin, disopyramid)
- klass III antiarytmika (t ex amiodaron, sotalol, dofetilid, ibutilid)
- vissa antipsykotiska läkemedel (t ex tioridazin, klorpromazin, levopromazin, trifluoperazin,
cyamemazin, sulpirid, sultoprid, amisulprid, tiaprid, pimozid, haloperidol, droperidol)
(t ex bepridil, cisaprid, difemanil, erytromycin IV, halofantrin, mizolastin, pentamidin,
sparfloxacin, terfenadin, vincamin IV.)
Tiazid- inducerad hypokalemi eller hypomagnesemi kan leda till digitalis - inducerad arytmi (se avsnitt 4. 4).
Telmisartan kan öka den antihypertensiva effekten av andra antihypertensiva läkemedel.
Diabetesläkemedel (orala antidiabetika och insulin): dosjustering av diabetesläkemedlet kan behövas (se avsnitt 4. 4).
Metformin bör användas med försiktighet: det finns risk för att lakto- acidos utlöses genom en eventuell funktionell njurinsufficiens knuten till hydroklortiazid.
Absorptionen av hydroklortiazid försämras i närvaro av anjonbytar - resiner.
Icke- steroida antiinflammatoriska läkemedel:
NSAID (dvs acetylsalicylsyra i antiinflammatorisk dos, COX- 2- hämmare och icke selektiva NSAID) kan minska den diuretiska, natriuretiska och antihypertensiva effekten av tiazid- diuretika och den antihypertensiva effekten av angiotensin- II - receptor- antagonister.
Hos vissa patienter med nedsatt njurfunktion (t ex dehydrerade patienter eller äldre patienter med nedsatt njurfunktion) kan samtidig användning av angiotensin- II- receptor- antagonister och läkemedel som hämmar cyklooxygenas leda till ytterligare försämring av njurfunktionen, eventuellt inklusive akut njursvikt, som vanligen är reversibel.
Av det skälet ska kombinationen användas med försiktighet, särskilt hos äldre.
Patienter ska vara adekvat hydrerade och man bör överväga att monitorera njurfunktionen efter att behandlingen har initierats och med jämna mellanrum därefter.
Effekten av dessa aminer kan minska.
Icke depolariserande skelettmuskelrelaxantia (t ex tubokurarin): effekten av icke depolariserande skelettmuskelrelaxantia kan potentieras av hydroklortiazid.
Läkemedel för behandling av gikt (t ex probenecid, sulfinpyrazon och allopurinol): dosjustering av den urinsyradrivande behandlingen kan vara nödvändig eftersom hydroklortiazid kan höja nivån av serumurat.
Ökad dosering av probenecid eller sulfinpyrazon kan vara nödvändig.
Samtidig tillförsel av tiazider kan leda till ökad incidens av överkänslighetsreaktioner mot allopurinol.
Kalciumsalter: tiazid- diuretika kan öka serumkalcium pga minskad utsöndring.
Om kalciumtillskott måste förskrivas, bör serumkalciumnivåerna följas och utgöra underlag för justering av kalciumdosen.
Den hyperglykemiska effekten av betablockerare och diazoxid kan förstärkas av tiazider.
(t ex atropin, biperiden) kan leda till ökad biotillgänglighet för tiazid- diuretika genom minskad gastrointestinal motilitet och ventrikeltömningshastighet.
Amantadin: tiazider kan leda till ökad risk för biverkningar av amantadin.
Cytotoxiska läkemedel (t ex cyklofosfamid, metotrexat):
Tiazider kan leda till minskad renal utsöndring av cytotoxiska läkemedel och potentiera den myelosuppressiva effekten.
Baserat på de farmakologiska egenskaperna kan följande läkemedel väntas potentiera den hypotensiva effekten av antihypertensiva läkemedel inklusive telmisartan: baklofen, amifostin.
Dessutom kan ortostatisk hypotension förvärras av alkohol, barbiturater, narkotika och antidepressiva.
4. 6 Graviditet och amning
Angiotensin II- antagonister bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
Angiotensin II- antagonister är kontraindicerade under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Studier på djur har visat reproduktionstoxicitet (se avsnitt 5. 3).
Kontrollerade
Om inte fortsatt behandling med angiotensin II- antagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II - antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med angiotensin II- antagonister under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi).
(Se också avsnitt 5. 3).
Om exponering för angiotensin II- antagonister förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt angiotensin II- antagonister bör observeras noggrant med avseende på hypotension (se avsnitt 4. 3 och 4. 4).
Tiazider passerar placentabarriären och förekommer i navelsträngsblod.
De kan orsaka elektrolytstörningar hos fostret och möjligen orsaka andra reaktioner än de man sett hos vuxna.
Fall av neonatal trombocytopeni, av fetal eller neonatal gulsot har rapporterats när mamman behandlats med tiazider.
Amning (se avsnitt 4. 3):
MicardisPlus är kontraindicerat under amning eftersom det inte är känt om telmisartan utsöndras i bröstmjölk hos människa.
Tiazider går över i modersmjölk och kan hämma amningen.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier beträffande förmågan att köra bil eller hantera maskiner har utförts.
Vid framförande av fordon och användning av maskiner ska man dock beakta att antihypertensiva läkemedel i enstaka fall kan orsaka yrsel och dåsighet.
4. 8 Biverkningar
Fast kombination Den totala incidensen av rapporterade biverkningar med MicardisPlus har visat sig vara likartad den som observerats med enbart telmisartan i randomiserade kliniska studier hos 1471 patienter som randomiserade till behandling med telmisartan plus hydroklortiazid (835) eller enbart telmisartan (636).
Biverkningar uppvisade ingen relation till dosen eller korrelation till kön, ålder eller ras.
Biverkningar som har rapporterats i kliniska studier och som förekom oftare (p ≤0, 05) med telmisartan plus hydroklortiazid än med placebo visas nedan fördelade på system- organklass.
Biverkningar som är kända vid behandling med en av komponenterna, men inte har setts i de kliniska studierna, kan förekomma under behandling med MicardisPlus.
Biverkningarna har sorterats enligt frekvens i följande kategorier: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanlig (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000), mycket sällsynta < 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Infektioner och infestationer Bronkit Sällsynta:
Ingen känd frekvens:
Faryngit, sinuit
Metabolism och nutrition
Mindre vanliga:
Sällsynta:
Hypokalemi Hyperurikemi, hyponatremi
Psykiska störningar
Sällsynta:
Ångest Depression
Centrala och perifera nervsystemet
Vanliga:
Mindre vanliga:
Sällsynta:
Yrsel Synkopé, parestesi Insomnia, sömnstörningar
Sällsynta:
Synstörning, dimsyn
Öron och balansorgan
Mindre vanliga:
Hjärtat
Mindre vanliga:
Takykardi, arytmi
Blodkärl
Mindre vanliga:
Hypotension, ortostatisk hypotension
Andningsvägar, bröstkorg och mediastinum
Sällsynta:
Dyspné Respiratorisk påverkan (inklusive pneumonit och lungödem)
Magtarmkanalen
Mindre vanliga:
Sällsynta:
Ingen känd frekvens:
Diarré, muntorrhet, flatulens Buksmärta, förstoppning, dyspepsi, kräkning Gastrit
Lever och gallvägar Avvikande leverfunktion/ leverrubbning Sällsynta:
Hud och subkutan vävnad
Sällsynta:
Angioödem, erythem, pruritus, hudutslag, hyperhidros, urtikaria
Muskuloskeletala systemet och bindväv
Sällsynta:
Ryggsmärta, muskelspasmer, myalgi Artralgi, muskelkramper, smärta i armar och ben
Reproduktionsorgan och bröstkörtel
Mindre vanliga
Erektil dysfunktion
Allmänna symtom och/ eller symtom vid administreringsstället
Sällsynta:
Bröstsmärta Influensaliknande sjukdom, smärta
Undersökningar
Mindre vanliga:
Sällsynta:
Ökad halt urinsyra i blodet Ökad halt kreatinin och kreatinfosfokinas i blodet, ökad halt leverenzymer i blodet.
22 Ytterligare information om de enskilda komponenterna De biverkningar som tidigare rapporterats med en av de enskilda komponenterna kan vara potentiella biverkningar för MicardisPlus även om detta inte observerats i kliniska studier med detta preparat.
Telmisartan:
Biverkningar förekom med likartad frekvens hos patienter behandlade med placebo och telmisartan.
Den totala incidensen av biverkningar som rapporterades med telmisartan (41, 4%) var vanligen jämförbar med placebo (43, 9%) i placebokontrollerade studier.
Följande biverkningar har rapporterats från alla kliniska studier, med totalt 5788 patienter som behandlats med telmisartan:
Biverkningar utan känd frekvens som rapporterats efter användning av enbart telmisartan inkluderar:
Ingen känd frekvens:
Övre luftvägsinfektion, urinvägsinfektion inklusive cystit
Blodet och lymfsystemet
Ingen känd frekvens:
Eosinofili, anemi, trombocytopeni
Ingen känd frekvens:
Överkänslighet, anafylaktiska reaktioner
Metabolism och nutrition
Ingen känd frekvens:
Hyperkalemi
Ingen känd frekvens:
Bradykykardi
Magtarmkanalen
Ingen känd frekvens:
Hud och subkutan vävnad
Ingen känd frekvens:
Eksem, läkemedelsutslag, toxisk huderuption
Muskuloskeletala systemet och bindväv
Ingen känd frekvens:
Njurar och urinvägar
Ingen känd frekvens:
Nedsatt njurfunktion (inklusive akut njursvikt)
Allmänna symtom och/ eller symtom vid administreringsstället
Ingen känd frekvens:
Asteni, ingen effekt av läkemedlet
Undersökningar
Ingen känd frekvens:
Hydroklortiazid:
Biverkningar med okänd frekvens har rapporterats vid behandling med enbart hydroklortiazid inkluderar:
Infektioner och infestationer
23
Ingen känd frekvens:
Sialadenit
Ingen känd frekvens:
Aplastisk anemi, hemolytisk anemi, benmärgsdepression, leukopeni, neutropeni, agranulocytos, trombocytopeni
Immunsystemet
Ingen känd frekvens:
Anafylaktiska reaktioner, överkänslighet
Ingen känd frekvens:
Diabetes mellitus utan fullgod kontroll
Metabolism och nutrition
Ingen känd frekvens:
Anorexi, aptitförlust, elektrolytrubbningar, hyperkolesterolemi, hyperglykemi, hypovolemi
Ingen känd frekvens:
Rastlöshet
Centrala och perifera nervsystemet
Ingen känd frekvens:
Yrsel
Ingen känd frekvens:
Gulseende
Blodkärl
Ingen känd frekvens:
Nekrotiserande vaskulit
Ingen känd frekvens:
Magtarmkanalen
Ingen känd frekvens:
Ingen känd frekvens:
Hepatocellulär gulsot, kolestatisk gulsot
Ingen känd frekvens:
Lupusliknande syndrom, fotosensitivitetsreaktioner, hudvaskulit, toxisk epidermal nekrolys
Muskuloskeletala systemet och bindväv
Ingen känd frekvens:
Kraftlöshet
Ingen känd frekvens:
Interstitiell nefrit, nedsatt njurfunktion, glykosuri
Allmänna symtom och/ eller symtom vid administreringsstället
Ingen känd frekvens:
Pyrexi
Undersökningar
Ingen känd frekvens:
Ökning av triglycerider
4. 9 Överdosering
24 Det finns begränsade data beträffande överdosering av telmisartan hos människa..
Graden av hur mycket hydroklortiazid som försvinner med hemodialys har inte kunnat fastställas.
Symtom:
Bradykardi, yrsel, kräkningar, ökat serumkreatinin och akut njursvikt har också rapporterats.
Överdosering med hydroklortiazid förknippas med elektrolytförlust (hypokalemi, hypokloremi) och hypovolemi som ett resultat av kraftig diures.
De vanligaste tecknen och symtomen på överdosering är illamående och somnolens.
Hypokalemi kan resultera i muskelspasmer och/ eller accentuerad arytmi associerad med samtidig behandling med digitalisglykosider och vissa antiarytmiska läkemedel.
Behandling:
Telmisartan elimineras inte vid hemodialys.
Patienten bör övervakas noga och behandlingen ska vara symtomatisk och understödjande.
Behandlingen beror på tiden efter intag och symtomens allvarlighetsgrad.
Föreslagna åtgärder är igångsättning av kräkningar och/ eller magpumpning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Serumelektrolyter och kreatinin ska följas ofta.
Om hypotension uppträder, ska patienten placeras i ryggläge och snabbt ges salt och vätskeersättning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk Grupp:
Angiotensin II- receptorantagonister, kombinationer, ATC- kod:
C09D A07.
MicardisPlus är en kombination av en angiotensin II- antagonist, telmisartan, och ett tiazid - diuretikum, hydroklortiazid.
Kombinationen av dessa innehållsämnen har en additiv antihypertensiv effekt, dvs reducerar blodtrycket i högre utsträckning än vardera komponenten enbart.
MicardisPlus en gång dagligen leder till effektiv sänkning av blodtrycket inom det terapeutiska dosintervallet.
Telmisartan är, oralt given, en effektiv och specifik angiotensin II- receptor- subtyp (AT1) - antagonist.
Telmisartan tränger med mycket hög affinitet bort angiotensin II från bindningsställena på AT1- recep - torn, som svarar för de kända effekterna av angiotensin II.
Telmisartan uppvisar ingen effekt som partiell agonist vid AT1- receptorn.
Telmisartan binds selektivt till AT1- receptorn.
Bindningen har lång duration.
Telmisartan uppvisar ingen affinitet till andra receptorer, såsom AT2 och andra sämre karaktäriserade AT- receptorer.
Den funktionella rollen för dessa receptorer är inte känd, inte heller effekten av eventuell överstimulering av angiotensin II, vars nivåer ökar med telmisartan.
Telmisartan leder till minskade aldosteron- nivåer i plasma.
Telmisartan hämmar inte humant plasmarenin och har inte någon jonkanalblockerande förmåga.
Telmisartan hämmar inte det angiotensinomvandlande enzymet (kininas II), vilket är det enzym som också bryter ner bradykinin.
Man förväntar sig därför inte någon potentiering av bradykininmedierade biverkningar.
80 mg telmisartan till friska försökspersoner hämmar nästan fullständigt den ökning av blodtrycket som utlöses av angiotensin II.
Hämningen varar mer än 24 timmar och är fortfarande mätbar upp till 48 timmar.
Den antihypertensiva effekten inträder gradvis inom 3 timmar efter den första dosen telmisartan.
Den maximala sänkningen av blodtrycket uppnås vanligtvis 4 - 8 veckor efter behandlingsstart och den bibehålles under långtidsbehandling.
Den antihypertensiva effekten kvarstår oförändrad under 24 timmar efter dosering.
Detta har visats med ambulatoriska blodtrycksmätningar under de sista 4 timmarna före nästa dos.
Detta bekräftas även av att kvoten mellan lägsta och högsta blodtrycksvärde ligger över 80% efter intag av 40- 80 mg telmisartan i placebokontrollerade kliniska studier.
Hos patienter med hypertoni sänker telmisartan systoliskt och diastoliskt blodtryck utan att påverka hjärtfrekvensen.
Den antihypertensiva effekten av telmisartan är jämförbar med effekten av andra
Vid abrupt utsättning av behandling med telmisartan, återgår blodtrycket gradvis till blodtrycksnivån före behandlingen under flera dagar, utan några tecken på hastig blodtrycksstegring (” rebound hypertension ”).
Incidensen av torrhosta var signifikant lägre hos patienter som behandlats med telmisartan jämfört med de som fick ACE- hämmare vid direkta jämförelser i kliniska studier.
Effekten av telmisartan på mortalitet och kardiovaskulär morbiditet är för närvarande inte känd.
Hydroklortiazid är ett tiazid- diuretikum.
Mekanismen för den antihypertensiva effekten av tiazid - diuretika är inte fullt känd.
Tiazider påverkar njurtubulis förmåga att reabsorbera elektrolyter och ökar utsöndringen av natrium och klorid i ungefär samma grad.
Den diuretiska effekten av hydroklortiazid leder till minskad plasmavolym, ökad plasmarenin- aktivitet, ökad aldosteronsekretion, vilket innebär ökad förlust av kalium och bikarbonat i urinen samt minskat serum- kalium.
Samtidig användning av telmisartan tenderar att motverka kaliumförlusten vid diuretikabehandling, troligen genom blockad av renin- angiotensin- aldosteron- systemet.
Med hydroklortiazid påbörjas diuresen inom 2 timmar, med maximal effekt efter ca 4 timmar, effekten varar 6- 12 timmar.
Epidemiologiska studier har visat att långtidsbehandling med hydroklortiazid leder till minskad kardiovaskulär mortalitet och morbiditet.
Effekten av den fasta kombinationen telmisartan/ hydroklortiazid på mortalitet och kardiovaskulär morbiditet är för närvarande inte känd.
5. 2 Farmakokinetiska egenskaper
Samtidig tillförsel av hydroklortiazid och telmisartan förefaller inte påverka farmakokinetiken av endera substansen hos friska försökspersoner.
Absorption:
Telmisartan:
Efter oral tillförsel uppnås maximal plasmakoncentration av telmisartan inom 0, 5 - 1, 5 timme efter dosering.
58%.
När telmisartan intas med föda minskar biotillgängligheten med en minskning av ytan under plasmakoncentration- tidkurvan (AUC 0- ∞) med ca 6% med 40 mg telmisartan och med ca 19% med dosen 160 mg.
Tre timmar efter dosering är plasmakoncentrationen likartad vare sig telmisartan intagits med eller utan föda.
Minskningen i AUC är liten och förväntas inte leda till en minskad terapeutisk effekt.
Farmakokinetiken av oralt tillfört telmisartan är icke- linjär i dosintervallet 20- 160 mg med mer än proportionella ökningar av plasmakoncentration (Cmax och AUC) med ökande dos.
Telmisartan ackumuleras inte signifikant i plasma vid upprepad tillförsel.
Hydroklortiazid:
Efter oral tillförsel av MicardisPlus uppnås maxkoncentrationen av hydroklortiazid ungefär 1, 0 – 3, 0 timmar efter dosering.
Baserat på den kumulativa renala utsöndringen av hydroklortiazid var den absoluta biotillgängligheten ca 60%.
Distribution:
Telmisartan är höggradigt bundet till plasmaproteiner (> 99, 5%), framförallt albumin och alfa- 1- glykoprotein.
Distributionsvolymen för telmisartan vid steady state (Vdss) är ungefär 500 liter, vilket tyder på att telmisartan också binder till vävnaderna.
Hydroklortiazid är proteinbundet till 68% och distributionsvolymen är 0, 83- 1, 14 l/ kg.
Metabolism och elimination:
Telmisartan:
Efter oral eller intravenös tillförsel av 14C- märkt telmisartan elimineras huvuddelen av dosen (> 97%) i faeces, via biliär utsöndring.
Endast obetydliga mängder återfanns i urin.
Telmisartan metaboliseras genom konjugering till farmakologiskt inaktiv acylglukuronid.
Glukuronid av modersubstansen är den enda metabolit som har identifierats hos människa.
Efter en engångsdos av 14C- märkt telmisartan representerar glukuroniden 11% av radioaktiviteten i plasma.
Cytokrom P450 isoenzymer deltar inte i metaboliseringen av telmisartan.
Totalt plasmaclearance av telmisartan efter oral tillförsel är > 1500 ml/ min.
Terminal eliminationshalveringstid är > 20 timmar.
26 Hydroklortiazid:
Hydroklortiazid metaboliseras inte hos människa utan utsöndras i huvudsak som oförändrad substans i urinen.
Ca 60% av den orala dosen elimineras som oförändrad substans inom 48 timmar.
Renalt clearance är ca 250- 300 ml/ min.
Den terminala eliminationshalveringstiden för hydroklortiazid är 10- 15 timmar.
Speciella patientgrupper
Äldre:
Farmakokinetiken för telmisartan skiljer sig inte åt hos äldre och patienter under 65 år.
Kön:
Plasmakoncentrationen av telmisartan är ungefär 2- 3 gånger högre hos kvinnor än hos män.
I kliniska studier fann man dock inte någon signifikant skillnad i blodtryckssvar eller incidens av ortostatisk hypotension hos kvinnor.
Inga dosjusteringar är nödvändiga.
Det finns en trend till högre plasmakoncentrationer av hydroklortiazid hos kvinnor än hos män.
Detta anses inte ha klinisk relevans.
Patienter med nedsatt njurfunktion:
Renal utsöndring bidrar inte till clearance av telmisartan.
Baserat på begränsad erfarenhet av patienter med mild till måttlig nedsättning av njurfunktionen (kreatininclearance 30- 60 ml/ min, genomsnittsvärde ca 50 ml/ min) är det inte nödvändigt med dosjustering till patienter med nedsatt njurfunktion.
Telmisartan eliminineras inte från blodet via hemodialys.
Hos patienter med nedsatt njurfunktion är hastigheten av hydroklortiazid- eliminationen reducerad.
I en studie med patienter med genomsnittligt kreatininclearance på 90 ml/ min ökade eliminationshalveringstiden av hydroklortiazid.
Hos patienter utan egen njurfunktion var halveringstiden för eliminationen ca 34 timmar.
Patienter med nedsatt leverfunktion:
I farmakokinetiska studier av patienter med nedsatt leverfunktion sågs en ökning av absolut biotillgänglighet upp till nästan 100%.
Halveringstiden för eliminationsfasen är inte förändrad hos patienter med leverinsufficiens.
5. 3 Prekliniska säkerhetsuppgifter
I prekliniska säkerhetsstudier där telmisartan och hydroklortiazid samtidigt tillfördes till normotensiva råttor och hundar, hade doser jämförbara med den kliniska dosen inga ytterligare effekter, jämfört med de som observerats med endera substansen enbart.
De toxikologiska fynd som observerats har ingen relevans för behandling av människor.
Följande toxikologiska fynd är välkända från prekliniska studier med ACE- hämmare och angiotensin II- antagonister: minskning av röda blodkroppsparametrar (erytrocyter, hemoglobin, hematokrit), för - ändringar i renal hemodynamik (ökat blodurea och kreatinin), ökad reninaktivitet i plasma, hypertrofi/ hyperplasi i de juxtaglomerulära cellerna och gastrointestinala skador.
Gastrointestinala sår kunde motverkas/ förbättras genom tillägg av oralt given koksaltlösning och gemensamma burar.
Hos hund sågs dilatation och atrofi av renala tubuli.
Dessa fynd anses bero på den farmakologiska aktiviteten av telmisartan.
Telmisartan visade inga tecken på mutagenicitet eller relevant klastogen aktivitet i in vitro studier och inga tecken på carcinogenicitet hos råtta och mus.
Studier med hydroklortiazid har visat på en genotoxisk eller carcinogen effekt i vissa experimentella modeller.
Omfattande klinisk erfarenhet har inte kunnat påvisa något samband mellan behandling med hydroklortiazid och tumörsjukdom.
För fostertoxiska effekter av kombinationen telmisartan/ hydroklortiazid, se avsnitt 4. 6
6.
FARMACEUTISKA UPPGIFTER
Laktosmonohydrat Magnesiumstearat
27 Majsstärkelse Meglumin Mikrokristallin cellulosa Povidon (K25) Röd järnoxid (E172) Natriumhydroxid Natriumstärkelseglykolat (typ A) Sorbitol (E420).
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Aluminium/ aluminium blister (PA/ Al/ PVC/ Al eller PA/ PA/ Al/ PVC/ Al).
Ett blister innehåller 7 eller 10 tabletter.
Blister med 14, 28, 30, 56, 84, 90 eller 98 tabletter eller perforerade endosblister med 28 x 1 tabletter.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Vid enstaka tillfällen har det yttre lagret av blisterförpackningen separerat från det inre lagret mellan facken för tabletterna.
Ingen åtgärd behöver vidtas om detta observeras.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim International GmbH Binger Str.
173 D- 55216 Ingelheim/ Rhein Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 213/ 006- 010 EU/ 1/ 02/ 213/ 012 EU/ 1/ 02/ 213/ 015- 016
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum Datum
för första godkännande: för senaste förnyade godkännande:
19/ 04/ 2002 19/ 04/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
29 1.
LÄKEMEDLETS NAMN
MicardisPlus 80 mg/ 25 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 80 mg telmisartan och 25 mg hydroklortiazid.
Varje tablett innehåller 99 mg laktosmonohydrat och 338 mg sorbitol (E420).
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett.
Gul och vit oval tablett med firmasymbol och kod H9.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
MicardisPlus är en fast kombination (80 mg telmisartan/ 25 mg hydroklortiazid) som är avsedd för patienter vars blodtryck inte kontrolleras adekvat av Micardis Plus 80 mg/ 12, 5 (80 mg telmisartan/ 12, 5 mg hydroklortiazid) eller för patienter som tidigare varit stabila på telmisartan och hydroklortiazid givna var för sig.
4. 2 Dosering och administreringssätt
Vuxna MicardisPlus ska intas en gång dagligen med vätska, med eller utan föda av patienter vars blodtryck inte kontrolleras adekvat av telmisartan enbart.
Individuell dostitrering av var och en av de två komponenterna rekommenderas före byte till den fasta kombinationen.
När det är lämpligt ur klinisk synpunkt kan byte direkt från monoterapi till den fasta kombinationen övervägas.
• MicardisPlus 80 mg/ 25 mg kan ges till patienter vars blodtryck inte kontrolleras adekvat av MicardisPlus 80 mg/ 12, 5 mg eller till patienter som tidigare varit stabila på telmisartan och hydroklortiazid givna var för sig.
MicardisPlus finns även tillgänglig i styrkorna 40 mg/ 12, 5 mg och 80 mg/ 12, 5 mg.
Nedsatt njurfunktion:
Regelbunden kontroll av njurfunktionen rekommenderas (se avsnitt 4. 4).
Nedsatt leverfunktion:
Hos patienter med milt till måttligt nedsatt leverfunktion bör dosen ej överstiga MicardisPlus 40 mg/ 12, 5 mg en gång dagligen.
MicardisPlus är inte indicerat till patienter med svår nedsättning av leverfunktionen.
Tiazider ska användas med försiktighet till patienter med nedsatt leverfunktion (se avsnitt 4. 4).
Äldre.
Ingen justering av dosen är nödvändig.
Barn och ungdomar:
MicardisPlus rekommenderas inte till barn under 18 år beroende på brist på data avseende säkerhet och effekt.
30 4. 3 Kontraindikationer
• Överkänslighet mot de aktiva substanserna eller mot något hjälpämne (se avsnitt 6. 1). • Överkänslighet mot andra sulfonamid- derivat (hydroklortiazid är ett sulfonamid- derivat). • Andra och tredje trimestern av graviditeten och amning (se avsnitt 4. 4 och 4. 6). • Gallstas och gallvägsobstruktion. • Svår nedsättning av leverfunktionen. • Svår nedsättning av njurfunktionen (kreatininclearance < 30 ml/ min). • Refraktär hypokalemi, hyperkalcemi.
4. 4 Varningar och försiktighet
Graviditet Behandling med angiotensin II- antagonister bör inte påbörjas under graviditet.
Om inte fortsatt behandling med angiotensin II- antagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II- antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Nedsatt leverfunktion:
MicardisPlus bör inte ges till patienter med gallstas, gallvägsobstruktion eller svår leverinsufficiens (se avsnitt 4. 3), eftersom telmisartan huvudsakligen elimineras via gallan.
Dessa patienter kan förväntas ha reducerat hepatiskt clearance för telmisartan.
Dessutom bör MicardisPlus användas med försiktighet till patienter med nedsatt leverfunktion eller progressiv leversjukdom, eftersom mindre avvikelser i vätske - och elektrolytbalansen kan utlösa leverkoma.
Det finns ingen klinisk erfarenhet av MicardisPlus hos patienter med nedsatt leverfunktion.
Renovaskulär hypertension:
Det finns en ökad risk för svår hypotension och njurinsufficiens när patienter med bilateral njurartärstenos eller unilateral njurartärstenos med en kvarvarande njure behandlas med läkemedel som hämmar renin- angiotensin- aldosteron- systemet.
Nedsatt njurfunktion och njurtransplantation:
MicardisPlus ska inte användas till patienter med svår nedsättning av njurfunktionen (kreatininclearance < 30 ml/ min) (se avsnitt 4. 3).
Det finns ingen erfarenhet av behandling med MicardisPlus hos patienter som nyligen genomgått njurtransplantation.
Därför rekommenderas regelbundna kontroller av kaliumnivån, kreatininhalten och serumurat.
Ureastegring kan förekomma vid behandling med tiazid- diuretika till patienter med nedsatt njurfunktion.
Intravaskulär hypovolemi:
Symtomgivande hypotension, särskilt efter den första dosen, kan förekomma hos patienter med hyponatremi och/ eller hypovolemi pga höga doser diuretika, saltreducerad kost, diarré eller kräkningar.
Symtomen måste åtgärdas innan behandling med MicardisPlus inleds.
Andra tillstånd som stimulerar renin- angiotensin- systemet:
Hos patienter vars kärltonus och njurfunktion huvudsakligen styrs av aktiviteten i renin- angiotensin- aldosteron- systemet (t ex patienter med svår hjärtsvikt eller bakomliggande njursjukdom, inklusive njurartärstenos), har behandling med läkemedel som påverkar detta system förknippats med akut hypotension, ureastegring, oliguri och i sällsynta fall akut njurinsufficiens (se avsnitt 4. 8).
Primär aldosteronism:
Patienter med primär aldosteronism svarar i allmänhet inte på antihypertensiva läkemedel som verkar genom hämning av renin- angiotensin- systemet.
Behandling med MicardisPlus rekommenderas därför inte.
31 Stenos i aorta - och mitralisklaffen, obstruktiv hypertrofisk kardiomyopati:
Liksom med andra vasodilaterande läkemedel bör försiktighet iakttagas vid behandling av patienter med stenos i aorta - eller mitralisklaffen, eller obstruktiv hypertrofisk kardiomyopati.
Metabola och endokrina effekter:
Tiazidbehandling kan försämra glukostoleransen.
Hos diabetiker kan justering av insulin eller perorala antidiabetika behövas.
Latent diabetes mellitus kan bli manifest under tiazidbehandling.
Ökade kolesterol - och triglyceridnivåer har noterats i samband med behandling med tiazid- diuretika, men inga eller obetydliga effekter har rapporterats vid dosen 12, 5 mg, som MicardisPlus innehåller.
Hyperurikemi kan förekomma eller gikt kan utlösas hos vissa patienter under tiazidbehandling.
Elektrolytrubbningar:
Liksom för alla patienter som behandlas med diuretika, bör regelbundna mätningar av serumelektrolyter göras med lämpliga intervall.
Tiazider, inklusive hydroklortiazid, kan orsaka rubbningar i vätske - eller elektrolytbalansen (inklusive hypokalemi, hyponatremi och hypokloremisk alkalos).
Varningssignaler vid rubbningar i vätske - eller elektrolytbalansen är muntorrhet, törst, asteni, letargi, trötthet, rastlöshet, muskelsmärta eller kramper, muskeltrötthet, hypotension, oliguri, takykardi och gastrointestinala symtom som illamående och kräkningar (se avsnitt 4. 8).
- Hypokalemi
Även om hypokalemi kan utvecklas vid användning av tiazid- diuretika, kan samtidig behandling med telmisartan minska den diuretika- inducerade hypokalemin.
Risken för hypokalemi är störst hos patienter med levercirrhos, patienter med stor diures, patienter med otillräcklig oral elektrolyttillförsel och hos patienter med samtidig behandling med kortikosteroider eller adrenokortikotropt hormon (ACTH) (se avsnitt 4. 5).
- Hyperkalemi
Däremot kan den antagonism som telmisartan- komponenten i MicardisPlus utövar på angiotensin II (AT1) receptorer, leda till hyperkalemi.
Även om kliniskt signifikant hyperkalemi inte har dokumenterats med MicardisPlus, ingår njurinsufficiens och/ eller hjärtsvikt och diabetes mellitus bland riskfaktorerna för hyperkalemi.
Kaliumsparande diuretika, kaliumtillskott eller saltersättningar som innehåller kalium ska användas med försiktighet tillsammans med MicardisPlus (se avsnitt 4. 5).
- Hyponatremi och hypokloremisk alkalos
Det finns inga tecken på att MicardisPlus minskar eller förebygger diuretika- inducerad hyponatremi.
Brist på klorid är vanligen mild och kräver normalt ingen behandling.
- Hyperkalcemi
Tiazider kan leda till minskad utsöndring av kalcium i urinen och medföra en övergående och lätt höjning av serumkalcium i frånvaro av kända tillstånd som påverkar kalciummetabolismen.
Uttalad hyperkalcemi kan vara ett tecken på dold hyperparathyroidism.
Tiazider ska utsättas innan undersökningar av parathyroideafunktionen genomförs.
- Hypomagnesemi
Tiazider har visats leda till ökad urinutsöndring av magnesium, vilket kan leda till hypomagnesemi (se avsnitt 4. 5).
Sorbitol och laktosmonohydrat:
Detta läkemedel innehåller laktosmonohydrat och sorbitol.
Patienter med sällsynta hereditära problem av fruktosintolerans och/ eller galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption skall inte använda detta läkemedel.
Etniska skillnader:
Liksom alla andra angiotensin II receptorantagonister ger telmisartan uppenbart mindre effektiv blodtryckssänkning hos svarta patienter än hos icke svarta, troligen pga en högre prevalens av låg reninstatus hos den svarta hypertonipopulationen.
32 Övrigt:
Liksom med alla antihypertensiva läkemedel, skulle en hjärtinfarkt eller stroke kunna utlösas av en kraftig blodtryckssänkning hos patienter med ischemisk hjärtsjukdom eller ischemisk kardiovaskulär sjukdom.
Allmänt:
Överkänslighetsreaktioner mot hydroklortiazid kan förekomma hos patienter med eller utan anamnes på allergi eller bronkialastma, men är mer trolig hos patienter med sådan bakgrund.
Fall av fotosensitivitet har rapporterats med tiazid- diuretika (se avsnitt 4. 8).
Om en fotosensitivitetsreaktion inträffar under behandlingen, rekommenderas att man avbryter behandlingen.
Exacerbationer av systemisk lupus erythematosus har rapporterats vid användning av tiazid- diuretika.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Litium:
Reversibel ökning av serumkoncentrationen och toxicitet av litium har rapporterats vid samtidig användning av litium och ACE- hämmare.
Sällsynta fall har även rapporterats med angiotensin II- antagonister (inklusive MicardisPlus).
Samtidig behandling med litium och MicardisPlus rekommenderas inte (se avsnitt 4. 4).
Om kombinationen är nödvändig, rekommenderas noggrann uppföljning av litium i serum.
Läkemedel som kan medföra kaliumförlust och hypokalemi (t ex andra kaliuretiska diuretika, laxermedel, kortikosteroider, ACTH, amfotericin, carbenoxolon, penicillin G- natrium, salicylsyra och dess derivat).
Om dessa substanser förskrivs samtidigt som hydroklortiazid- telmisartan - kombinationen, bör plasmanivåerna av kalium följas.
Dessa läkemedel kan potentiera effekten av hydroklortiazid på serumkalium (se avsnitt 4. 4).
Läkemedel som kan leda till ökade kaliumnivåer och hyperkalemi (ACE- hämmare, kaliumsparande diuretika, kaliumtillskott, saltersättning som innehåller kalium, ciklosporin eller andra läkemedel som heparin- natrium).
Om dessa substanser förskrivs samtidigt som hydroklortiazid- telmisartan - kombinationen, bör plasmanivåerna av kalium följas.
Baserat på erfarenhet av användning av läkemedel som hämmar renin- angiotensinsystemet, kan samtidig användning av dessa läkemedel leda till ökat serumkalium och kan därför inte rekommenderas (se avsnitt 4. 4)
Läkemedel som påverkas av störningar i serumkalium:
Regelbunden kontroll av serumkalium och EKG rekommenderas när MicardisPlus ges tillsammans med dessa läkemedel som påverkas av förändringar i serumkalium- nivån (t ex digitalisglykosider, antiarytmika) och följande läkemedel som kan leda till Torsade de pointes (vilket inkluderar vissa antiarytmika), hypokalemi är en predisponerande faktor för Torsade de pointes.
- klass Ia antiarytmika (t ex kinidin, hydrokinidin, disopyramid)
- klass III antiarytmika (t ex amiodaron, sotalol, dofetilid, ibutilid)
- vissa antipsykotiska läkemedel (t ex tioridazin, klorpromazin, levopromazin, trifluoperazin,
cyamemazin, sulpirid, sultoprid, amisulprid, tiaprid, pimozid, haloperidol, droperidol)
(t ex bepridil, cisaprid, difemanil, erytromycin IV, halofantrin, mizolastin, pentamidin,
sparfloxacin, terfenadin, vincamin IV.)
Tiazid- inducerad hypokalemi eller hypomagnesemi kan leda till digitalis - inducerad arytmi (se avsnitt 4. 4)
Telmisartan kan öka den antihypertensiva effekten av andra antihypertensiva läkemedel.
Diabetesläkemedel (orala antidiabetika och insulin): dosjustering av diabetesläkemedletkan behövas (se avsnitt 4. 4).
Metformin bör användas med försiktighet: det finns risk för att laktoacidos utlöses genom en eventuell funktionell njurinsufficiens knuten till hydroklortiazid.
Absorptionen av hydroklortiazid försämras i närvaro av anjonbytar - resiner.
Icke- steroida antiinflammatoriska läkemedel:
NSAID (dvs acetylsalicylsyra i antiinflammatorisk dos, COX- 2- hämmare och icke selektiva NSAID) kan minska den diuretiska, natriuretiska och antihypertensiva effekten av tiazid- diuretika och den antihypertensiva effekten av angiotensin- II - receptorantagonister.
Hos vissa patienter med nedsatt njurfunktion (t ex dehydrerade patienter eller äldre patienter med nedsatt njurfunktion) kan samtidig användning av angiotensin- II - receptorantagonister och läkemedel som hämmar cyklooxygenas leda till ytterligare försämring av njurfunktionen, eventuellt inklusive akut njursvikt, som vanligen är reversibel.
Av det skälet ska kombinationen användas med försiktighet, särskilt hos äldre.
Patienter ska vara adekvat hydrerade och man bör överväga att monitorera njurfunktionen efter att behandlingen har initierats och med jämna mellanrum därefter.
Effekten av dessa aminer kan minska.
Icke depolariserande skelettmuskelrelaxantia (t ex tubokurarin): effekten av icke depolariserande skelettmuskelrelaxantia kan potentieras av hydroklortiazid.
Läkemedel för behandling av gikt (t exprobenecid, sulfinpyrazon och allopurinol): dosjustering av den urinsyradrivande behandlingen kan vara nödvändig eftersom hydroklortiazid kan höja nivån av serumurat.
Ökad dosering av probenecid eller sulfinpyrazon kan vara nödvändig.
Samtidig tillförsel av tiazider kan leda till ökad incidens av överkänslighetsreaktioner mot allopurinol.
Kalciumsalter: tiazid- diuretika kan öka serumkalcium pga minskad utsöndring.
Om kalciumtillskott måste förskrivas, bör serumkalciumnivåerna följas och utgöra underlag för justering av kalciumdosen.
Den hyperglykemiska effekten av betablockerare och diazoxid kan förstärkas av tiazider.
(t ex atropin, biperiden) kan leda till ökad biotillgänglighet för tiazid- diuretika genom minskad gastrointestinal motilitet och ventrikeltömningshastighet.
Amantadin: tiazider kan leda till ökad risk för biverkningar av amantadin.
Cytotoxiska läkemedel (t ex cyklofosfamid, metotrexat):
Tiazider kan leda till minskad renal utsöndring av cytotoxiska läkemedel och potentiera den myelosuppressiva effekten.
Baserat på de farmakologiska egenskaperna kan följande läkemedel väntas potentiera den hypotensiva effekten av antihypertensiva läkemedel inklusive telmisartan: baklofen, amifostin.
Dessutom kan ortostatisk hypotension förvärras av alkohol, barbiturater, narkotika och antidepressiva.
4. 6 Graviditet och amning
Angiotensin II- antagonister bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
Angiotensin II- antagonister är kontraindicerade under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Studier på djur har visat reproduktionstoxicitet (se avsnitt 5. 3).
Kontrollerade
Om inte fortsatt behandling med angiotensin II- antagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II - antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med angiotensin II- antagonister under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi).
(Se också avsnitt 5. 3).
Om exponering för angiotensin II- antagonister förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt angiotensin II- antagonister bör observeras noggrant med avseende på hypotension (se avsnitt 4. 3 och 4. 4).
Tiazider passerar placentabarriären och förekommer i navelsträngsblod.
De kan orsaka elektrolytstörningar hos fostret och möjligen orsaka andra reaktioner än de man sett hos vuxna.
Fall av neonatal trombocytopeni, av fetal eller neonatal gulsot har rapporterats när mamman behandlats med tiazider.
Amning (se avsnitt 4. 3):
MicardisPlus är kontraindicerat under amning eftersom det inte är känt om telmisartan utsöndras i bröstmjölk hos människa.
Tiazider går över i modersmjölk och kan hämma amningen.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier beträffande förmågan att köra bil eller hantera maskiner har utförts.
Vid framförande av fordon och användning av maskiner ska man dock beakta att antihypertensiva läkemedel i enstaka fall kan orsaka yrsel och dåsighet.
4. 8 Biverkningar
Fast kombination Den totala incidensen av rapporterade biverkningar med MicardisPlus 80 mg/ 25 mg är jämförbar med MicardisPlus80 mg/ 12, 5 mg.
Biverkningar uppvisade ingen relation till dosen eller korrelation till kön, ålder eller ras.
Biverkningar som har rapporterats i kliniska studier och som förekom oftare (p ≤0, 05) med telmisartan plus hydroklortiazid än med placebo visas nedan fördelade på systemorganklass.
Biverkningar som är kända vid behandling med en av komponenterna, men inte har setts i de kliniska studierna, kan förekomma under behandling med MicardisPlus.
Biverkningarna har sorterats enligt frekvens i följande kategorier: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000), mycket sällsynta < 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Infektioner och infestationer Bronkit Sällsynta:
Ingen känd frekvens:
Faryngit, sinuit
Metabolism och nutrition
Mindre vanliga:
Sällsynta:
Hypokalemi Hyperurikemi, hyponatremi
Psykiska störningar
Sällsynta:
Ångest Depression
Centrala och perifera nervsystemet
Vanliga:
Mindre vanliga:
Sällsynta:
Yrsel Synkopé, parestesi Insomnia, sömnstörningar
Sällsynta:
Synstörning, dimsyn
Öron och balansorgan
Mindre vanliga:
Hjärtat
Mindre vanliga:
Takykardi, arytmi
Blodkärl
Mindre vanliga:
Hypotension, ortostatisk hypotension
Andningsvägar, bröstkorg och mediastinum
Sällsynta:
Dyspné Respiratorisk påverkan (inklusive pneumonit och lungödem)
Magtarmkanalen
Mindre vanliga:
Sällsynta:
Ingen känd frekvens:
Diarré, muntorrhet, flatulens Buksmärta, förstoppning, dyspepsi, kräkning Gastrit
Lever och gallvägar Avvikande leverfunktion/ leverrubbning Sällsynta:
Hud och subkutan vävnad Sällsynta:
Angioödem, erythem, pruritus, hudutslag, hyperhidros, urtikaria
Muskuloskeletala systemet och bindväv
Mindre vanliga:
Sällsynta:
Ryggsmärta, muskelspasmer, myalgi Artralgi, muskelkramper, smärta i armar och ben
Reproduktionsorgan och bröstkörtel
Mindre vanliga
Erektil dysfunktion
Allmänna symtom och/ eller symtom vid administreringsstället
Sällsynta:
Bröstsmärta Influensaliknande sjukdom, smärta
Undersökningar
Mindre vanliga:
Sällsynta:
Ökad halt urinsyra i blodet Ökad halt kreatinin och kreatinfosfokinas i blodet, ökad halt leverenzymer i blodet.
36 Ytterligare information om de enskilda komponenterna De biverkningar som tidigare rapporterats med en av de enskilda komponenterna kan vara potentiella biverkningar för MicardisPlus även om detta inte observerats i kliniska studier med detta preparat.
Telmisartan:
Biverkningar förekom med likartad frekvens hos patienter behandlade med placebo och telmisartan.
Den totala incidensen av biverkningar som rapporterades med telmisartan (41, 4%) var vanligen jämförbar med placebo (43, 9%) i placebokontrollerade studier.
Följande biverkningar har rapporterats från alla kliniska studier, med totalt 5788 patienter som behandlats med telmisartan:
Biverkningar utan känd frekvens som rapporterats efter användning av enbart telmisartan inkluderar:
Ingen känd frekvens:
Övre luftvägsinfektion, urinvägsinfektion inklusive cystit
Blodet och lymfsystemet
Ingen känd frekvens:
Eosinofili, anemi, trombocytopeni
Ingen känd frekvens:
Överkänslighet, anafylaktiska reaktioner
Metabolism och nutrition
Ingen känd frekvens:
Hyperkalemi
Ingen känd frekvens:
Bradykykardi
Magtarmkanalen
Ingen känd frekvens:
Hud och subkutan vävnad
Ingen känd frekvens:
Eksem, läkemedelsutslag, toxisk huderuption
Muskuloskeletala systemet och bindväv
Ingen känd frekvens:
Njurar och urinvägar
Ingen känd frekvens:
Nedsatt njurfunktion (inklusive akut njursvikt)
Allmänna symtom och/ eller symtom vid administreringsstället
Ingen känd frekvens:
Asteni, ingen effekt av läkemedlet
Undersökningar
Ingen känd frekvens:
Hydroklortiazid:
Hydroklortiazid kan orsaka eller förvärra den hypovolemi som kan leda till elektrolytstörningar (se avsnitt 4. 4).
Biverkningar med okänd frekvens har rapporterats vid behandling med enbart hydroklortiazid inkluderar:
Ingen känd frekvens:
Sialadenit
Blodet och lymfsystemet
Ingen känd frekvens:
Aplastisk anemi, hemolytisk anemi, benmärgsdepression, leukopeni, neutropeni, agranulocytos, trombocytopeni
Ingen känd frekvens:
Anafylaktiska reaktioner, överkänslighet
Endokrina systemet
Ingen känd frekvens:
Diabetes mellitus utan fullgod kontroll
Ingen känd frekvens:
Anorexi, aptitförlust, elektrolytrubbningar, hyperkolesterolemi, hyperglykemi, hypovolemi
Psykiska störningar
Ingen känd frekvens:
Rastlöshet
Ingen känd frekvens:
Yrsel
Ingen känd frekvens:
Gulseende
Blodkärl
Ingen känd frekvens:
Nekrotiserande vaskulit
Ingen känd frekvens:
Ingen känd frekvens:
Pankreatit, magbesvär
Ingen känd frekvens:
Hepatocellulär gulsot, kolestatisk gulsot
Hud och subkutan vävnad
Ingen känd frekvens:
Lupusliknande syndrom, fotosensitivitetsreaktioner, hudvaskulit, toxisk epidermal nekrolys
Muskuloskeletala systemet och bindväv
Ingen känd frekvens:
Kraftlöshet
Ingen känd frekvens:
Interstitiell nefrit, nedsatt njurfunktion, glykosuri
Allmänna symtom och/ eller symtom vid administreringsstället
Ingen känd frekvens:
Pyrexi
Undersökningar
Ökning av triglycerider
4. 9 Överdosering
38 Det finns begränsade data beträffande överdosering av telmisartan hos människa.
Graden av hur mycket hydroklortiazid som försvinner med hemodialys har inte kunnat fastställas.
Symtom:
Bradykardi, yrsel, kräkningar, ökat serumkreatinin och akut njursvikt har också rapporterats.
Överdosering med hydroklortiazid förknippas med elektrolytförlust (hypokalemi, hypokloremi) och hypovolemi som ett resultat av kraftig diures.
De vanligaste tecknen och symtomen på överdosering är illamående och somnolens.
Hypokalemi kan resultera i muskelspasmer och/ eller accentuerad arytmi associerad med samtidig behandling med digitalisglykosider och vissa antiarytmiska läkemedel.
Behandling:
Telmisartan elimineras inte vid hemodialys.
Patienten bör övervakas noga och behandlingen ska vara symtomatisk och understödjande.
Behandlingen beror på tiden efter intag och symtomens allvarlighetsgrad.
Föreslagna åtgärder är igångsättning av kräkningar och/ eller magpumpning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Serumelektrolyter och kreatinin ska följas ofta.
Om hypotension uppträder, ska patienten placeras i ryggläge och snabbt ges salt och vätskeersättning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk Grupp:
Angiotensin II- receptorantagonister, kombinationer, ATC- kod:
C09DA07.
MicardisPlus är en kombination av en angiotensin II- antagonist, telmisartan, och ett tiazid- diuretikum, hydroklortiazid.
Kombinationen av dessa innehållsämnen har en additiv antihypertensiv effekt, dvs reducerar blodtrycket i högre utsträckning än vardera komponenten enbart.
MicardisPlus en gång dagligen leder till effektiv sänkning av blodtrycket inom det terapeutiska dosintervallet.
Telmisartan är, oralt given, en effektiv och specifik angiotensin II- receptor- subtyp (AT1) - antagonist.
Telmisartan tränger med mycket hög affinitet bort angiotensin II från bindningsställena på AT1 - receptorn, som svarar för de kända effekterna av angiotensin II.
Telmisartan uppvisar ingen effekt som partiell agonist vid AT1- receptorn.
Telmisartan binds selektivt till AT1- receptorn.
Bindningen har lång duration.
Telmisartan uppvisar ingen affinitet till andra receptorer, såsom AT2 och andra sämre karaktäriserade AT- receptorer.
Den funktionella rollen för dessa receptorer är inte känd, inte heller effekten av eventuell överstimulering av angiotensin II, vars nivåer ökar med telmisartan.
Telmisartan leder till minskade aldosteron- nivåer i plasma.
Telmisartan hämmar inte humant plasmarenin och har inte någon jonkanalblockerande förmåga.
Telmisartan hämmar inte det angiotensinomvandlande enzymet (kininas II), vilket är det enzym som också bryter ner bradykinin.
Man förväntar sig därför inte någon potentiering av bradykinimedierade biverkningar.
80 mg telmisartan till friska försökspersoner hämmar nästan fullständigt den ökning av blodtrycket som utlöses av angiotensin II.
Hämningen varar mer än 24 timmar och är fortfarande mätbar upp till 48 timmar.
Den antihypertensiva effekten inträder gradvis inom 3 timmar efter den första dosen telmisartan.
Den maximala sänkningen av blodtrycket uppnås vanligtvis 4 - 8 veckor efter behandlingsstart och den bibehålles under långtidsbehandling.
Detta har visats med ambulatoriska blodtrycksmätningar under de sista 4 timmarna före nästa dos.
Detta bekräftas även av att kvoten mellan lägsta och högsta blodtrycksvärde ligger över 80% efter intag av 40- 80 mg telmisartan i placebokontrollerade kliniska studier.
Hos patienter med hypertoni sänker telmisartan systoliskt och diastoliskt blodtryck utan att påverka hjärtfrekvensen.
Den antihypertensiva effekten av telmisartan är jämförbar med effekten av andra typer av antihypertensiva läkemedel (vilket visats i kliniska prövningar där telmisartan jämförts med amlodipin, atenolol, enalapril, hydroklortiazid och lisinopril).
39 I en dubbelblind kontrollerad klinisk studie (n=687 patienter utvärderade med avseende på effekt) med non- responders till kombinationen 80mg/ 12, 5mg sågs en ökning i den blodtryckssänkande effekten med 2, 7/ 7, 6 mm Hg (systoliskt blodtryck/ diastoliskt blodtryck) vid behandling med kombinationen 80mg/ 25 mg jämfört med fortsatt behandling med kombinationen 80 mg/ 12, 5 mg (skillnad i anpassade medelvärden från baslinjen).
I en uppföljande studie med kombinationen 80 mg/ 12, 5 mg minskade blodtrycket ytterligare (resulterande i en generell minskning med 11, 5/ 9, 9 mm Hg (systoliskt blodtryck/ diastoliskt blodtryck)).
I en poolad analys av två liknande 8 veckors dubbelblinda placebokontrollerade studier jämfört med valsartan/ hydroklortiazid 160 mg/ 25 mg (n=2121 patienter utvärderade med avseende på effekt) sågs en signifikant större blodtryckssänkande effekt med 2, 2/ 1, 2 mm Hg (systoliskt blodtryck/ diastoliskt blodtryck) med förmån för kombinationen telmisartan/ hydroklortiazid 80 mg/ 25 mg (skillnad i anpassade medelvärden från baslinjen).
Vid abrupt utsättning av behandling med telmisartan, återgår blodtrycket gradvis till blodtrycksnivån före behandlingen under flera dagar, utan några tecken på hastig blodtrycksstegring (” rebound hypertension ”).
Incidensen av torrhosta var signifikant lägre hos patienter som behandlats med telmisartan jämfört med de som fick ACE- hämmare vid direkta jämförelser i kliniska studier.
Effekten av telmisartan på mortalitet och kardiovaskulär morbiditet är för närvarande inte känd.
Hydroklortiazid är ett tiazid- diuretikum.
Mekanismen för den antihypertensiva effekten av tiazid - diuretika är inte fullt känd.
Tiazider påverkar njurtubulis förmåga att reabsorbera elektrolyter och ökar utsöndringen av natrium och klorid i ungefär samma grad.
Den diuretiska effekten av hydroklortiazid leder till minskad plasmavolym, ökad plasmarenin- aktivitet, ökad aldosteronsekretion, vilket innebär ökad förlust av kalium och bikarbonat i urinen samt minskat serum- kalium.
Samtidig användning av telmisartan tenderar att motverka kaliumförlusten vid diuretikabehandling, troligen genom blockad av renin- angiotensin- aldosteron- systemet.
Med hydroklortiazid påbörjas diuresen inom 2 timmar, med maximal effekt efter ca 4 timmar, effekten varar 6- 12 timmar.
Epidemiologiska studier har visat att långtidsbehandling med hydroklortiazid leder till minskad kardiovaskulär mortalitet och morbiditet.
Effekten av den fasta kombinationen telmisartan/ hydroklortiazid på mortalitet och kardiovaskulär morbiditet är för närvarande inte känd.
5. 2 Farmakokinetiska egenskaper
Samtidig tillförsel av hydroklortiazid och telmisartan förefaller inte påverka farmakokinetiken av endera substansen hos friska försökspersoner.
Absorption:
Telmisartan:
Efter oral tillförsel uppnås maximal plasmakoncentration av telmisartan inom 0, 5 - 1, 5 timme efter dosering.
58%.
När telmisartan intas med föda minskar biotillgängligheten med en minskning av ytan under plasmakoncentration- tidkurvan (AUC 0- ∞) med ca 6% med 40 mg telmisartan och med ca 19% med dosen 160 mg.
Tre timmar efter dosering är plasmakoncentrationen likartad vare sig telmisartan intagits med eller utan föda.
Minskningen i AUC är liten och förväntas inte leda till en minskad terapeutisk effekt.
Farmakokinetiken av oralt tillfört telmisartan är icke- linjär i dosintervallet 20- 160 mg med mer än proportionella ökningar av plasmakoncentration (Cmax och AUC) med ökande dos.
Telmisartan ackumuleras inte signifikant i plasma vid upprepad tillförsel.
Hydroklortiazid:
Efter oral tillförsel av MicardisPlus uppnås maxkoncentrationen av hydroklortiazid ungefär 1, 0 – 3, 0 timmar efter dosering.
Baserat på den kumulativa renala utsöndringen av hydroklortiazid var den absoluta biotillgängligheten ca 60%.
40 Distribution:
Telmisartan är höggradigt bundet till plasmaproteiner (> 99, 5%), framförallt albumin och alfa- 1- glykoprotein.
Distributionsvolymen för telmisartan vid steady state (Vdss) är ungefär 500 liter, vilket tyder på att telmisartan också binder till vävnaderna.
Hydroklortiazid är proteinbundet till 68% och distributionsvolymen är 0, 83- 1, 14 l/ kg.
Metabolism och elimination:
Telmisartan:
Efter oral eller intravenös tillförsel av 14C- märkt telmisartan elimineras huvuddelen av dosen (> 97%) i faeces, via biliär utsöndring.
Endast obetydliga mängder återfanns i urin.
Telmisartan metaboliseras genom konjugering till farmakologiskt inaktiv acylglukuronid.
Glukuronid av modersubstansen är den enda metabolit som har identifierats hos människa.
Efter en engångsdos av 14C- märkt telmisartan representerar glukuroniden 11% av radioaktiviteten i plasma.
Cytokrom P450 isoenzymer deltar inte i metaboliseringen av telmisartan.
Totalt plasmaclearance av telmisartan efter oral tillförsel är > 1500 ml/ min.
Terminal eliminationshalveringstid är > 20 timmar.
Hydroklortiazid:
Hydroklortiazid metaboliseras inte hos människa utan utsöndras i huvudsak som oförändrad substans i urinen.
Ca 60% av den orala dosen elimineras som oförändrad substans inom 48 timmar.
Renalt clearance är ca 250- 300 ml/ min.
Den terminala eliminationshalveringstiden för hydroklortiazid är 10- 15 timmar.
Speciella patientgrupper
Äldre:
Farmakokinetiken för telmisartan skiljer sig inte åt hos äldre och patienter under 65 år.
Kön:
Plasmakoncentrationen av telmisartan är ungefär 2- 3 gånger högre hos kvinnor än hos män.
I kliniska studier fann man dock inte någon signifikant skillnad i blodtryckssvar eller incidens av ortostatisk hypotension hos kvinnor.
Inga dosjusteringar är nödvändiga.
Det finns en trend till högre plasmakoncentrationer av hydroklortiazid hos kvinnor än hos män.
Detta anses inte ha klinisk relevans.
Patienter med nedsatt njurfunktion:
Renal utsöndring bidrar inte till clearance av telmisartan.
Baserat på begränsad erfarenhet av patienter med mild till måttlig nedsättning av njurfunktionen (kreatininclearance 30- 60 ml/ min, genomsnittsvärde ca 50 ml/ min) är det inte nödvändigt med dosjustering till patienter med nedsatt njurfunktion.
Telmisartan eliminineras inte från blodet via hemodialys.
Hos patienter med nedsatt njurfunktion är hastigheten av hydroklortiazid- eliminationen reducerad.
I en studie med patienter med genomsnittligt kreatininclearance på 90 ml/ min ökade eliminationshalveringstiden av hydroklortiazid.
Hos patienter utan egen njurfunktion var halveringstiden för eliminationen ca 34 timmar.
Patienter med nedsatt leverfunktion:
I farmakokinetiska studier av patienter med nedsatt leverfunktion sågs en ökning av absolut biotillgänglighet upp till nästan 100%.
Halveringstiden för eliminationsfasen är inte förändrad hos patienter med leverinsufficiens.
5. 3 Prekliniska säkerhetsuppgifter
Inga ytterligare prekliniska studier har genomförts för den fasta kombinationsprodukten 80 mg/ 25 mg.
I tidigare prekliniska säkerhetsstudier där telmisartan och hydroklortiazid samtidigt tillfördes till normotensiva råttor och hundar, hade doser jämförbara med den kliniska dosen inga ytterligare effekter, jämfört med de som observerats med endera substansen enbart.
De toxikologiska fynd som observerats har ingen relevans för behandling av människor.
Följande toxikologiska fynd är välkända från prekliniska studier med ACE- hämmare och angiotensin II- antagonister: minskning av röda blodkroppsparametrar (erytrocyter, hemoglobin, hematokrit), förändringar i renal hemodynamik (ökat blodurea och kreatinin), ökad reninaktivitet i plasma, hypertrofi/ hyperplasi i de juxtaglomerulära cellerna och gastrointestinala skador.
Gastrointestinala sår kunde motverkas/ förbättras genom tillägg av oralt given koksaltlösning och gemensamma burar.
Hos hund sågs dilatation och atrofi av renala tubuli.
Dessa fynd anses bero på den farmakologiska aktiviteten av telmisartan.
41 Telmisartan visade inga tecken på mutagenicitet eller relevant klastogen aktivitet i in vitro studier och inga tecken på carcinogenicitet hos råtta och mus.
Studier med hydroklortiazid har visat på en genotoxisk eller carcinogen effekt i vissa experimentella modeller.
Omfattande klinisk erfarenhet har inte kunnat påvisa något samband mellan behandling med hydroklortiazid och tumörsjukdom.
För fostertoxiska effekter av kombinationen telmisartan/ hydroklortiazid, se avsnitt 4. 6.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Laktosmonohydrat Magnesiumstearat Majsstärkelse Meglumin Mikrokristallin cellulosa Povidon (K25) Gul järnoxid (E172) Natriumhydroxid Natriumstärkelseglykolat (typ A) Sorbitol (E420)
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Aluminium/ aluminium blister (PA/ Al/ PVC/ Al eller PA/ PA/ Al/ PVC/ Al).
Ett blister innehåller 7 eller 10 tabletter.
Blister med 14, 28, 30, 56, 90 eller 98 tabletter eller perforerade endosblister med 28 x 1 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Vid enstaka tillfällen har det yttre lagret av blisterförpackningen separerat från det inre lagret mellan facken för tabletterna.
Ingen åtgärd behöver vidtas om detta observeras.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim International GmbH Binger Str.
173 D- 55216 Ingelheim am Rhein 42 Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 213/ 017- 023
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
Datum för senaste förnyade godkännande:
19/ 04/ 2002 19/ 04/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
43 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
44 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Boehringer Ingelheim Pharma GmbH & Co.
KG D- 55216 Ingelheim am Rhein Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Farmakovigilanssystem Innehavaren av godkännandet för försäljning måste säkerställa att systemet för farmakovigilans, som beskrevs i version 3. 0 daterad 5 juli 2007 Modul 1. 8. 1 av ansökan om marknadsföringsgodkännande, finns på plats och är i funktion före och under tiden produkten finns på marknaden.
Risk Management Plan Innehavaren av godkännandet för försäljning förbinder sig att genomföra de studier och ytterligare farmakovigilansaktiviteter som anges i farmakovigilansplanen, som överenskommet i version 1. 0, 30 mars 2007 av Risk Management Plan (RMP) i Modul 1. 8. 2. av ansökan om marknadsföringsgodkännande och senare uppdateringar av RMP som överenskommits med CHMP.
Enligt CHMPs guideline beträffande ” Risk Managements System for Medicinal Products for human use ”, ska uppdateringen av RMP överlämnas vid samma tidpunkt som nästa Periodic Safety Update Report (PSUR).
Dessutom ska en uppdaterad RMP överlämnas • När ny information har mottagits, som påverkar nuvarande säkerhetsprofil, farmakovigilansplanen eller aktiviteterna för riskminimering • Inom 60 dagar efter att viktiga milstolpar (farmakovigilans eller riskminimering) har uppnåtts • På begäran av EMEA
45 BILAGA III
MÄRKNING OCH BIPACKSEDEL
46 A.
MÄRKNING
47 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong
1.
LÄKEMEDLETS NAMN
MicardisPlus 40 mg/ 12, 5 mg tabletter telmisartan/ hydroklortiazid
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller telmisartan 40 mg, hydroklortiazid 12, 5 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat och sorbitol (E420).
Läs bipacksedeln för ytterligare information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 30 tabletter 56 tabletter 84 tabletter 90 tabletter 98 tabletter 28 x 1 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
48 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Boehringer Ingelheim International GmbH Binger Str.
173 D - 55216 Ingelheim am Rhein Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 213/ 001 EU/ 1/ 02/ 213/ 002 EU/ 1/ 02/ 213/ 003 EU/ 1/ 02/ 213/ 013 EU/ 1/ 02/ 213/ 004 EU/ 1/ 02/ 213/ 011 EU/ 1/ 02/ 213/ 014 EU/ 1/ 02/ 213/ 005
14 tabletter 28 tabletter 28 x 1 endostabletter 30 tabletter 56 tabletter 84 tabletter 90 tabletter 98 tabletter
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
MicardisPlus 40 mg/ 12, 5 mg
49 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
Blister med 7 tabletter
1.
LÄKEMEDLETS NAMN
MicardisPlus 40 mg/ 12, 5 mg tabletter telmisartan/ hydroklortiazid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim (Logo)
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Batch
5.
ÖVRIGT
MÅ TI ON TO FR LÖ SÖ
50 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
Endosblister (28x1 tabletter) eller alla icke- 7 kalenderblister
1.
LÄKEMEDLETS NAMN
MicardisPlus 40 mg/ 12, 5 mg tabletter telmisartan/ hydroklortiazid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim (Logo)
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Batch
5.
ÖVRIGT
51 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong
1.
LÄKEMEDLETS NAMN
MicardisPlus 80 mg/ 12, 5 mg tabletter telmisartan/ hydroklortiazid
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller telmisartan 80 mg, hydroklortiazid 12, 5 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat och sorbitol (E420) Läs bipacksedeln för ytterligare information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tablets 28 tabletter 30 tabletter 56 tabletter 84 tabletter 90 tabletter 98 tabletter 28 x 1 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
52 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Boehringer Ingelheim International GmbH Binger Str.
173 D - 55216 Ingelheim am Rhein Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 213/ 006 EU/ 1/ 02/ 213/ 007 EU/ 1/ 02/ 213/ 008 EU/ 1/ 02/ 213/ 015 EU/ 1/ 02/ 213/ 009 EU/ 1/ 02/ 213/ 012 EU/ 1/ 02/ 213/ 016 EU/ 1/ 02/ 213/ 010
14 tabletter 28 tabletter 28 x 1 endostabletter 30 tabletter 56 tabletter 84 tabletter 90 tabletter 98 tabletter
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
MicardisPlus 80 mg/ 12, 5 mg
53 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
Blister med 7 tabletter
1.
LÄKEMEDLETS NAMN
MicardisPlus 80 mg/ 12, 5 mg tabletter telmisartan/ hydroklortiazid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim (Logo)
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Batch
5.
ÖVRIGT
MÅ TI ON TO FR LÖ SÖ
54 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
Endosblister (28x1 tabletter) eller alla icke7 kalenderblister
1.
LÄKEMEDLETS NAMN
MicardisPlus 80 mg/ 12, 5 mg tabletter telmisartan/ hydroklortiazid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim (Logo)
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Batch
5.
ÖVRIGT
55 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong
1.
LÄKEMEDLETS NAMN
MicardisPlus 80 mg/ 25 mg tabletter telmisartan/ hydroklortiazid
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller telmisartan 80 mg, hydroklortiazid 25 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat och sorbitol (E420) Läs bipacksedeln för ytterligare information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tablets 28 tabletter 30 tabletter 56 tabletter 90 tabletter 98 tabletter 28 x 1 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
56 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Boehringer Ingelheim International GmbH Binger Str.
173 D - 55216 Ingelheim am Rhein Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 213/ 017 EU/ 1/ 02/ 213/ 018 EU/ 1/ 02/ 213/ 019 EU/ 1/ 02/ 213/ 020 EU/ 1/ 02/ 213/ 021 EU/ 1/ 02/ 213/ 022 EU/ 1/ 02/ 213/ 023
14 tabletter 28 tabletter 28 x 1 endostabletter 30 tabletter 56 tabletter 90 tabletter 98 tabletter
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
MicardisPlus 80 mg/ 25 mg
57 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
Blister med 7 tabletter
1.
LÄKEMEDLETS NAMN
MicardisPlus 80 mg/ 25 mg tabletter telmisartan/ hydroklortiazid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim (Logo)
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Batch
5.
ÖVRIGT
MÅ TI ON TO FR LÖ SÖ
58 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
Endosblister (28x1 tabletter) eller alla icke- 7 kalenderblister
1.
LÄKEMEDLETS NAMN
MicardisPlus 80 mg/ 25 mg tabletter telmisartan/ hydroklortiazid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim (Logo)
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Batch
5.
ÖVRIGT
59 B.
BIPACKSEDEL
60 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
MicardisPlus 40 mg/ 12, 5 mg tabletter telmisartan/ hydroklortiazid
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad MicardisPlus är och vad det används för 2.
Innan du använder MicardisPlus 3.
Hur du använder MicardisPlus 4.
Eventuella biverkningar 5.
Hur MicardisPlus ska förvaras 6.
Övriga upplysningar
1.
VAD MICARDISPLUS ÄR OCH VAD DET ANVÄNDS FÖR
MicardisPlus är en kombination av två aktiva ämnen, telmisartan och hydroklortiazid i en tablett.
Båda dessa ämnen hjälper till att kontrollera högt blodtryck.
Angiotensin II är
ett kroppseget ämne som gör att dina blodkärl blir trängre vilket i sin tur leder till att ditt blodtryck stiger.
Telmisartan blockerar den här effekten av angiotensin II, vilket leder till att blodkärlen vidgas och blodtrycket sänks.
- Hydroklortiazid hör till en grupp läkemedel som kallas tiaziddiuretika som orsakar ökad
urinutsöndring, vilket även leder till en sänkning av ditt blodtryck.
Högt blodtryck som inte behandlas kan orsaka kärlskador i flera organ, som i vissa fall kan leda till hjärtattack, hjärtsvikt, njursvikt, stroke eller blindhet.
Oftast ger högt blodtryck inga symptom innan skadorna uppträder.
Det är därför viktigt att regelbundet mäta blodtrycket för att bekräfta att det är normalt.
MicardisPlus används för att behandla högt blodtryck (essentiell hypertoni) hos patienter vars blodtryck inte kontrolleras tillräckligt när enbart telmisartan eller hydroklortiazid används.
2.
INNAN DU ANVÄNDER MICARDISPLUS
Använd inte MicardisPlus
• om du är allergisk (överkänslig) mot telmisartan eller mot något hjälpämne som ingår i MicardisPlus tabletter (se ” Övriga upplysningar ” för lista på övriga innehållsämnen) • om du är allergisk (överkänslig) mot hydroklortiazid eller mot något sulfonamid- derivat • under de sex sista månaderna av graviditeten (se avsnittet Graviditet och amning) • om du ammar
61 • om du har svåra leverproblem såsom gallstas eller gallvägsobstruktion (problem med avflöde av galla från gallblåsan) eller någon annan svår leversjukdom • om du har en svår njursjukdom • om din läkare fastställer att du har låga kaliumnivåer eller höga kalciumnivåer i blodet som inte förbättras med behandling.
Tala om för din läkare eller apotekspersonal innan du tar MicardisPlus om något av ovanstående gäller dig.
Var särskilt försiktig med MicardisPlus
Tala om för din läkare om du har eller har haft något av följande tillstånd eller sjukdomar:
Lågt blodtryck (hypotoni) som gärna uppstår om du är uttorkad (kraftig förlust av kroppsvätska)
-
eller om du har saltbrist på grund av diuretikabehandling (vätskedrivande behandling), saltfattig diet, diarré, kräkningar eller hemodialys.
Njursjukdom eller om du har genomgått en njurtransplantation
-
Njurartärstenos (förträngning på blodkärl som leder till en eller båda njurarna)
-
Leversjukdom
-
Hjärtproblem
-
Diabetes
-
Gikt
-
Förhöjda aldosteronhalter (vatten och saltansamling i kroppen tillsammans med obalans av olika
-
Lupus erythematosus (även kallad ” lupus ” eller ” SLE ”) en sjukdom där kroppens immunsystem
attackerar kroppen
Du måste tala om för din läkare om du tror att du är (eller kan bli) gravid.
MicardisPlus rekommenderas inte i tidig graviditet och kan orsaka allvarlig skada på ditt barn om MicardisPlus används efter 3 månaders graviditet (se avsnittet Graviditet och amning).
Behandling med hydroklortiazid kan orsaka störningar i elektrolybalansen i din kropp.
Typiska symtom på rubbad vätske - eller elektrolytbalans är muntorrhet, svaghet, orkeslöshet, sömnighet, rastlöshet, muskelsmärta eller kramper, illamående (sjukdomskänsla), kräkningar, trötthet i musklerna och onormalt snabb puls (snabbare än 100 slag per minut).
Om du upplever något av dessa symptom ska du tala om det för din läkare.
Du ska också tala om för din läkare om du upplever att huden är mer känsligh för solljus, med symtom som solbränna (som rödhet, klåda, svullnad, blåsor) som utvecklas snabbare än normalt.
Om du ska opereras eller sövas, ska du tala om för din läkare att du använder MicardisPlus tabletter.
Användning av MicardisPlus hos barn och ungdomar upp till 18 år rekommenderas inte.
Liksom andra angiotensin II- receptor antagonister kan telmisartan ha sämre blodtryckssänkande effekt hos svarta patienter.
Användning av andra läkemedel:
Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Din läkare kan behöva ändra dosen på de andra läkemedlen eller vidta andra åtgärder.
Detta gäller särskilt de läkemedel listade nedan om de tas samtidigt med MicardisPlus:
- Litiuminnehållande läkemedel för att behandla vissa typer av depression
- Läkemedel förknippade med lågt kaliumvärde i blodet (hypokalemi) såsom diuretika
(vätskedrivande läkemedel), laxermedel (t ex ricinolja), kortikosteroider (t ex prednison), ACTH (ett hormon), amfotericin (ett svampdödande medel), carbenoxolon (används vid behandling av munsår), penicillin- G- natrium (ett antibiotikum), salicylsyra och derivat
- Kaliumsparande diuretika, kaliumtillskott, saltersättningsmedel som innehåller kalium, ACE -
hämmare som kan höja kaliumnivåerna i blodet
- Hjärtmediciner (t ex digoxin) eller läkemedel som kontrollerar din hjärtrytm (t ex kinidin,
disopyramid)
- Läkemedel som används vid psykiska sjukdomar (t ex tioridazin, klorpromazin,
levomepromazin)
- Andra läkemedel som används för att behandla högt blodtryck, steroider, smärtstillande
mediciner, läkemedel för att behandla cancer, gikt eller artrit och vitamin- D- tillskott.
MicardisPlus kan öka den blodtryckssänkande effekten av andra läkemedel och du ska därför rådfråga din läkare om du behöver ändra dosen på något av dina andra läkemedel när du tar MicardisPlus.
Som för andra blodtryckssänkande läkemedel kan effekten av MicardisPlus reduceras när du tar NSAID (icke- steroida anti- inflammatoriska läkemedel, t ex acetylsalicylsyra och ibuprofen).
Intag av MicardisPlus med mat och dryck
Du kan ta MicardisPlus med eller utan mat.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för MicardisPlus eftersom MicardisPlus inte bör användas i början av graviditeten och kan orsaka fosterskador under de sista sex månaderna av graviditeten.
MicardisPlus bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda MicardisPlus under de sista sex månaderna av graviditeten.
Din läkare bör vanligen råda dig att sluta ta MicardisPlus så fort du vet att du är gravid.
Om du blir gravid under behandling med MicardisPlus kontakta läkare snarast.
Körförmåga och användning av maskiner
Det finns ingen tillgänglig information om MicardisPlus effekt på förmågan att framföra fordon eller använda maskiner.
Vissa personer känner sig yra eller trötta när de behandlas mot högt blodtryck.
Om du känner dig yr eller trött ska du inte framföra fordon eller använda maskiner.
MicardisPlus innehåller mjölksocker (laktos) och sorbitol.
Om du inte tål vissa sockerarter, bör du rådfråga din läkare innan du använder MicardisPlus.
3.
HUR DU ANVÄNDER MICARDISPLUS
Använd läkemedlet enligt läkarens anvisning.
Kontakta din läkare eller apotekspersonal om du är osäker.
Den vanliga dosen av MicardisPlus är en tablett per dag.
Försök att ta tabletten vid samma tidpunkt varje dag.
Du kan ta MicardisPlus med eller utan föda.
Tabletterna ska sväljas ned med lite vatten eller någon annan alkoholfri dryck.
Det är viktigt att fortsätta ta MicardisPlus varje dag tills läkaren ger annat besked. Om din lever inte fungerar ordentligt bör normaldosen inte överstiga 40 mg/ 12, 5 mg en gång dagligen.
63 Om du använder mera MicardisPlus än vad du borde Om du av misstag tagit alltför många tabletter ska du kontakta din läkare, apotekspersonal eller eller närmaste akutmottagning omedelbart.
Om du har glömt att ta MicardisPlus Bli inte orolig om du glömmer att ta en dos.
Ta dosen så snart du kommer ihåg det och fortsätt sedan som förut.
Om du glömmer medicinen en dag ska du ta den vanliga dosen nästa dag.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan MicardisPlus orsaka biverkningar men alla användare behöver inte få dem.
Biverkningarna kan förekomma med vissa frekvenser, dessa definieras enligt följande: • mycket vanliga: påverkar mer än 1 användare av 10 • vanliga: påverkar 1 till 10 användare av 100 • mindre vanliga: påverkar 1 till 10 användare av 1 000 • sällsynta: påverkar 1 till 10 användare av 10 000 • mycket sällsynta: påverkar mindre än 1 användare av 10 000 • ingen känd frekvens: frekvensen kan inte beräknas från tillgängliga data
Vanliga biverkningar kan inkludera:
Yrsel Mindre vanliga biverkningar kan inkludera:
Minskande kaliumvärden; oro; svimning (synkopé); upplevelse av domningar, stickningar (parastesier); svindel (vertigo); snabb hjärtrytm (takykardi); hjärtrytmrubbningar, lågt blodtryck, plötsligt blodtrycksfall när du reser dig upp; andningssvårigheter (dyspné); magbesvär med symtom som diarré; muntorrhet, flatulens; ryggsmärta, muskelspasmer, muskelvärk; erektil dysfunktion (oförmåga att få eller bibehålla erektion); bröstsmärta, ökad urinsyranivå i blodet.
Sällsynta biverkningar kan inkludera: Inflammation i lungorna (bronkit); nedstämdhet (depression); sömnsvårigheter (insomnia); nedsatt syn; andningssvårigheter; magsmärta, förstoppning, väderspänning (dyspepsi), illamående; avvikande leverfunktion; hastig svullnad av huden och slemhinnor (angioödem), rodnad av huden (erytem); allergiska reaktioner som klåda eller utslag; ökad svettning, nässelutslag (urtikaria); ledvärk (artralgi) och smärta i armar och ben, muskelkramper; influensalik sjukdom; smärta; ökade nivåer av urinsyra i blodet, låga nivåer av natrium i blodet, ökade nivåer av kreatinin, leverenzymer eller kreatinfosfokinas i blodet.
Biverkningar utan känd frekvens kan inkludera:
Halsont, inflamerade bihålor; inflammation i magen (gastrit)
Telmisartan Hos patienter som enbart använder telmisartan har dessutom följande biverkningar rapporterats:
Biverkningar utan känd frekvens kan inkludera: Övre luftvägsinfektion (t ex ont i halsen, inflammerade bihålor, vanlig förkylning), urinvägsinfektioner; ökning av vissa vita blodkroppar (eosinofili), brist på röda blodkroppar (anemi), lågt antal blodplättar (trombcytopeni); allvarliga allergiska reaktioner (t ex överkänslighet, anafylaktisk reaktion, läkemedelsutslag); höga kaliumnivåer; långsam hjärtrytm (bradykardi); orolig mage; eksem (en hudsjukdom); inflammation i senor; nedsatt njurfunktion inklusive akut njursvikt; svaghet, minskade hemoglobinnivåer (ett protein i blodet), utebliven effekt av telmisartan.
Hydroklortiazid Hos patienter som enbart använder hydroklortiazid har dessutom följande biverkningar rapporterats:
64 Biverkningar med okänd frekvens kan inkludera:
Inflammation i salivkörtel; minskat antal blodkroppar, inklusive lågt antal röda och vita blodkroppar, lågt antal blodplättar (trombcytopeni); allvarliga allergiska reaktioner (t ex överkänslighet, anafylaktiska reaktion); inflammation i blodkärl (vaskulit nekrotiserande), minskad aptit eller aptitlöshet; rastlöshet; svaghet, yrsel; dimsyn eller gulfärgat synfält; inflammerad bukspottkörtel; orolig mage; gulnad hud eller gulnade ögon (gulsot); hudsjukdomar såsom inflammerade blodkärl i huden; ökad känslighet för solljus eller blåsor och fjällning på det översta hudlagret (toxisk epidermal nekrolys); njurinflammation eller försämrad njurfunktion; feber; försämrad saltbalans (elektrolytbalans), höga blodkolesterolnivåer, minskad blodvolym, glykos i urinen (glykosuri), ökade nivåer av glukos, urinsyra eller fett i blodet.
Om några biverkningar blir värre eller du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR MICARDISPLUS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte MicardisPlus efter det utgångsdatum som anges på kartongen efter ” EXP ”.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvarningsanvisningar.
Fuktkänsligt.
Vid enstaka tillfällen har det yttre lagret av blisterförpackningen separerat från det inre lagret mellan facken för tabletterna.
Du behöver inte vidta några åtgärder om detta händer.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
De aktiva innehållsämnena är telmisartan och hydroklortiazid.
Varje tablett innehåller 40 mg telmisartan och 12, 5 mg hydroklortiazid.
Övriga innehållsämnen är laktosmonohydrat, magnesiumstearat, majsstärkelse, meglumin, mikrokristallin cellulosa, povidon, röd järnoxid (E172), natriumhydroxid, natriumstärkelseglykolat (typ A), sorbitol (E420)
MicardisPlus utseende och förpackningsstorlekar
MicardisPlus 40 mg/ 12, 5 mg tabletter är röda och vita, ovala tvåskiktstabletter präglade med företagssymbol och koden H4.
MicardisPlus finns tillgänglig i tryckförpackning (blister) med 14, 28, 30, 56, 84, 90 eller 98 tabletter, eller som endosblister innehållande 28 x 1 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att finnas tillgängliga i ditt land.
65 Boehringer Ingelheim International GmbH Binger Str.
173 D- 55216 Ingelheim am Rhein Tyskland
Boehringer Ingelheim Pharma GmbH & Co.
KG Binger Str.
173 D- 55216 Ingelheim am Rhein Tyskland
66 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11 България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98 Česká republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111 Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 49 Deutschland Boehringer Ingelheim Pharma GmbH & Co.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11 Magyarország Boehringer Ingelheim Pharma GmbH Fióktelep Tel.: +36 1 299 8900 Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600 Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55 889 Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00 Österreich MERCK Gesellschaft mbH Tel: +43 1 57 6000
Ελλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300 España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00 France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
Tel: +351 21 313 53 00 România Boehringer Ingelheim Pharma Ges mbH Reprezentanţa din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podružnica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
SímiTel: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizačná zložka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300 Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 67 240 068 Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00 United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
67 Denna bipacksedel godkändes senast den {datum}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
68 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
MicardisPlus 80 mg/ 12, 5 mg tabletter telmisartan/ hydroklortiazid
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad MicardisPlus är och vad det används för 2.
Innan du använder MicardisPlus 3.
Hur du använder MicardisPlus 4.
Eventuella biverkningar 7.
Hur MicardisPlus ska förvaras 8.
Övriga upplysningar
1.
VAD MICARDISPLUS ÄR OCH VAD DET ANVÄNDS FÖR
MicardisPlus är en kombination av två aktiva ämnen, telmisartan och hydroklortiazid i en tablett.
Båda dessa ämnen hjälper till att kontrollera högt blodtryck.
Angiotensin II är
ett kroppseget ämne som gör att dina blodkärl blir trängre vilket i sin tur leder till att ditt blodtryck stiger.
Telmisartan blockerar den här effekten av angiotensin II, vilket leder till att blodkärlen vidgas och blodtrycket sänks.
- Hydroklortiazid hör till en grupp läkemedel som kallas tiaziddiuretika som orsakar ökad
urinutsöndring, vilket även leder till en sänkning av ditt blodtryck.
Högt blodtryck som inte behandlas kan orsaka kärlskador i flera organ, som i vissa fall kan leda till hjärtattack, hjärtsvikt, njursvikt, stroke eller blindhet.
Oftast ger högt blodtryck inga symptom innan skadorna uppträder.
Det är därför viktigt att regelbundet mäta blodtrycket för att bekräfta att det är normalt.
MicardisPlus används för att behandla högt blodtryck (essentiell hypertoni) hos patienter vars blodtryck inte kontrolleras tillräckligt när enbart telmisartan eller hydroklortiazid används.
2.
INNAN DU ANVÄNDER MICARDISPLUS
Använd inte MicardisPlus
• om du är allergisk (överkänslig) mot telmisartan eller mot något hjälpämne som ingår i MicardisPlus tabletter (se ” Övriga upplysningar ” för lista på övriga innehållsämnen) • om du är allergisk (överkänslig) mot hydroklortiazid eller mot något sulfonamid- derivat • under de sex sista månaderna av graviditeten (se avsnittet Graviditet och amning) • om du ammar
69 • om du har svåra leverproblem såsom gallstas eller gallvägsobstruktion (problem med avflöde av galla från gallblåsan) eller någon annan svår leversjukdom • om du har en svår njursjukdom • om din läkare fastställer att du har låga kaliumnivåer eller höga kalciumnivåer i blodet som inte förbättras med behandling.
Tala om för din läkare eller apotekspersonal innan du tar MicardisPlus om något av ovanstående gäller dig.
Var särskilt försiktig med MicardisPlus
Tala om för din läkare om du har eller har haft något av följande tillstånd eller sjukdomar:
Lågt blodtryck (hypotoni) som gärna uppstår om du är uttorkad (kraftig förlust av kroppsvätska)
-
eller om du har saltbrist på grund av diuretikabehandling (vätskedrivande behandling), saltfattig diet, diarré, kräkningar eller hemodialys.
Njursjukdom eller om du har genomgått en njurtransplantation
-
Njurartärstenos (förträngning på blodkärl som leder till en eller båda njurarna)
-
Leversjukdom
-
Hjärtproblem
-
Diabetes
-
Gikt
-
Förhöjda aldosteronhalter (vatten och saltansamling i kroppen tillsammans med obalans av olika
-
Lupus erythematosus (även kallad ” lupus ” eller ” SLE ”) en sjukdom där kroppens immunsystem
attackerar kroppen
Du måste tala om för din läkare om du tror att du är (eller kan bli) gravid.
MicardisPlus rekommenderas inte i tidig graviditet och kan orsaka allvarlig skada på ditt barn om MicardisPlus används efter 3 månaders graviditet (se avsnittet Graviditet och amning).
Behandling med hydroklortiazid kan orsaka störningar i elektrolybalansen i din kropp.
Typiska symtom på rubbad vätske - eller elektrolytbalans är muntorrhet, svaghet, orkeslöshet, sömnighet, rastlöshet, muskelsmärta eller kramper, illamående (sjukdomskänsla), kräkningar, trötthet i musklerna och onormalt snabb puls (snabbare än 100 slag per minut).
Om du upplever något av dessa symptom ska du tala om det för din läkare.
Du ska också tala om för din läkare om du upplever att huden är mer känsligh för solljus, med symtom som solbränna (som rödhet, klåda, svullnad, blåsor) som utvecklas snabbare än normalt.
Om du ska opereras eller sövas, ska du tala om för din läkare att du använder MicardisPlus tabletter.
Användning av MicardisPlus hos barn och ungdomar upp till 18 år rekommenderas inte.
Liksom andra angiotensin II- receptor antagonister kan telmisartan ha sämre blodtryckssänkande effekt hos svarta patienter.
Användning av andra läkemedel:
Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Din läkare kan behöva ändra dosen på de andra läkemedlen eller vidta andra åtgärder.
Detta gäller särskilt de läkemedel listade nedan om de tas samtidigt med MicardisPlus:
- Litiuminnehållande läkemedel för att behandla vissa typer av depression
- Läkemedel förknippade med lågt kaliumvärde i blodet (hypokalemi) såsom diuretika
(vätskedrivande läkemedel), laxermedel (t ex ricinolja), kortikosteroider (t ex prednison), ACTH (ett hormon), amfotericin (ett svampdödande medel), carbenoxolon (används vid behandling av munsår), penicillin- G- natrium (ett antibiotikum), salicylsyra och derivat
- Kaliumsparande diuretika, kaliumtillskott, saltersättningsmedel som innehåller kalium, ACE -
hämmare som kan höja kaliumnivåerna i blodet
- Hjärtmediciner (t ex digoxin) eller läkemedel som kontrollerar din hjärtrytm (t ex kinidin,
disopyramid)
- Läkemedel som används vid psykiska sjukdomar (t ex tioridazin, klorpromazin,
levomepromazin)
- Andra läkemedel som används för att behandla högt blodtryck, steroider, smärtstillande
mediciner, läkemedel för att behandla cancer, gikt eller artrit och vitamin- D- tillskott.
MicardisPlus kan öka den blodtryckssänkande effekten av andra läkemedel och du ska därför rådfråga din läkare om du behöver ändra dosen på något av dina andra läkemedel när du tar MicardisPlus.
Som för andra blodtryckssänkande läkemedel kan effekten av MicardisPlus reduceras när du tar NSAID (icke- steroida anti- inflammatoriska läkemedel, t ex acetylsalicylsyra och ibuprofen).
Intag av MicardisPlus med mat och dryck
Du kan ta MicardisPlus med eller utan mat.
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för MicardisPlus eftersom MicardisPlus inte bör användas i början av graviditeten och kan orsaka fosterskador under de sista sex månaderna av graviditeten.
MicardisPlus bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda MicardisPlus under de sista sex månaderna av graviditeten.
Din läkare bör vanligen råda dig att sluta ta MicardisPlus så fort du vet att du är gravid.
Om du blir gravid under behandling med MicardisPlus kontakta läkare snarast.
Körförmåga och användning av maskiner
Det finns ingen tillgänglig information om MicardisPlus effekt på förmågan att framföra fordon eller använda maskiner.
Vissa personer känner sig yra eller trötta när de behandlas mot högt blodtryck.
Om du känner dig yr eller trött ska du inte framföra fordon eller använda maskiner.
Viktig information om något av innehållsämnena i MicardisPlus
MicardisPlus innehåller mjölksocker (laktos) och sorbitol.
Om du inte tål vissa sockerarter, bör du rådfråga din läkare innan du använder MicardisPlus.
3.
HUR DU ANVÄNDER MICARDISPLUS
Använd läkemedlet enligt läkarens anvisning.
Kontakta din läkare eller apotekspersonal om du är osäker.
Den vanliga dosen av MicardisPlus är en tablett per dag.
Försök att ta tabletten vid samma tidpunkt varje dag.
Du kan ta MicardisPlus med eller utan föda.
Tabletterna ska sväljas ned med lite vatten eller någon annan alkoholfri dryck.
Det är viktigt att fortsätta ta MicardisPlus varje dag tills läkaren ger annat besked.
Om din lever inte fungerar ordentligt bör normaldosen inte överstiga 40 mg/ 12, 5 mg en gång dagligen.
71 Om du använder mera MicardisPlus än vad du borde Om du av misstag tagit alltför många tabletter ska du kontakta din läkare, apotekspersonal eller eller närmaste akutmottagning omedelbart.
Om du har glömt att ta MicardisPlus Bli inte orolig om du glömmer att ta en dos.
Ta dosen så snart du kommer ihåg det och fortsätt sedan som förut.
Om du glömmer medicinen en dag ska du ta den vanliga dosen nästa dag.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan MicardisPlus orsaka biverkningar men alla användare behöver inte få dem.
Biverkningarna kan förekomma med vissa frekvenser, dessa definieras enligt följande: • mycket vanliga: påverkar mer än 1 användare av 10 • vanliga: påverkar 1 till 10 användare av 100 • mindre vanliga: påverkar 1 till 10 användare av 1 000 • sällsynta: påverkar 1 till 10 användare av 10 000 • mycket sällsynta: påverkar mindre än 1 användare av 10 000 • ingen känd frekvens: frekvensen kan inte beräknas från tillgängliga data
Vanliga biverkningar kan inkludera:
Yrsel
Mindre vanliga biverkningar kan inkludera:
Minskande kaliumvärden; oro; svimning (synkopé); upplevelse av domningar, stickningar (parastesier); svindel (vertigo); snabb hjärtrytm (takykardi); hjärtrytmrubbningar, lågt blodtryck, plötsligt blodtrycksfall när du reser dig upp; andningssvårigheter (dyspné); magbesvär med symtom som diarré; muntorrhet, flatulens; ryggsmärta, muskelspasmer, muskelvärk; erektil dysfunktion (oförmåga att få eller bibehålla erektion); bröstsmärta, ökad urinsyranivå i blodet.
Sällsynta biverkningar kan inkludera: Inflammation i lungorna (bronkit); nedstämdhet (depression); sömnsvårigheter (insomnia); nedsatt syn; andningssvårigheter; magsmärta, förstoppning, väderspänning (dyspepsi), illamående; avvikande leverfunktion; hastig svullnad av huden och slemhinnor (angioödem), rodnad av huden (erytem); allergiska reaktioner som klåda eller utslag; ökad svettning, nässelutslag (urtikaria); ledvärk (artralgi) och smärta i armar och ben, muskelkramper; influensalik sjukdom; smärta; ökade nivåer av urinsyra i blodet, låga nivåer av natrium i blodet, ökade nivåer av kreatinin, leverenzymer eller kreatinfosfokinas i blodet.
Biverkningar utan känd frekvens kan inkludera:
Halsont, inflamerade bihålor; inflammation i magen (gastrit)
Telmisartan Hos patienter som enbart använder telmisartan har dessutom följande biverkningar rapporterats:
Biverkningar utan känd frekvens kan inkludera: Övre luftvägsinfektion (t ex ont i halsen, inflammerade bihålor, vanlig förkylning), urinvägsinfektioner; ökning av vissa vita blodkroppar (eosinofili), brist på röda blodkroppar (anemi), lågt antal blodplättar (trombcytopeni); allvarliga allergiska reaktioner (t ex överkänslighet, anafylaktisk reaktion, läkemedelsutslag); höga kaliumnivåer; långsam hjärtrytm (bradykardi); orolig mage; eksem (en hudsjukdom); inflammation i senor; nedsatt njurfunktion inklusive akut njursvikt; svaghet, minskade hemoglobinnivåer (ett protein i blodet), utebliven effekt av telmisartan.
Hydroklortiazid 72 Hos patienter som enbart använder hydroklortiazid har dessutom följande biverkningar rapporterats:
Biverkningar med okänd frekvens kan inkludera:
Inflammation i salivkörtel; minskat antal blodkroppar, inklusive lågt antal röda och vita blodkroppar, lågt antal blodplättar (trombcytopeni); allvarliga allergiska reaktioner (t ex överkänslighet, anafylaktiska reaktion); inflammation i blodkärl (vaskulit nekrotiserande), minskad aptit eller aptitlöshet; rastlöshet; svaghet, yrsel; dimsyn eller gulfärgat synfält; inflammerad bukspottkörtel; orolig mage; gulnad hud eller gulnade ögon (gulsot); hudsjukdomar såsom inflammerade blodkärl i huden; ökad känslighet för solljus eller blåsor och fjällning på det översta hudlagret (toxisk epidermal nekrolys); njurinflammation eller försämrad njurfunktion; feber; försämrad saltbalans (elektrolytbalans), höga blodkolesterolnivåer, minskad blodvolym, glykos i urinen (glykosuri), ökade nivåer av glukos, urinsyra eller fett i blodet.
Om några biverkningar blir värre eller du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR MICARDISPLUS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte MicardisPlus efter det utgångsdatum som anges på kartongen efter ” EXP ”.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvarningsanvisningar.
Fuktkänsligt.
Vid enstaka tillfällen har det yttre lagret av blisterförpackningen separerat från det inre lagret mellan facken för tabletterna.
Du behöver inte vidta några åtgärder om detta händer.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
Innehållsdeklaration
De aktiva innehållsämnena är telmisartan och hydroklortiazid.
Varje tablett innehåller 80 mg telmisartan och 12, 5 mg hydroklortiazid.
Övriga innehållsämnen är laktosmonohydrat, magnesiumstearat, majsstärkelse, meglumin, mikrokristallin cellulosa, povidon, röd järnoxid (E172), natriumhydroxid, natriumstärkelseglykolat (typ A), sorbitol (E420)
MicardisPlus utseende och förpackningsstorlekar
MicardisPlus 80 mg/ 12, 5 mg tabletter är röda och vita, ovala tvåskiktstabletter präglade med företagssymbol och koden H8.
MicardisPlus finns tillgänglig i tryckförpackning (blister) med 14, 28, 30, 56, 84, 90 eller 98 tabletter, eller som endosblister innehållande 28 x 1 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att finnas tillgängliga i ditt land.
73 Boehringer Ingelheim International GmbH Binger Str.
173 D- 55216 Ingelheim am Rhein Tyskland
Boehringer Ingelheim Pharma GmbH & Co.
KG Binger Str.
173 D- 55216 Ingelheim am Rhein Tyskland
74 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11 България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98 Česká republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111 Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 49 Deutschland Boehringer Ingelheim Pharma GmbH & Co.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11 Magyarország Boehringer Ingelheim Pharma GmbH Fióktelep Tel.: +36 1 299 8900 Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600 Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55 889 Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00 Österreich MERCK Gesellschaft mbH Tel: +43 1 57 6000
Ελλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300 España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00 France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
Tel: +351 21 313 53 00 România Boehringer Ingelheim Pharma Ges mbH Reprezentanţa din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podružnica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
SímiTel: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizačná zložka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1 Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300 Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 67 240 068 Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800 Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00 United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
75 Denna bipacksedel godkändes senast den {datum}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
76 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
MicardisPlus 80 mg/ 25 mg tabletter telmisartan/ hydroklortiazid
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad MicardisPlus är och vad det används för 2.
Innan du använder MicardisPlus 3.
Hur du använder MicardisPlus 4.
Eventuella biverkningar 5.
Hur MicardisPlus ska förvaras 6.
Övriga upplysningar
1.
VAD MICARDISPLUS ÄR OCH VAD DET ANVÄNDS FÖR
MicardisPlus är en kombination av två aktiva ämnen, telmisartan och hydroklortiazid i en tablett.
Båda dessa ämnen hjälper till att kontrollera högt blodtryck.
Angiotensin II är
ett kroppseget ämne som gör att dina blodkärl blir trängre vilket i sin tur leder till att ditt blodtryck stiger.
Telmisartan blockerar den här effekten av angiotensin II, vilket leder till att blodkärlen vidgas och blodtrycket sänks.
- Hydroklortiazid hör till en grupp läkemedel som kallas tiaziddiuretika som orsakar ökad
urinutsöndring, vilket även leder till en sänkning av ditt blodtryck.
Högt blodtryck som inte behandlas kan orsaka kärlskador i flera organ, som i vissa fall kan leda till hjärtattack, hjärtsvikt, njursvikt, stroke eller blindhet.
Oftast ger högt blodtryck inga symptom innan skadorna uppträder.
Det är därför viktigt att regelbundet mäta blodtrycket för att bekräfta att det är normalt.
MicardisPlus används för att behandla högt blodtryck (essentiell hypertoni) hos patienter vars blodtryck inte kan kontrolleras tillräckligt när enbart telmisartan eller hydroklortiazid används.
2.
INNAN DU ANVÄNDER MICARDISPLUS
Använd inte MicardisPlus
• om du är allergisk (överkänslig) mot telmisartan eller mot något hjälpämne som ingår i MicardisPlus tabletter (se ” Övriga upplysningar ” för lista på övriga innehållsämnen) • om du är allergisk (överkänslig) mot hydroklortiazid eller mot något sulfonamid- derivat • under de sex sista månaderna av graviditeten (se avsnittet Graviditet och amning) • om du ammar
77 • om du har svåra leverproblem såsom gallstas eller gallvägsobstruktion (problem med avflöde av galla från gallblåsan) eller någon annan svår leversjukdom • om du har en svår njursjukdom • om din läkare fastställer att du har låga kaliumnivåer eller höga kalciumnivåer i blodet som inte förbättras med behandling.
Tala om för din läkare eller apotekspersonal innan du tar MicardisPlus om något av ovanstående gäller dig.
Var särskilt försiktig med MicardisPlus
Tala om för din läkare om du har eller har haft något av följande tillstånd eller sjukdomar:
- Lågt blodtryck (hypotoni) som gärna uppstår om du är uttorkad (kraftig förlust av kroppsvätska)
eller om du har saltbrist på grund av diuretikabehandling (vätskedrivande behandling), saltfattig diet, diarré, kräkningar eller hemodialys.
- Njursjukdom eller om du har genomgått en njurtransplantation
- Njurartärstenos (förträngning på blodkärl som leder till en eller båda njurarna)
- Leversjukdom
- Hjärtproblem
- Diabetes
- Gikt
Förhöjda aldosteronhalter (vatten och saltansamling i kroppen tillsammans med obalans av olika
mineraler i blodet).
- Lupus erythematosus (även kallad ” lupus ” eller ” SLE ”) en sjukdom där kroppens immunsystem
attackerar kroppen
Du måste tala om för din läkare om du tror att du är (eller kan bli) gravid.
MicardisPlus rekommenderas inte i tidig graviditet och kan orsaka allvarlig skada på ditt barn om MicardisPlus används efter 3 månaders graviditet (se avsnittet Graviditet och amning).
Behandling med hydroklortiazid kan orsaka störningar i elektrolybalansen i din kropp.
Typiska symtom på rubbad vätske - eller elektrolytbalans är muntorrhet, svaghet, orkeslöshet, sömnighet, rastlöshet, muskelsmärta eller kramper, illamående (sjukdomskänsla), kräkningar, trötthet i musklerna och onormalt snabb puls (snabbare än 100 slag per minut).
Om du upplever något av dessa symptom ska du tala om det för din läkare.
Du ska också tala om för din läkare om du upplever att huden är mer känslig för solljus, med symtom som solbränna (som rödhet, klåda, svullnad, blåsor) som utvecklas snabbare än normalt.
Om du ska opereras eller sövas, ska du tala om för din läkare att du använder MicardisPlus tabletter.
Användning av MicardisPlus hos barn och ungdomar upp till 18 år rekommenderas inte.
Liksom andra angiotensin II- receptor antagonister kan telmisartan ha sämre blodtryckssänkande effekt hos svarta patienter.
Användning av andra läkemedel:
Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Din läkare kan behöva ändra dosen på de andra läkemedlen eller vidta andra åtgärder.
Detta gäller särskilt de läkemedel listade nedan om de tas samtidigt med MicardisPlus:
- Litiuminnehållande läkemedel för att behandla vissa typer av depression
- Läkemedel förknippade med lågt kaliumvärde i blodet (hypokalemi) såsom diuretika
(vätskedrivande läkemedel), laxermedel (t ex ricinolja), kortikosteroider (t ex prednison), 78 ACTH (ett hormon), amfotericin (ett svampdödande medel), carbenoxolone (används vid behandling av munsår), penicillin- G- natrium (ett antibiotikum), salicylsyra och derivat
- Kaliumsparande diuretika, kaliumtillskott, saltersättningsmedel som innehåller kalium, ACE -
hämmare som kan höja kaliumnivåerna i blodet.
- Hjärtmediciner (t ex digoxin) eller läkemedel som kontrollerar din hjärtrytm (t ex kinidin,
disopyramid)
- Läkemedel som används vid psykiska sjukdomar (t ex tioridazin, klorpromazin,
levomepromazin)
- Andra läkemedel som används för att behandla högt blodtryck, steroider, smärtstillande
mediciner, läkemedel för att behandla cancer, gikt eller artrit och vitamin- D- tillskott.
MicardisPlus kan öka den blodtryckssänkande effekten av andra läkemedel och du ska därför rådfråga din läkare om du behöver ändra dosen på något av dina andra läkemedel när du tar MicardisPlus.
Som för andra blodtryckssänkande läkemedel kan effekten av MicardisPlus reduceras när du tar NSAID (icke- steroida anti- inflammatoriska läkemedel, t ex acetylsalicylsyra eller ibuprofen).
Intag av MicardisPlus med mat och dryck
Du kan ta MicardisPlus med eller utan mat.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för MicardisPlus eftersom MicardisPlus inte bör användas i början av graviditeten och kan orsaka fosterskador under de sista sex månaderna av graviditeten.
MicardisPlus bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda MicardisPlus under de sista sex månaderna av graviditeten.
Din läkare bör vanligen råda dig att sluta ta MicardisPlus så fort du vet att du är gravid.
Om du blir gravid under behandling med MicardisPlus kontakta läkare snarast.
Körförmåga och användning av maskiner
Det finns ingen tillgänglig information om MicardisPlus effekt på förmågan att framföra fordon eller använda maskiner.
Vissa personer känner sig yra eller trötta när de behandlas mot högt blodtryck.
Om du känner dig yr eller trött ska du inte framföra fordon eller använda maskiner.
MicardisPlus innehåller mjölksocker (laktos) och sorbitol.
Om du inte tål vissa sockerarter, bör du rådfråga din läkare innan du använder MicardisPlus.
3.
HUR DU ANVÄNDER MICARDISPLUS
Använd läkemedlet enligt läkarens anvisning.
Kontakta din läkare eller apotekspersonal om du är osäker.
Den vanliga dosen av MicardisPlus är en tablett per dag.
Försök att ta tabletten vid samma tidpunkt varje dag.
Du kan ta MicardisPlus med eller utan föda.
Tabletterna ska sväljas ned med lite vatten eller någon annan alkoholfri dryck.
Det är viktigt att fortsätta ta MicardisPlus varje dag tills läkaren ger annat besked.
Om din lever inte fungerar ordentligt bör normaldosen inte överstiga 40 mg/ 12, 5 mg en gång dagligen.
79 Om du använder mera MicardisPlus än vad du borde Om du av misstag tagit alltför många tabletter ska du kontakta din läkare, apotekspersonal eller närmaste akutmottagning omedelbart.
Om du har glömt att ta MicardisPlus Bli inte orolig om du glömmer att ta en dos.
Ta dosen så snart du kommer ihåg det och fortsätt sedan som förut.
Om du glömmer medicinen en dag ska du ta den vanliga dosen nästa dag.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan MicardisPlus orsaka biverkningar men alla användare behöver inte få dem.
Biverkningarna kan förekomma med vissa frekvenser, dessa definieras enligt följande: • mycket vanliga: påverkar mer än 1 användare av 10 • vanliga: påverkar 1 till 10 användare av 100 • mindre vanliga: påverkar 1 till 10 användare av 1 000 • sällsynta: påverkar 1 till 10 användare av 10 000 • mycket sällsynta: påverkar mindre än 1 användare av 10 000 • ingen känd frekvens: frekvensen kan inte beräknas från tillgängliga data
Vanliga biverkningar kan inkludera:
Yrsel
Mindre vanliga biverkningar kan inkludera:
Minskande kaliumvärden; oro; svimning (synkopé); upplevelse av domningar, stickningar (parastesier); svindel (vertigo); snabb hjärtrytm (takykardi); hjärtrytmrubbningar, lågt blodtryck, plötsligt blodtrycksfall när man ställer sig upp; andfåddhet (dyspné); magbesvär med symtom som diarré; muntorrhet, väderspänning; ryggsmärta, muskelspasmer, muskelvärk; erektil dysfunktion (oförmåga att få eller bibehålla erektion); bröstsmärta, ökad urinsyranivå i blodet.
Sällsynta biverkningar kan inkludera:
Inflammation i lungorna (bronkit); nedstämdhet (depression); sömnsvårigheter (insomnia); nedsatt syn; andningssvårigheter; magsmärta, förstoppning, väderspänning (dyspepsi), illamående; avvikande leverfunktion; hastig svullnad av huden och slemhinnor (angioödem), rodnad av huden (erytem); allergiska reaktioner som klåda eller utslag; ökad svettning, nässelutslag (urtikaria); ledvärk (artralgi) och smärta i armar och ben, muskelkramper; influensalik sjukdom; smärta; ökade nivåer av urinsyra i blodet, låga nivåer av natrium i blodet, ökade nivåer av kreatinin, leverenzymer eller kreatinfosfokinas i blodet.
Biverkningar utan känd frekvens kan inkludera:
Halsont, inflammerade bihålor; inflammation i magen (gastrit)
Telmisartan Hos patienter som enbart använder telmisartan har dessutom följande biverkningar rapporterats:
Biverkningar utan känd frekvens kan inkludera:
Övre luftvägsinfektion (t ex ont i halsen, inflammerade bihålor, vanlig förkylning), urinvägsinfektioner; ökning av vissa vita blodkroppar (eosinofili), brist på röda blodkroppar (anemi), lågt antal blodplättar (trombcytopeni); allvarliga allergiska reaktioner (t ex överkänslighet, anafylaktisk reaktion, läkemedelsutslag); höga kaliumnivåer; långsam hjärtrytm (bradykardi); orolig mage; eksem (en hudsjukdom); inflammation i senor; nedsatt njurfunktion inklusive akut njursvikt; svaghet, minskade hemoglobinnivåer (ett protein i blodet), utebliven effekt av telmisartan.
Hydroklortiazid 80 Hos patienter som enbart använder hydroklortiazid har dessutom följande biverkningar rapporterats:
Biverkningar med okänd frekvens kan inkludera: Inflammation i salivkörtel; minskat antal blodkroppar, inklusive lågt antal röda och vita blodkroppar, lågt antal blodplättar (trombcytopeni); allvarliga allergiska reaktioner (t ex överkänslighet, anafylaktiska reaktion); inflammation i blodkärl (vaskulit nekrotiserande), minskad aptit eller aptitlöshet; rastlöshet; dimsyn eller gulfärgat synfält; inflammerad bukspottkörtel; orolig mage, gulnad hud eller gulnade ögon (gulsot); hudsjukdomar såsom inflammerade blodkärl i huden, ökad känslighet för solljus eller blåsor och fjällning på det översta hudlagret (toxisk epidermal nekrolys); njurinflammation eller försämrad njurfunktion; feber; försämrad saltbalans (elektrolytbalans), höga blodkolesterolnivåer, minskad blodvolym, glykos i urinen (glykosuri), ökade nivåer av glukos, urinsyra eller fett i blodet.
Om några biverkningar blir värre eller du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR MICARDISPLUS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte MicardisPlus efter det utgångsdatum som anges på kartongen efter ” EXP ”.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvarningsanvisningar.
Fuktkänsligt
Vid enstaka tillfällen har det yttre lagret av blisterförpackningen separerat från det inre lagret mellan facken för tabletterna.
Du behöver inte vidta några åtgärder om detta händer.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
De aktiva innehållsämnena är telmisartan och hydroklortiazid.
Varje tablett innehåller 80 mg telmisartan och 25 mg hydroklortiazid.
Övriga innehållsämnen är laktosmonohydrat, magnesiumstearat, majsstärkelse, meglumin, mikrokristallin cellulosa, povidon, gul järnoxid (E172), natriumhydroxid, natriumstärkelseglykolat (typ A), sorbitol (E420)
MicardisPlus utseende och förpackningsstorlekar
MicardisPlus 80 mg/ 25 mg tabletter är gula och vita, ovala tvåskiktstabletter, präglade med företagssymbol och koden H9.
MicardisPlus finns tillgängliga i tryckförpackning (blister) med 14, 28, 30, 56, 90 eller 98 tabletter, eller som endosblister innehållande 28 x 1 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att finnas tillgängliga i ditt land.
81 Boehringer Ingelheim International GmbH Binger Str.
173 D- 55216 Ingelheim am Rhein Tyskland
Boehringer Ingelheim Pharma GmbH & Co.
KG Binger Str.
173 D- 55216 Ingelheim am Rhein Tyskland
82 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11 България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98 Česká republika Boehringer Ingelheim spol. s r. o.
Luxembourg/ Luxemburg S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11 Magyarország Boehringer Ingelheim Pharma GmbH Fióktelep Tel.: +36 1 299 8900 Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600 Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55 889 Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00 Österreich MERCK Gesellschaft mbH Tel: +43 1 57 6000
Ελλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300 España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00 France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
Tel: +351 21 313 53 00 România Boehringer Ingelheim Pharma Ges mbH Reprezentanţa din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podružnica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
SímiTel: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizačná zložka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1 Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300 Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 67 240 068 Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800 Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00 United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
83 Denna bipacksedel godkändes senast den {datum}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
84
EU- nummer
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 04/ 292/ 001
Mimpara
30 mg
Filmdragerade tabletter
Oral användning
Blister (Al/ Aclar/ PVAc/ PVC)
14 tabletter
EU/ 1/ 04/ 292/ 002
Mimpara
30 mg
Filmdragerade tabletter
Oral användning
Blister (Al/ Aclar/ PVAc/ PVC)
28 tabletter
EU/ 1/ 04/ 292/ 003
Mimpara
30 mg
Filmdragerade tabletter
Oral användning
Blister (Al/ Aclar/ PVAc/ PVC)
84 tabletter
EU/ 1/ 04/ 292/ 004
Mimpara
30 mg
Filmdragerade tabletter
Oral användning
Flaska (HDPE)
30 tabletter
EU/ 1/ 04/ 292/ 005
Mimpara
60 mg
Filmdragerade tabletter
Oral användning
Blister (Al/ Aclar/ PVAc/ PVC)
14 tabletter
EU/ 1/ 04/ 292/ 006
Mimpara
60 mg
Filmdragerade tabletter
Oral användning
Blister (Al/ Aclar/ PVAc/ PVC)
28 tabletter
EU/ 1/ 04/ 292/ 007
Mimpara
60 mg
Filmdragerade tabletter
Oral användning
Blister (Al/ Aclar/ PVAc/ PVC)
84 tabletter
EU/ 1/ 04/ 292/ 008
Mimpara
60 mg
Filmdragerade tabletter
Oral användning
Flaska (HDPE)
30 tabletter
EU/ 1/ 04/ 292/ 009
Mimpara
90 mg
Filmdragerade tabletter
Oral användning
Blister (Al/ Aclar/ PVAc/ PVC)
14 tabletter
EU/ 1/ 04/ 292/ 010
Mimpara
90 mg
Filmdragerade tabletter
Oral användning
Blister (Al/ Aclar/ PVAc/ PVC)
28 tabletter
EU/ 1/ 04/ 292/ 011
Mimpara
90 mg
Filmdragerade tabletter
Oral användning
Blister (Al/ Aclar/ PVAc/ PVC)
84 tabletter
EU/ 1/ 04/ 292/ 012
Mimpara
90 mg
Filmdragerade tabletter
Oral användning
Flaska (HDPE)
30 tabletter
1/ 1
European Medicines Agency
EMEA/ H/ C/ 570
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
MIMPARA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Mimpara?
Det finns som ljusgröna ovala tabletter (30, 60 eller 90 mg).
Vad används Mimpara för?
Det är ett tillstånd som innebär att bisköldkörtlarna i nacken producerar för mycket paratyroidhormon (PTH). ” Sekundär ” innebär att hyperparatyroidismen orsakas av ett annat tillstånd.
Mimpara ges till patienter med svår njursjukdom som behöver dialys för att rena blodet från slaggprodukter.
Läkemedlet kan ingå som en del av en behandling som inbegriper fosfatbindare eller vitamin D- steroler. • För att minska hyperkalcemi (hög kalciumhalt i blodet) hos patienter med bisköldkörtelkarcinom (cancer i bisköldkörtlarna) eller hos patienter med primär hyperparatyreoidism som inte kan få bisköldkörtlarna bortopererade eller när läkaren anser att det är olämpligt att operera bort bisköldkörtlarna. ” Primär ” innebär att hyperparatyroidismen inte orsakas av något annat tillstånd.
Läkemedlet är receptbelagt.
Hur används Mimpara?
Vid sekundär hyperparatyreoidism är den rekommenderade startdosen för vuxna 30 mg en gång dagligen.
Dosen justeras varannan till var fjärde vecka efter patientens PTH- halter, upp till maximalt 180 mg en gång dagligen.
PTH- halten ska bedömas minst 12 timmar efter dosering och en till fyra veckor efter varje dosjustering av Parareg.
Kalciumhalten i blodet ska mätas regelbundet och inom en vecka efter varje dosjustering av Parareg.
När underhållsdosen har fastställts ska kalciumhalten mätas varje månad och PTH- halterna ska mätas varje till var tredje månad.
För patienter med paratyroidkarcinom eller primär hyperparatyroidism är den rekommenderade startdosen för Mimpara för vuxna 30 mg två gånger dagligen.
Doseringen av Mimpara ska ökas varannan till var fjärde vecka upp till 90 mg tre eller fyra gånger dagligen beroende på vad som behövs för att sänka kalciumhalten i blodet till normal nivå.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur verkar Mimpara?
Detta innebär att den efterliknar kalciums verkan i kroppen.
Cinacalcet verkar genom att öka känsligheten i de kalciumavkännande receptorerna på bisköldkörtlarna som reglerar utsöndringen av PTH.
Genom att öka känsligheten i dessa receptorer leder cinacalcet till att bisköldkörtlarnas produktion av PTH minskar.
Minskningen av PTH- halterna leder också till att kalciumhalten i blodet sjunker.
Hur har Mimparas effekt undersökts?
Mimpara har undersökts i tre huvudstudier som gjorts på 1 136 dialyspatienter med svår njursjukdom.
Mimpara jämfördes med placebo (overksam behandling).
Studierna varade i sex månader.
Huvudeffektmåttet var andelen patienter som i slutet av studien hade en PTH- halt som låg under 250 mikrogram per liter.
Studien pågick i drygt tre år.
I ytterligare tre studier jämfördes effekten av Mimpara och placebo hos sammanlagt 136 patienter med primär hyperparatyroidism i upp till ett år.
Av dessa gick 45 vidare till en fjärde långtidsstudie som behandlade Pararegs effekt under sammanlagt sex år.
Vilken nytta har Mimpara visat vid studierna?
Hos dialyspatienter med svår njursjukdom hade omkring 40 procent av dem som tog Mimpara en PTH- halt under 250 mikrogram/ l i slutet av studien, jämfört med omkring 6 procent av de patienter som fick placebo.
Mimpara gav en 42- procentig sänkning av PTH- halten jämfört med en 8- procentig ökning hos patienter som fick placebo.
Mimpara sänkte kalciumhalten i blodet med över 1 mg/ dl hos 62 procent av cancerpatienterna (18 av 29) och hos 88 procent av patienterna med primär hyperparatyroidism (15 av 17).
Resultaten av de ytterligare studierna stödde användningen av Mimpara mot hyperkalcemi hos patienter med primär hyperparatyroidism.
Vilka är riskerna med Mimpara?
De vanligaste biverkningarna av Mimpara vid sekundär hyperparatyroidism (uppträder hos fler än 1 av 10 patienter) är illamående och kräkningar.
Patienter med bisköldkörtelkarcinom eller primär hyperparatyroidism kan få liknande biverkningar som dem som observeras hos patienter med långvarig njursjukdom: de vanligaste biverkningarna är illamående och kräkningar.
Förteckningen över samtliga biverkningar som rapporterats för Mimpara finns i bipacksedeln.
Mimpara ska inte ges till personer som kan vara överkänsliga (allergiska) mot cinacalcet eller något annat innehållsämne.
Varför har Mimpara godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Mimpara är större än riskerna vid behandling av sekundär hyperparatyreoidism hos patienter med avancerad njurinsufficiens som genomgår underhållsdialys och vid minskning av hyperkalcemi hos patienter med bisköldkörtelkarcinom för vilka bisköldkörtelelektomi skulle indiceras med utgångspunkt i serumkalciumhalten men för vilka bisköldkörtelelektomi inte är kliniskt lämpligt eller är kontraindicerat.
Kommittén rekommenderade att Mimpara skulle godkännas för försäljning.
Mer information om Mimpara:
Den 22 oktober 2004 beviljade Europeiska kommissionen Amgen Europe B. V. ett godkännande för försäljning av Mimpara som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 06- 2008.
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Mimpara 30 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 30 mg cinacalcet (som hydroklorid).
För en fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett (tablett).
Ljusgrön, oval, filmdragerad tablett märkt “ AMGEN ” på ena sidan och “ 30 ” på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av sekundär hyperparatyreoidism (HPT) hos patienter med avancerad njurinsufficiens (End Stage Renal Disease, ESRD) i kronisk dialysbehandling.
Mimpara kan ingå i en behandlingsregim som inkluderar fosfatbindare och/ eller vitamin D- steroler enligt patientens behov (se avsnitt 5. 1).
Reduktion av hyperkalcemi hos patienter med: • paratyreoideakarcinom, • primär HPT för vilka paratyreoidektomi skulle vara indikerad baserat på serumkalciumnivåer (definierade enligt relevanta behandlingsriktlinjer), men hos vilka paratyreoidektomi inte är kliniskt lämplig eller är kontraindicerad.
4. 2 Dosering och administreringssätt
För peroral behandling.
Patienten rekommenderas ta Mimpara i samband med eller strax efter måltid eftersom studier har visat att biotillgängligheten av cinacalcet ökar vid intag i samband med måltid (se avsnitt 5. 2).
Tabletterna skall sväljas hela och skall inte delas.
Leversvikt
Det krävs ingen förändring av startdosen, men patienter med måttligt eller gravt nedsatt leverfunktion kräver noggrann övervakning vid dostitrering och fortsatt behandling med Mimpara (se avsnitt 4. 4 och 5. 2).
Sekundär hyperparatyreoidism
Vuxna och äldre (> 65 år)
Rekommenderad startdos till vuxna är 30 mg en gång dagligen.
Mimparadosen bör upptitreras med 2- 4 veckors intervall till en maximal dygnsdos på 180 mg för att uppnå ett målvärde för parathormon (PTH) mellan 150- 300 pg/ ml (15, 9- 31, 8 pmol/ l) hos dialyspatienter, uppmätt som intakt PTH (iPTH).
Prov för bestämning av PTH- nivåerna ska tas minst 12 timmar efter dosering av Mimpara.
Aktuella behandlingsriktlinjer bör följas.
2 PTH- värdet bör mätas 1 - 4 veckor efter påbörjad behandling med Mimpara samt efter dosjustering.
PTH- värdet bör även kontrolleras med ca 1- 3 månaders intervall under pågående behandling.
PTH - värdet kan mätas antingen som intakt PTH (iPTH) eller bio- intakt PTH (biPTH) eftersom behandling med Mimpara inte påverkar förhållandet mellan iPTH och biPTH.
Information om det farmakokinetiska- farmakodynamiska sambandet för cinacalcet anges i avsnitt 5. 1.
I samband med dostitrering bör serumkalciumnivån kontrolleras upprepade gånger samt inom en vecka efter behandlingsstart eller efter justering av Mimparadosen.
Efter att underhållsdosen fastställts bör serumkalcium kontrolleras ca en gång per månad.
Om kalciumnivån faller under normalområdet bör lämpliga åtgärder vidtas (se avsnitt 4. 4).
Eventuellt kan samtidig behandling med fosfatbindare och/ eller vitamin D- steroler behöva justeras.
Barn och ungdomar
Säkerhet och effekt har inte utvärderats hos patienter som är yngre än 18 år.
Paratyreoideakarcinom och primär hyperparatyreodism
Vuxna och äldre (> 65 år)
Rekommenderad startdos till vuxna är 30 mg 2 gånger dagligen.
Mimparadosen bör titreras upp sekventiellt med 2- 4 veckors intervall från 30 mg 2 gånger dagligen, 60 mg 2 gånger dagligen, 90 mg 2 gånger dagligen respektive 90 mg 3- 4 gånger dagligen tills serumkalciumnivån minskat till eller understiger den övre normalgränsen.
I kliniska prövningar var maxdosen 90 mg fyra gånger dagligen.
Serumkalcium bör kontrolleras inom en vecka efter behandlingsstart eller efter dosjustering med Mimpara.
Efter att underhållsdosen fastställts bör serumkalcium kontrolleras med 2- 3 månaders intervall.
Om en kliniskt relevant sänkning av serumkalciumnivån inte kan bibehållas, bör man överväga att avbryta behandlingen med Mimpara (se avsnitt 5. 1).
Barn och ungdomar
Säkerhet och effekt har inte utvärderats hos patienter som är yngre än 18 år.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Krampanfall
I tre kliniska studier på dialysbehandlade patienter med kronisk njursjukdom hade fem procent av patienterna både i Mimpara - och placebogrupperna anamnes på krampanfall vid baseline.
I studierna observerades krampanfall hos 1, 4% av patienter behandlade med Mimpara, respektive 0, 4% av placebobehandlade patienter.
Det är emellertid känt att betydande sänkning av serumkalciumvärdet sänker tröskelnivån för krampanfall.
Hypotension och/ eller förvärrad hjärtsvikt
I biverkningsrapporteringen efter godkännandet för försäljning förekommer rapporter om enstaka, idiosynkratiska fall av hypotension och/ eller förvärrad hjärtsvikt hos patienter med nedsatt hjärtfunktion.
Ett orsakssamband med cinacalcet kan inte uteslutas helt och effekten kan vara medierad av sänkt serumkalcium.
3 av de cinacalcetbehandlade patienterna och hos 12% av de placebobehandlade patienterna medan hjärtsvikt uppträdde hos 2% av patienterna som fick cinacalcet eller placebo.
Serumkalcium
Behandling med Mimpara bör inte sättas in hos patienter vars serumkalcium (korrigerat för albumin) understiger den nedre gränsen för normalområdet.
Eftersom cinacalcet sänker kalciumnivån i serum kräver patienterna noggrann övervakning för tecken på hypokalcemi (se avsnitt 4. 2).
Vid kronisk njursjukdom observerades serumkalcium under 7, 5 mg/ dl (1, 875 mmol/ l) efter administrering av Mimpara hos 4% av dialysbehandlade patienter.
Om hypokalcemi uppträder kan kalciumhaltiga fosfatbindare, vitamin D- steroler och/ eller justering av dialysvätskans kalciumkoncentration användas för att höja serumkalciumnivån.
Vid bestående hypokalcemi bör dosen minskas eller behandlingen med Mimpara sättas ut.
Tecken på hypokalcemi omfattar bl a parestesier, myalgi, krampanfall, tetani och konvulsioner.
Cinacalcet är inte indicerat för icke- dialysbehandlade patienter med kronisk njursjukdom.
Kliniska studier har visat att icke- dialysbehandlade patienter med kronisk njursjukdom som får cinacalcet löper ökad risk för hypokalcemi (serumkalciumnivåer < 8, 4 mg/ dl (2, 1 mmol/ l)) jämfört med dialysbehandlade patienter som får cinacalcet, vilket kan bero på lägre kalciumnivåer vid baseline och/ eller kvarstående njurfunktion.
Allmänt
Om PTH- nivån kontinuerligt undertrycks till nivåer under ca 1, 5 ggr den övre gränsen för normalvärdet enligt iPTH- testet kan adynamisk bensjukdom utvecklas.
Om PTH- nivån understiger det rekommenderade målområdet hos patienter som behandlas med Mimpara bör doseringen av Mimpara och/ eller vitamin D- steroler minskas eller behandlingen sättas ut.
Testosteronnivån
Testosteronnivån ligger ofta under normalområdet hos patienter med avancerad njursjukdom.
I en klinisk studie på dialysbehandlade patienter med ESRD minskade fritt testosteron med en median på 31, 3% i gruppen med patienter behandlade med Mimpara och med 16, 3% i patientgruppen som fick placebo, efter 6 mån behandling.
En öppen förlängning av denna studie visade ingen ytterligare nedgång av fritt respektive totalt testosteron hos Mimparabehandlade patienter under en period om 3 år.
Den kliniska betydelsen av den minskade testosteronhalten är okänd.
Leverinsufficiens
På grund av risken för en 2 - till 4- faldig ökning av plasmanivån av cinacalcet hos patienter med måttligt eller gravt nedsatt leverfunktion (Child- Pugh klassificering) bör Mimpara ges med försiktighet till dessa patienter och behandlingen bör noga övervakas (se avsnitt 4. 2 och 5. 2).
Interaktioner
Försiktighet bör iakttas vid samtidig administrering av Mimpara och potenta hämmare eller inducerare av CYP3A4 och/ eller CYP1A2.
Mimparadosen kan behöva justeras (se avsnitt 4. 5).
Försiktighet bör iakttas om Mimpara administreras samtidigt med individuellt titrerade läkemedel med snävt terapeutiskt index som huvudsakligen metaboliseras via CYP2D6.
Dosen av samtidigt administrerade läkemedel kan behöva justeras (se avsnitt 4. 5).
Plasmanivåerna av cinacalcet kan vara lägre hos rökare på grund av induktion av CYP1A2- medierad metabolism.
Dosjustering kan vara nödvändig om en patient börjar eller slutar röka under behandling med cinacalcet (se avsnitt 4. 5).
4 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Effekten av andra läkemedel på cinacalcet
Cinacalcet metaboliseras delvis av enzymet CYP3A4.
Vid samtidig administrering av 200 mg 2 gånger dagligen av den potenta CYP3A4- hämmaren ketokonazol ökade cinacalcetnivån 2- faldigt.
Mimparadosen kan behöva justeras om patienten påbörjar eller avslutar behandling med en potent hämmare (t ex ketokonazol, itrakonazol, telitromycin, vorikonazol, ritonavir) eller inducerare (t ex rifampicin) av detta enzym (se avsnitt 4. 4).
In vitro- data visar att cinacalcet delvis metaboliseras av CYP1A2.
Rökning inducerar CYP1A2 och clearance av cinacalcet var 36– 38% högre hos rökare jämfört med icke- rökare.
Effekten av potenta CYP1A2- hämmare (t ex fluvoxamin, ciprofloxacin) på plasmanivåerna av cinacalcet har inte studerats.
Dosjustering kan vara vara nödvändig om en patient börjar eller slutar röka eller om samtidig behandling med potenta CYP1A2- hämmare påbörjas eller avbryts.
Kalciumkarbonat:
Samtidig administrering av kalciumkarbonat (enkeldos om 1500 mg) påverkade inte farmakokinetiken av cinacalcet.
Sevelamer:
Samtidig administrering av sevelamer (2400 mg 3 gånger dagligen) påverkade inte farmakokinetiken av cinacalcet.
Pantoprazol:
Samtidig administrering av pantoprazol (80 mg 1 gång dagligen) påverkade inte farmakokinetiken av cinacalcet.
Effekten av cinacalcet på andra läkemedel
Läkemedel som metaboliseras via enzymet CYP2D6:
Cinacalcet är en potent CYP2D6- hämmare.
Dosen av samtidigt administrerade läkemedel kan behöva justeras om Mimpara ges samtidigt med individuellt titrerade läkemedel med snävt terapeutiskt fönster som huvudsakligen metaboliseras via CYP2D6 (t ex flekainid, propafenon, metoprolol vid hjärtsvikt, desipramin, nortriptylin, klomipramin) (se avsnitt 4. 4).
Desipramin:
Samtidig administrering av 90 mg cinacalcet en gång dagligen med 50 mg desipramin, ett tricykliskt antidepressivt medel som primärt metaboliseras via CYP2D6, ökade signifikant exponeringen för desipramin med cirka 3, 6 gånger (90% CI 3, 0, 4, 4) hos CYP2D6- extensiva metaboliserare.
Warfarin:
Upprepade perorala doser av cinacalcet påverkade inte warfarins farmakokinetik eller farmakodynamik (enligt bestämning av protrombintid och koagulationsfaktor VII).
Avsaknaden av effekt på farmakokinetiken av R - och S- warfarin samt avsaknaden av autoinduktion vid upprepade doser till patienter visar att cinacalcet inte inducerar CYP3A4, CYP1A2 eller CYP2C9 hos människa.
Samtidig administrering av cinacalcet (90 mg) med oralt administrerat midazolam (2 mg), ett CYP3A4 - och CYP3A5- substrat, förändrade inte farmakokinetiken för midazolam.
Dessa data talar för att cinacalcet inte påverkar farmakokinetiken för de läkemedelsgrupper som metaboliseras av CYP3A4 och CYP3A5, t. ex. vissa immunsuppressiva medel, däribland cyklosporin och takrolimus.
4. 6 Graviditet och amning
Kliniska data angående behandling med cinacalcet saknas från gravida kvinnor.
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, förlossning eller utveckling efter födsel.
Ingen embryo - / fostertoxicitet noterades vid studier av dräktiga råttor och kaniner med undantag för nedsatt
Mimpara ska enbart användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret.
Det är okänt om cinacalcet utsöndras via modersmjölken.
Cinacalcet utsöndras i mjölk med hög mjölk/ plasma kvot hos råtta.
Efter en noggrann utvärdering av nytta kontra risk ska ett beslut fattas att antingen avbryta amning eller avstå från behandling med Mimpara.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier avseende effekter på förmågan att framföra fordon eller använda maskiner har utförts.
4. 8 Biverkningar
Sekundär hyperparatyreoidism
Data från kontrollerade studier omfattar 656 patienter som behandlats med Mimpara och 470 som behandlats med placebo i upp till 6 månader.
De vanligaste rapporterade biverkningarna var illamående, som förekom hos 31% av Mimparabehandlade och 19% av placebobehandlade patienter, samt kräkningar som förekom hos 27% av Mimparabehandlade och 15% av placebobehandlade patienter.
Dessa biverkningar var av lindrig till måttlig svårighetsgrad och övergående hos flertalet patienter.
Behandlingsavbrott till följd av biverkningar berodde framförallt på illamående (1% placebo, 5% cinacalcet) och kräkningar (< 1% placebo och 4% cinacalcet).
Biverkningar med ett åtminstone möjligt samband med cinacalcet behandlingen och som rapporterats i högre incidens än för placebo i dubbelblinda kliniska studier, anges nedan enligt följande: mycket vanliga (> 1/ 10); vanliga (> 1/ 100, < 1/ 10); mindre vanliga (> 1/ 1 000, < 1/ 100); sällsynta (> 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Immunsystemet Ovanliga: överkänslighetsreaktioner
Metabolism och nutrition Vanliga: anorexi
Centrala - och perifera nervsystemet Vanliga: yrsel, parestesi Mindre vanliga: krampanfall
Mag- tarmkanalen Mycket vanliga: illamående, kräkningar Mindre vanliga: dyspepsi, diarré
Hud och subkutan vävnad Vanliga: hudutslag
Muskuloskeletala systemet och bindvävnad Vanliga: myalgi
Allmänna symptom och/ eller symptom vid administreringsstället Vanliga: asteni
Undersökningar Vanliga: hypokalcemi (se avsnitt 4. 4), minskade testosteronnivåer (se avsnitt 4. 4)
6 Paratyreoideakarcinom och primär hyperparatyreoidism
I dessa patientpopulationer uppvisar Mimpara generellt samma säkerhetsprofil som hos patienter med kronisk njursjukdom.
De vanligaste biverkningarna i dessa patientpopulationer var illamående och kräkningar.
Erfarenhet efter godkännandet för försäljning
I biverkningsrapporteringen efter godkännandet för försäljning förekommer rapporter om enstaka, idiosynkratiska fall av hypotension och/ eller förvärrad hjärtsvikt hos cinacalcetbehandlade patienter med nedsatt hjärtfunktion.
4. 9 Överdosering
Titrerade engångsdoser på upp till 300 mg/ dygn har med tillfredsställande säkerhet administrerats till dialysbehandlade patienter.
Överdosering av Mimpara kan leda till hypokalcemi.
I händelse av överdosering bör patienten övervakas för tecken och symptom på hypokalcemi och ges symptomatisk och stödjande behandling.
På grund av den höga bindningsgraden av cinacalcet är hemodialys ingen effektiv behandlingsmetod vid överdosering.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: anti- paratyreoidea medel.
ATC- kod:
H05BX01
Verkningsmekanism
Sekretionen av PTH regleras primärt av kalciumavkännande receptorer på ytan av paratyreoideas huvudceller.
Cinacalcet är ett calcimimetikum som direkt sänker PTH- nivån genom att öka de kalciumavkännande receptorernas känslighet för extracellulärt kalcium.
Den minskade frisättningen av PTH är förenad med en samtidig sänkning av serumkalciumnivån.
Nedgången i PTH- nivån är avhängig cinacalcetkoncentrationen.
Strax efter tillförseln börjar PTH - nivån avta tills ett nadir uppnås ca 2- 6 timmar efter dosintaget, motsvarande Cmax för cinacalcet, varefter cinacalcetkoncentrationen börjar avta och PTH- nivån åter ökar.
Ökningen fortsätter tills 12 timmar förflutit sedan dosintaget och PTH- hämningen är sedan mer eller mindre konstant fram till doseringsintervallets slut efter 24 timmar.
I kliniska prövningar av Mimpara uppmättes PTH- nivån vid doseringsintervallets slut.
När steady- state har uppnåtts är serumkalciumkoncentrationen konstant under hela doseringsintervallet.
Sekundär hyperparatyreoidism
Tre sexmånaders dubbelblinda placebokontrollerade kliniska prövningar har utförts på dialysbehandlade patienter med ESRD och obehandlad sekundär HPT (n=1136).
Demografiska förhållanden och karakteristika vid baseline var representativa för en dialysisbehandlad patientpopulation med sekundär HPT.
Medelkoncentrationen av iPTH vid baseline i de 3 studierna var 733 och 683 pg/ ml (77, 8 och 72, 4 pmol/ l) i cinacalcet -, respektive placebogrupperna.
Vid studiens början behandlades 66% av patienterna med vitamin D- steroler och > 90% med fosfatbindare.
I respektive studie uppnåddes den primära ändpunkten
7 (andel patienter med iPTH ≤ 250 pg/ ml (≤ 26, 5 pmol/ l)) hos 41%, 46%, resp 35% av cinacalcetbehandlade patienter, jämfört med 4%, 7%, respektive 6% av placebobehandlade patienter.
Denna effekt var jämförbar över hela det spektrum av iPTH- värden som förelåg vid baseline.
Den genomsnittliga nedgången i serum- Ca x P, kalcium och fosfor var 14%, 7% respektive 8%.
Nedgången i iPTH och Ca x P kvarstod under en behandlingsperiod på upp till 12 månader.
Med cinacalcet sågs en minskning av iPTH och Ca x P, kalcium - och fosfornivån oavsett iPTH och Ca x P vid baseline, dialysmetod (PD eller HD), dialysens duration och eventuell behandling med vitamin D - steroler.
Nedgången i PTH var förenad med icke- signifikant minskning i markörer för benmetabolism (benspecifikt alkaliskt fosfatas, N- telopeptid, benomsättning och benfibros).
Vid post- hoc analyser av poolade data från 6 och 12 månaders kliniska studier uppvisade Kaplan- Meier skattning av benfrakturer och paratyreoidektomi lägre värden i cinacalcetgruppen än i kontrollgruppen.
Hos icke- dialysbehandlade patienter med kronisk njursjukdom och sekundär HPT har data från undersökande studier visat att cinacalcet minskade PTH- nivåerna i motsvarande grad som hos dialysbehandlade patienter med ESRD och sekundär HPT.
Effekt, säkerhet, optimal dos och behandlingsmål har inte fastställts vid behandling av predialytiska patienter med njursvikt.
Detta kan bero på lägre kalciumnivåer vid baseline och/ eller kvarstående njurfunktion..
Paratyreoideakarcinom och primär hyperparatyreoidism
I den pivotala studien behandlades 46 patienter (29 med paratyreoideakarcinom och 17 med primär HPT (med misslyckad eller kontraindicerad paratyreoidektomi) med cinacalcet i upp till 3 år (i genomsnitt 328 dagar för patienter med paratyreoideakarcinom och 347 dagar för patienter med primär HPT)).
Den administrerade dosen cinacalcet varierade mellan 30 mg 2 gånger dagligen och 90 mg 4 gånger dagligen.
Det primära effektmåttet för studien var en minskning av serumkalcium på ≥ 1 mg/ dl (≥ 0, 25 mmol/ l).
Hos patienter med paratyreoideakarcinom minskade de genomsnittliga kalciumnivåerna från 14, 1 mg/ dl till 12, 4 mg/ dl (3, 5 mmol/ l till 3, 1 mmol/ l), medan serumkalciumnivåerna hos patienter med primär HPT minskade från 12, 7 mg/ dl till 10, 4 mg/ dl (3, 2 mmol/ l till 2, 6 mmol/ l).
Hos 18 av 29 patienter (62%) med paratyreoideakarcinom och 15 av 17 patienter (88%) med primär HPT minskade serumkalciumnivån ≥ 1 mg/ dl (≥ 0, 25 mmol/ l).
5. 2 Farmakokinetiska egenskaper
Vid peroral tillförsel av Mimpara uppnås en maximal plasmakoncentration av cinacalcet efter ca 2- 6 timmar.
Den absoluta biotillgängligheten för cinacalcet hos fastande patienter har uppskattats vara 20– 25%, baserat på jämförelser mellan studier.
Intag av Mimpara i samband med måltid ökar biotillgängligheten av cinacalcet med ca 50– 80%.
Ökningen i plasmakoncentrationen av cinacalcet är oberoende av måltidens fetthalt.
Efter absorptionen faller cinacalcetkoncentrationen bifasiskt med en initial halveringstid på ca 6 timmar och en terminal halveringstid på 30- 40 timmar.
Läkemedlets steady- state nivå uppnås inom 7 dygn med minimal ackumulation.
AUC och Cmax för cinacalcet ökar i princip lineärt med dosen inom doseringsområdet 30- 180 mg/ dygn.
Vid högre dosering än 200 mg mättas absorptionen, sannolikt pga låg löslighet.
Farmakokinetiken av cinacalcet förändras inte över tid.
Distributionsvolymen är hög (ca 1000 liter), vilket tyder på omfattande distribution.
Cinacalcet är till ca 97% bundet till plasmaproteiner och distribueras i obetydlig utsträckning till röda blodkroppar.
8 Cinacalcet metaboliseras av ett flertal enzymer, huvudsakligen CYP3A4 och CYP1A2, i vilken utsträckning CYP1A2 bidrar är inte kliniskt klarlagd.
De huvudsakliga metaboliterna i plasma är inaktiva.
På basis av in vitro data är cinacalcet en potent hämmare av CYP2D6, men hämmar varken andra CYP- enzymer, inklusive CYP1A2, CYP2C8, CYP2C9, CYP2C19 och CYP3A4 eller inducerar CYP1A2, CYP2C19 och CYP3A4, vid kliniskt uppnådda koncentrationer.
Efter administrering av en radiomärkt dos på 75 mg till friska försökspersoner metaboliserades cinacalcet snabbt och i stor utsträckning genom oxidering med efterföljande konjugering.
Radioaktiviteten eliminerades huvudsakligen genom utsöndring av metaboliter via njurarna.
Ca 80% av dosen återfanns i urinen och 15% i avföringen.
Äldre:
Det förekommer inga kliniskt relevanta åldersrelaterade skillnader i farmakokinetiken av cinacalcet.
Njursvikt:
Den farmakokinetiska profilen för cinacalcet hos patienter med lindrig, måttlig respektive grav njursvikt samt patienter som behandlas med hemodialys eller peritonealdialys är jämförbar med profilen hos friska försökspersoner.
Leverinsufficiens:
Lindrig leverinsufficiens hade ingen påtaglig effekt på farmakokinetiken av cinacalcet.
Jämfört med personer med normal leverfunktion var AUC för cinacalcet ca 2 gånger högre hos patienter med måttlig leverinsufficiens och ca 4 gånger högre hos patienter med grav leverinsufficiens.
Den genomsnittliga halveringstiden för cinacalcet förlängs med 33% och 70% hos patienter med måttlig, respektive grav leverinsufficiens.
Proteinbindningen av cinacalcet påverkas inte av nedsatt leverfunktion.
Eftersom dosen titreras för varje patient på basis av säkerhets - och effektparametrar krävs ingen ytterligare dosjustering hos patienter med leverinsufficiens (se avsnitt 4. 2 och 4. 4).
Kön:
Clearance av cinacalcet kan vara lägre hos kvinnor än män.
Eftersom dosen titreras för varje patient är ingen könsbaserad dosjustering nödvändig.
Barn och ungdomar:
Farmakokinetiken av cinacalcet har inte undersökts hos patienter under 18 års ålder.
Rökning:
Det beror troligen på induktion av CYP1A2- medierad metabolism.
Om en patient slutar eller börjar röka, kan plasmanivåerna av cinacalcet förändras och dosjustering vara nödvändig.
5. 3 Prekliniska säkerhetsuppgifter
Cinacalcet har ej visat sig ha teratogena effekter hos kanin vid doser på 0, 4 gånger maxdosen för sekundär HPT (180 mg/ dygn) på basis av AUC.
Den icke- teratogena dosen hos råtta var 4, 4 gånger maxdosen för sekundär HPT på basis av AUC.
Ingen fertilitetshämmande effekt har iakttagits hos hane eller hona vid exponering av upp till 4 gånger humandosen på 180 mg/ dygn (säkerhetsmarginalen i den begränsade patientpopulation som tillförts en maximal klinisk dos på 360 mg/ dygn motsvarar ca hälften av ovanstående dosering).
Hos dräktiga råttor iakttogs en mindre nedgång i kroppsvikt och födointag vid den högsta doseringen.
Lägre fostervikt iakttogs hos råtta där det dräktiga djuret hade grav hypokalcemi.
Cinacalcet har visat sig passera placentabarriären hos kanin.
Cinacalcet har ej visat sig ha genotoxiska eller karcinogena effekter.
Säkerhetsmarginalen i toxikologiska studier är liten pga den dosbegränsande hypokalcemi som iakttagits i djurförsök.
Katarakt och linsgrumlingar har observerats vid toxicitets - och karcinogenicitetsstudier med upprepad dosering på gnagare men inte på hundar och apor eller vid kliniska studier där bildandet av katarakt kontrollerats.
Det är känt att katarakt uppträder hos gnagare som en följd av hypokalcemi.
9 I in vitro studier var IC50- värdena för serotonintransportör och KATP- kanaler 7 respektive 12 gånger högre än EC50- värdet för kalciumreceptorn vid likadana försöksbetingelser.
Den kliniska relevansen är okänd, men möjligheten att cinacalcet påverkar dessa sekundära mål kan inte helt uteslutas.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettens kärna
Pregelatiniserad stärkelse (majs) Mikrokristallinsk cellulosa Povidon Krospovidon Magnesiumstearat Kolloidal vattenfri kiseldioxid
Tablettens dragering
Carnaubavax Opadry II grön:
(Laktosmonohydrat, hypromellos, titandioxid (E171), glyceroltriacetat, indigokarmin (E132), gul järnoxid (E172))
Opadry färglös:
Opacode Svart, tryckfärg:
(Hypromellos, makrogol) (Schellackglasyr (schellack), svart järnoxid (E172))
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
Blister:
4 år.
4 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Aclar/ PVC/ PVAc/ Aluminiumblister innehållande 14 tabletter.
1 blister (14 tabletter), 2 blister (28 tabletter), 6 blister (84 tabletter) per kartong.
Burk av HDPE (High Density Polyethylene) innehållande torkmedel och polyesterspiral samt barnsäkert polypropylenlock med säkerhetsförsegling, förpackad i ytterkartong.
Burken innehåller 30 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
10 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 292/ 001- 003 EU/ 1/ 04/ 292/ 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
22 Oktober 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
11 1.
LÄKEMEDLETS NAMN
Mimpara 60 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 60 mg cinacalcet (som hydroklorid).
För en fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett (tablett).
Ljusgrön, oval, filmdragerad tablett märkt “ AMGEN ” på ena sidan och “ 60 ” på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av sekundär hyperparatyreoidism (HPT) hos patienter med avancerad njurinsufficiens (End Stage Renal Disease, ESRD) i kronisk dialysbehandling.
Mimpara kan ingå i en behandlingsregim som inkluderar fosfatbindare och/ eller vitamin D- steroler enligt patientens behov (se avsnitt 5. 1).
Reduktion av hyperkalcemi hos patienter med: • paratyreoideakarcinom, • primär HPT för vilka paratyreoidektomi skulle vara indikerad baserat på serumkalciumnivåer (definierade enligt relevanta behandlingsriktlinjer), men hos vilka paratyreoidektomi inte är kliniskt lämplig eller är kontraindicerad.
4. 2 Dosering och administreringssätt
För peroral behandling.
Patienten rekommenderas ta Mimpara i samband med eller strax efter måltid eftersom studier har visat att biotillgängligheten av cinacalcet ökar vid intag i samband med måltid (se avsnitt 5. 2).
Tabletterna skall sväljas hela och skall inte delas.
Leversvikt
Det krävs ingen förändring av startdosen, men patienter med måttligt eller gravt nedsatt leverfunktion kräver noggrann övervakning vid dostitrering och fortsatt behandling med Mimpara (se avsnitt 4. 4 och 5. 2).
Sekundär hyperparatyreoidism
Vuxna och äldre (> 65 år)
Rekommenderad startdos till vuxna är 30 mg en gång dagligen.
Mimparadosen bör upptitreras med 2- 4 veckors intervall till en maximal dygnsdos på 180 mg för att uppnå ett målvärde för parathormon (PTH) mellan 150- 300 pg/ ml (15, 9- 31, 8 pmol/ l) hos dialyspatienter, uppmätt som intakt PTH (iPTH).
Prov för bestämning av PTH- nivåerna ska tas minst 12 timmar efter dosering av Mimpara.
Aktuella behandlingsriktlinjer bör följas.
12 PTH- värdet bör mätas 1 - 4 veckor efter påbörjad behandling med Mimpara samt efter dosjustering.
PTH- värdet bör även kontrolleras med ca 1- 3 månaders intervall under pågående behandling.
PTH - värdet kan mätas antingen som intakt PTH (iPTH) eller bio- intakt PTH (biPTH) eftersom behandling med Mimpara inte påverkar förhållandet mellan iPTH och biPTH.
Information om det farmakokinetiska- farmakodynamiska sambandet för cinacalcet anges i avsnitt 5. 1.
I samband med dostitrering bör serumkalciumnivån kontrolleras upprepade gånger samt inom en vecka efter behandlingsstart eller efter justering av Mimparadosen.
Efter att underhållsdosen fastställts bör serumkalcium kontrolleras ca en gång per månad.
Om kalciumnivån faller under normalområdet bör lämpliga åtgärder vidtas (se avsnitt 4. 4).
Eventuellt kan samtidig behandling med fosfatbindare och/ eller vitamin D- steroler behöva justeras.
Barn och ungdomar
Säkerhet och effekt har inte utvärderats hos patienter som är yngre än 18 år.
Paratyreoideakarcinom och primär hyperparatyreoidism
Vuxna och äldre (> 65 år)
Rekommenderad startdos till vuxna är 30 mg 2 gånger dagligen.
Mimparadosen bör titreras upp sekventiellt med 2- 4 veckors intervall från 30 mg 2 gånger dagligen, 60 mg 2 gånger dagligen, 90 mg 2 gånger dagligen respektive 90 mg 3- 4 gånger dagligen tills serumkalciumnivån minskat till eller understiger den övre normalgränsen.
I kliniska prövningar var maxdosen 90 mg fyra gånger dagligen.
Serumkalcium bör kontrolleras inom en vecka efter behandlingsstart eller efter dosjustering med Mimpara.
Efter att underhållsdosen fastställts bör serumkalcium kontrolleras med 2- 3 månaders intervall.
Om en kliniskt relevant sänkning av serumkalciumnivån inte kan bibehållas, bör man överväga att avbryta behandlingen med Mimpara (se avsnitt 5. 1).
Barn och ungdomar
Säkerhet och effekt har inte utvärderats hos patienter som är yngre än 18 år.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Krampanfall
I tre kliniska studier på dialysbehandlade patienter med kronisk njursjukdom hade fem procent av patienterna både i Mimpara - och placebogrupperna anamnes på krampanfall vid baseline.
I studierna observerades krampanfall hos 1, 4% av patienter behandlade med Mimpara, respektive 0, 4% av placebobehandlade patienter.
Orsaken till denna skillnad i krampanfallsfrekvens är oklar.
Det är emellertid känt att betydande sänkning av serumkalciumvärdet sänker tröskelnivån för krampanfall.
Hypotension och/ eller förvärrad hjärtsvikt
I biverkningsrapporteringen efter godkännandet för försäljning förekommer rapporter om enstaka, idiosynkratiska fall av hypotension och/ eller förvärrad hjärtsvikt hos patienter med nedsatt hjärtfunktion.
Ett orsakssamband med cinacalcet kan inte uteslutas helt och effekten kan vara medierad av sänkt serumkalcium.
13 av de cinacalcetbehandlade patienterna och hos 12% av de placebobehandlade patienterna medan hjärtsvikt uppträdde hos 2% av patienterna som fick cinacalcet eller placebo.
Serumkalcium
Behandling med Mimpara bör inte sättas in hos patienter vars serumkalcium (korrigerat för albumin) understiger den nedre gränsen för normalområdet.
Eftersom cinacalcet sänker kalciumnivån i serum kräver patienterna noggrann övervakning för tecken på hypokalcemi (se avsnitt 4. 2).
Vid kronisk njursjukdom observerades serumkalcium under 7, 5 mg/ dl (1, 875 mmol/ l) efter administrering av Mimpara hos 4% av dialysbehandlade patienter.
Om hypokalcemi uppträder kan kalciumhaltiga fosfatbindare, vitamin D- steroler och/ eller justering av dialysvätskans kalciumkoncentration användas för att höja serumkalciumnivån.
Vid bestående hypokalcemi bör dosen minskas eller behandlingen med Mimpara sättas ut.
Tecken på hypokalcemi omfattar bl a parestesier, myalgi, krampanfall, tetani och konvulsioner.
Cinacalcet är inte indicerat för icke- dialysbehandlade patienter med kronisk njursjukdom.
Kliniska studier har visat att icke- dialysbehandlade patienter med kronisk njursjukdom som får cinacalcet löper ökad risk för hypokalcemi (serumkalciumnivåer < 8, 4 mg/ dl (2, 1 mmol/ l)) jämfört med dialysbehandlade patienter som får cinacalcet, vilket kan bero på lägre kalciumnivåer vid baseline och/ eller kvarstående njurfunktion.
Allmänt
Om PTH- nivån kontinuerligt undertrycks till nivåer under ca 1, 5 ggr den övre gränsen för normalvärdet enligt iPTH- testet kan adynamisk bensjukdom utvecklas.
Om PTH- nivån understiger det rekommenderade målområdet hos patienter som behandlas med Mimpara bör doseringen av Mimpara och/ eller vitamin D- steroler minskas eller behandlingen sättas ut.
Testosteronnivån
Testosteronnivån ligger ofta under normalområdet hos patienter med avancerad njursjukdom.
I en klinisk studie på dialysbehandlade patienter med ESRD minskade fritt testosteron med en median på 31, 3% i gruppen med patienter behandlade med Mimpara och med 16, 3% i patientgruppen som fick placebo, efter 6 mån behandling.
En öppen förlängning av denna studie visade ingen ytterligare nedgång av fritt respektive totalt testosteron hos Mimparabehandlade patienter under en period om 3 år.
Den kliniska betydelsen av den minskade testosteronhalten är okänd.
Leverinsufficiens
På grund av risken för en 2 - till 4- faldig ökning av plasmanivån av cinacalcet hos patienter med måttligt eller gravt nedsatt leverfunktion (Child- Pugh klassificering) bör Mimpara ges med försiktighet till dessa patienter och behandlingen bör noga övervakas (se avsnitt 4. 2 och 5. 2).
Interaktioner
Försiktighet bör iakttas vid samtidig administrering av Mimpara och potenta hämmare eller inducerare av CYP3A4 och/ eller CYP1A2.
Mimparadosen kan behöva justeras (se avsnitt 4. 5).
Försiktighet bör iakttas om Mimpara administreras samtidigt med individuellt titrerade läkemedel med snävt terapeutiskt index som huvudsakligen metaboliseras via CYP2D6.
Dosen av samtidigt administrerade läkemedel kan behöva justeras (se avsnitt 4. 5).
Plasmanivåerna av cinacalcet kan vara lägre hos rökare på grund av induktion av CYP1A2- medierad metabolism.
Dosjustering kan vara nödvändig om en patient börjar eller slutar röka under behandling med cinacalcet (se avsnitt 4. 5).
14 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Effekten av andra läkemedel på cinacalcet
Cinacalcet metaboliseras delvis av enzymet CYP3A4.
Vid samtidig administrering av 200 mg 2 gånger dagligen av den potenta CYP3A4- hämmaren ketokonazol ökade cinacalcetnivån 2- faldigt.
Mimparadosen kan behöva justeras om patienten påbörjar eller avslutar behandling med en potent hämmare (t ex ketokonazol, itrakonazol, telitromycin, vorikonazol, ritonavir) eller inducerare (t ex rifampicin) av detta enzym (se avsnitt 4. 4).
In vitro- data visar att cinacalcet delvis metaboliseras av CYP1A2.
Rökning inducerar CYP1A2 och clearance av cinacalcet var 36– 38% högre hos rökare jämfört med icke- rökare.
Effekten av potenta CYP1A2- hämmare (t ex fluvoxamin, ciprofloxacin) på plasmanivåerna av cinacalcet har inte studerats.
Dosjustering kan vara vara nödvändig om en patient börjar eller slutar röka eller om samtidig behandling med potenta CYP1A2- hämmare påbörjas eller avbryts.
Kalciumkarbonat:
Samtidig administrering av kalciumkarbonat (enkeldos om 1500 mg) påverkade inte farmakokinetiken av cinacalcet.
Sevelamer:
Samtidig administrering av sevelamer (2400 mg 3 gånger dagligen) påverkade inte farmakokinetiken av cinacalcet.
Pantoprazol:
Samtidig administrering av pantoprazol (80 mg 1 gång dagligen) påverkade inte farmakokinetiken av cinacalcet.
Effekten av cinacalcet på andra läkemedel
Läkemedel som metaboliseras via enzymet CYP2D6:
Cinacalcet är en potent CYP2D6- hämmare.
Dosen av samtidigt administrerade läkemedel kan behöva justeras om Mimpara ges samtidigt med individuellt titrerade läkemedel med snävt terapeutiskt fönster som huvudsakligen metaboliseras via CYP2D6 (t ex flekainid, propafenon, metoprolol vid hjärtsvikt, desipramin, nortriptylin, klomipramin) (se avsnitt 4. 4).
Desipramin:
Samtidig administrering av 90 mg cinacalcet en gång dagligen med 50 mg desipramin, ett tricykliskt antidepressivt medel som primärt metaboliseras via CYP2D6, ökade signifikant exponeringen för desipramin med cirka 3, 6 gånger (90% CI 3, 0, 4, 4) hos CYP2D6- extensiva metaboliserare.
Warfarin:
Upprepade perorala doser av cinacalcet påverkade inte warfarins farmakokinetik eller farmakodynamik (enligt bestämning av protrombintid och koagulationsfaktor VII).
Avsaknaden av effekt på farmakokinetiken av R - och S- warfarin samt avsaknaden av autoinduktion vid upprepade doser till patienter visar att cinacalcet inte inducerar CYP3A4, CYP1A2 eller CYP2C9 hos människa.
Samtidig administrering av cinacalcet (90 mg) med oralt administrerat midazolam (2 mg), ett CYP3A4 - och CYP3A5- substrat, förändrade inte farmakokinetiken för midazolam.
Dessa data talar för att cinacalcet inte påverkar farmakokinetiken för de läkemedelsgrupper som metaboliseras av CYP3A4 och CYP3A5, t. ex. vissa immunsuppressiva medel, däribland cyklosporin och takrolimus.
4. 6 Graviditet och amning
Kliniska data angående behandling med cinacalcet saknas från gravida kvinnor.
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, förlossning eller utveckling efter födsel.
Ingen embryo - / fostertoxicitet noterades vid studier av dräktiga råttor och kaniner med undantag för nedsatt
Mimpara ska enbart användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret.
Det är okänt om cinacalcet utsöndras via modersmjölken.
Cinacalcet utsöndras i mjölk med hög mjölk/ plasma kvot hos råtta.
Efter en noggrann utvärdering av nytta kontra risk ska ett beslut fattas att antingen avbryta amning eller avstå från behandling med Mimpara.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier avseende effekter på förmågan att framföra fordon eller använda maskiner har utförts.
4. 8 Biverkningar
Sekundär hyperparatyreoidism
Data från kontrollerade studier omfattar 656 patienter som behandlats med Mimpara och 470 som behandlats med placebo i upp till 6 månader.
De vanligaste rapporterade biverkningarna var illamående, som förekom hos 31% av Mimparabehandlade och 19% av placebobehandlade patienter, samt kräkningar som förekom hos 27% av Mimparabehandlade och 15% av placebobehandlade patienter.
Dessa biverkningar var av lindrig till måttlig svårighetsgrad och övergående hos flertalet patienter.
Behandlingsavbrott till följd av biverkningar berodde framförallt på illamående (1% placebo, 5% cinacalcet) och kräkningar (< 1% placebo och 4% cinacalcet).
Biverkningar med ett åtminstone möjligt samband med cinacalcet behandlingen och som rapporterats i högre incidens än för placebo i dubbelblinda kliniska studier, anges nedan enligt följande: mycket vanliga (> 1/ 10); vanliga (> 1/ 100, < 1/ 10); mindre vanliga (> 1/ 1 000, < 1/ 100); sällsynta (> 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Immunsystemet Ovanliga: överkänslighetsreaktioner
Metabolism och nutrition Vanliga: anorexi
Centrala - och perifera nervsystemet Vanliga: yrsel, parestesi Mindre vanliga: krampanfall
Mag- tarmkanalen Mycket vanliga: illamående, kräkningar Mindre vanliga: dyspepsi, diarré
Hud och subkutan vävnad Vanliga: hudutslag
Muskuloskeletala systemet och bindvävnad Vanliga: myalgi
Allmänna symptom och/ eller symptom vid administreringsstället Vanliga: asteni
Undersökningar Vanliga: hypokalcemi (se avsnitt 4. 4), minskade testosteronnivåer (se avsnitt 4. 4)
16 Paratyreoideakarcinom och primär hyperparatyreoidism
I dessa patientpopulationer uppvisar Mimpara generellt samma säkerhetsprofil som hos patienter med kronisk njursjukdom.
De vanligaste biverkningarna i dessa patientpopulationer var illamående och kräkningar.
Erfarenhet efter godkännandet för försäljning
I biverkningsrapporteringen efter godkännandet för försäljning förekommer rapporter om enstaka, idiosynkratiska fall av hypotension och/ eller förvärrad hjärtsvikt hos cinacalcetbehandlade patienter med nedsatt hjärtfunktion.
4. 9 Överdosering
Titrerade engångsdoser på upp till 300 mg/ dygn har med tillfredsställande säkerhet administrerats till dialysbehandlade patienter.
Överdosering av Mimpara kan leda till hypokalcemi.
I händelse av överdosering bör patienten övervakas för tecken och symptom på hypokalcemi och ges symptomatisk och stödjande behandling.
På grund av den höga bindningsgraden av cinacalcet är hemodialys ingen effektiv behandlingsmetod vid överdosering.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: anti- paratyreoidea medel.
ATC- kod:
H05BX01
Verkningsmekanism
Sekretionen av PTH regleras primärt av kalciumavkännande receptorer på ytan av paratyreoideas huvudceller.
Cinacalcet är ett calcimimetikum som direkt sänker PTH- nivån genom att öka de kalciumavkännande receptorernas känslighet för extracellulärt kalcium.
Den minskade frisättningen av PTH är förenad med en samtidig sänkning av serumkalciumnivån.
Nedgången i PTH- nivån är avhängig cinacalcetkoncentrationen.
Strax efter tillförseln börjar PTH - nivån avta tills ett nadir uppnås ca 2- 6 timmar efter dosintaget, motsvarande Cmax för cinacalcet, varefter cinacalcetkoncentrationen börjar avta och PTH- nivån åter ökar.
Ökningen fortsätter tills 12 timmar förflutit sedan dosintaget och PTH- hämningen är sedan mer eller mindre konstant fram till doseringsintervallets slut efter 24 timmar.
I kliniska prövningar av Mimpara uppmättes PTH- nivån vid doseringsintervallets slut.
När steady- state har uppnåtts är serumkalciumkoncentrationen konstant under hela doseringsintervallet.
Sekundär hyperparatyreoidism
Tre sexmånaders dubbelblinda placebokontrollerade kliniska prövningar har utförts på dialysbehandlade patienter med ESRD och obehandlad sekundär HPT (n=1136).
Demografiska förhållanden och karakteristika vid baseline var representativa för en dialysisbehandlad patientpopulation med sekundär HPT.
Medelkoncentrationen av iPTH vid baseline i de 3 studierna var 733 och 683 pg/ ml (77, 8 och 72, 4 pmol/ l) i cinacalcet -, respektive placebogrupperna.
Vid studiens början behandlades 66% av patienterna med vitamin D- steroler och > 90% med fosfatbindare.
I respektive studie uppnåddes den primära ändpunkten
17 (andel patienter med iPTH ≤ 250 pg/ ml (≤ 26, 5 pmol/ l)) hos 41%, 46%, resp 35% av cinacalcetbehandlade patienter, jämfört med 4%, 7%, respektive 6% av placebobehandlade patienter.
Denna effekt var jämförbar över hela det spektrum av iPTH- värden som förelåg vid baseline.
Den genomsnittliga nedgången i serum- Ca x P, kalcium och fosfor var 14%, 7% respektive 8%.
Nedgången i iPTH och Ca x P kvarstod under en behandlingsperiod på upp till 12 månader.
Med cinacalcet sågs en minskning av iPTH och Ca x P, kalcium - och fosfornivån oavsett iPTH och Ca x P vid baseline, dialysmetod (PD eller HD), dialysens duration och eventuell behandling med vitamin D - steroler.
Nedgången i PTH var förenad med icke- signifikant minskning i markörer för benmetabolism (benspecifikt alkaliskt fosfatas, N- telopeptid, benomsättning och benfibros).
Vid post- hoc analyser av poolade data från 6 och 12 månaders kliniska studier uppvisade Kaplan- Meier skattning av benfrakturer och paratyreoidektomi lägre värden i cinacalcetgruppen än i kontrollgruppen.
Hos icke- dialysbehandlade patienter med kronisk njursjukdom och sekundär HPT har data från undersökande studier visat att cinacalcet minskade PTH- nivåerna i motsvarande grad som hos dialysbehandlade patienter med ESRD och sekundär HPT.
Effekt, säkerhet, optimal dos och behandlingsmål har inte fastställts vid behandling av predialytiska patienter med njursvikt.
Detta kan bero på lägre kalciumnivåer vid baseline och/ eller kvarstående njurfunktion.
Paratyreoideakarcinom och primär hyperparatyreoidism
I den pivotala studien behandlades 46 patienter (29 med paratyreoideakarcinom och 17 med primär HPT (med misslyckad eller kontraindicerad paratyreoidektomi) med cinacalcet i upp till 3 år (i genomsnitt 328 dagar för patienter med paratyreoideakarcinom och 347 dagar för patienter med primär HPT)) Den administrerade dosen cinacalcet varierade mellan 30 mg 2 gånger dagligen och 90 mg 4 gånger dagligen.
Det primära effektmåttet för studien var en minskning av serumkalcium på ≥ 1 mg/ dl (≥ 0, 25 mmol/ l).
Hos patienter med paratyreoideakarcinom minskade de genomsnittliga kalciumnivåerna från 14, 1 mg/ dl till 12, 4 mg/ dl (3, 5 mmol/ l till 3, 1 mmol/ l), medan serumkalciumnivåerna hos patienter med primär HPT minskade från 12, 7 mg/ dl till 10, 4 mg/ dl (3, 2 mmol/ l till 2, 6 mmol/ l).
Hos 18 av 29 patienter (62%) med paratyreoideakarcinom och 15 av 17 patienter (88%) med primär HPT minskade serumkalciumnivån ≥ 1 mg/ dl (≥ 0, 25 mmol/ l).
5. 2 Farmakokinetiska egenskaper
Vid peroral tillförsel av Mimpara uppnås en maximal plasmakoncentration av cinacalcet efter ca 2- 6 timmar.
Den absoluta biotillgängligheten för cinacalcet hos fastande patienter har uppskattats vara 20– 25%, baserat på jämförelser mellan studier.
Intag av Mimpara i samband med måltid ökar biotillgängligheten av cinacalcet med ca 50– 80%.
Ökningen i plasmakoncentrationen av cinacalcet är oberoende av måltidens fetthalt.
Efter absorptionen faller cinacalcetkoncentrationen bifasiskt med en initial halveringstid på ca 6 timmar och en terminal halveringstid på 30- 40 timmar.
Läkemedlets steady- state nivå uppnås inom 7 dygn med minimal ackumulation.
AUC och Cmax för cinacalcet ökar i princip lineärt med dosen inom doseringsområdet 30- 180 mg/ dygn.
Vid högre dosering än 200 mg mättas absorptionen, sannolikt pga låg löslighet.
Farmakokinetiken av cinacalcet förändras inte över tid.
Distributionsvolymen är hög (ca 1000 liter), vilket tyder på omfattande distribution.
Cinacalcet är till ca 97% bundet till plasmaproteiner och distribueras i obetydlig utsträckning till röda blodkroppar.
18 Cinacalcet metaboliseras av ett flertal enzymer, huvudsakligen CYP3A4 och CYP1A2, i vilken utsträckning CYP1A2 bidrar är inte kliniskt klarlagd.
De huvudsakliga metaboliterna i plasma är inaktiva.
På basis av in vitro data är cinacalcet en potent hämmare av CYP2D6, men hämmar varken andra CYP- enzymer, inklusive CYP1A2, CYP2C8, CYP2C9, CYP2C19 och CYP3A4 eller inducerar CYP1A2, CYP2C19 och CYP3A4, vid kliniskt uppnådda koncentrationer.
Efter administrering av en radiomärkt dos på 75 mg till friska försökspersoner metaboliserades cinacalcet snabbt och i stor utsträckning genom oxidering med efterföljande konjugering.
Radioaktiviteten eliminerades huvudsakligen genom utsöndring av metaboliter via njurarna.
Ca 80% av dosen återfanns i urinen och 15% i avföringen.
Äldre:
Det förekommer inga kliniskt relevanta åldersrelaterade skillnader i farmakokinetiken av cinacalcet.
Njursvikt:
Den farmakokinetiska profilen för cinacalcet hos patienter med lindrig, måttlig respektive grav njursvikt samt patienter som behandlas med hemodialys eller peritonealdialys är jämförbar med profilen hos friska försökspersoner.
Leverinsufficiens:
Lindrig leverinsufficiens hade ingen påtaglig effekt på farmakokinetiken av cinacalcet.
Jämfört med personer med normal leverfunktion var AUC för cinacalcet ca 2 gånger högre hos patienter med måttlig leverinsufficiens och ca 4 gånger högre hos patienter med grav leverinsufficiens.
Den genomsnittliga halveringstiden för cinacalcet förlängs med 33% och 70% hos patienter med måttlig, respektive grav leverinsufficiens.
Proteinbindningen av cinacalcet påverkas inte av nedsatt leverfunktion.
Eftersom dosen titreras för varje patient på basis av säkerhets - och effektparametrar krävs ingen ytterligare dosjustering hos patienter med leverinsufficiens (se avsnitt 4. 2 och 4. 4).
Kön:
Clearance av cinacalcet kan vara lägre hos kvinnor än män.
Eftersom dosen titreras för varje patient är ingen könsbaserad dosjustering nödvändig.
Barn och ungdomar:
Farmakokinetiken av cinacalcet har inte undersökts hos patienter under 18 års ålder.
Rökning:
Det beror troligen på induktion av CYP1A2- medierad metabolism.
Om en patient slutar eller börjar röka, kan plasmanivåerna av cinacalcet förändras och dosjustering vara nödvändig.
5. 3 Prekliniska säkerhetsuppgifter
Cinacalcet har ej visat sig ha teratogena effekter hos kanin vid doser på 0, 4 gånger maxdosen för sekundär HPT (180 mg/ dygn) på basis av AUC.
Den icke- teratogena dosen hos råtta var 4, 4 gånger maxdosen för sekundär HPT på basis av AUC.
Ingen fertilitetshämmande effekt har iakttagits hos hane eller hona vid exponering av upp till 4 gånger humandosen på 180 mg/ dygn (säkerhetsmarginalen i den begränsade patientpopulation som tillförts en maximal klinisk dos på 360 mg/ dygn motsvarar ca hälften av ovanstående dosering).
Hos dräktiga råttor iakttogs en mindre nedgång i kroppsvikt och födointag vid den högsta doseringen.
Lägre fostervikt iakttogs hos råtta där det dräktiga djuret hade grav hypokalcemi.
Cinacalcet har visat sig passera placentabarriären hos kanin.
Cinacalcet har ej visat sig ha genotoxiska eller karcinogena effekter.
Säkerhetsmarginalen i toxikologiska studier är liten pga den dosbegränsande hypokalcemi som iakttagits i djurförsök.
Katarakt och linsgrumlingar har observerats vid toxicitets - och karcinogenicitetsstudier med upprepad dosering på gnagare men inte på hundar och apor eller vid kliniska studier där bildandet av katarakt kontrollerats.
Det är känt att katarakt uppträder hos gnagare som en följd av hypokalcemi.
19 I in vitro studier var IC50- värdena för serotonintransportör och KATP- kanaler 7 respektive 12 gånger högre än EC50- värdet för kalciumreceptorn vid likadana försöksbetingelser.
Den kliniska relevansen är okänd, men möjligheten att cinacalcet påverkar dessa sekundära mål kan inte helt uteslutas.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettens kärna
Pregelatiniserad stärkelse (majs) Mikrokristallinsk cellulosa Povidon Krospovidon Magnesiumstearat Kolloidal vattenfri kiseldioxid
Tablettens dragering
Carnaubavax Opadry II grön:
(Laktosmonohydrat, hypromellos, titandioxid (E171), glyceroltriacetat, indigokarmin (E132), gul järnoxid (E172))
Opadry färglös:
Opacode Svart, tryckfärg:
(Hypromellos, makrogol) (Schellackglasyr (schellack), svart järnoxid (E172))
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
Blister:
4 år.
4 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Aclar/ PVC/ PVAc/ Aluminiumblister innehållande 14 tabletter.
1 blister (14 tabletter), 2 blister (28 tabletter), 6 blister (84 tabletter) per kartong.
Burk av HDPE (High Density Polyethylene) innehållande torkmedel och polyesterspiral samt barnsäkert polypropylenlock med säkerhetsförsegling, förpackad i ytterkartong.
Burken innehåller 30 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
20 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 292/ 005- 007 EU/ 1/ 04/ 292/ 008
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
22 Oktober 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
21 1.
LÄKEMEDLETS NAMN
Mimpara 90 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 90 mg cinacalcet (som hydroklorid).
För en fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett (tablett).
Ljusgrön, oval, filmdragerad tablett märkt “ AMGEN ” på ena sidan och “ 90 ” på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av sekundär hyperparatyreoidism (HPT) hos patienter med avancerad njurinsufficiens (End Stage Renal Disease, ESRD) i kronisk dialysbehandling.
Mimpara kan ingå i en behandlingsregim som inkluderar fosfatbindare och/ eller vitamin D- steroler enligt patientens behov (se avsnitt 5. 1).
Reduktion av hyperkalcemi hos patienter med: • paratyreoideakarcinom, • primär HPT för vilka paratyreoidektomi skulle vara indikerad baserat på serumkalciumnivåer (definierade enligt relevanta behandlingsriktlinjer), men hos vilka paratyreoidektomi inte är kliniskt lämplig eller är kontraindicerad.
4. 2 Dosering och administreringssätt
För peroral behandling.
Patienten rekommenderas ta Mimpara i samband med eller strax efter måltid eftersom studier har visat att biotillgängligheten av cinacalcet ökar vid intag i samband med måltid (se avsnitt 5. 2).
Tabletterna skall sväljas hela och skall inte delas.
Leversvikt
Det krävs ingen förändring av startdosen, men patienter med måttligt eller gravt nedsatt leverfunktion kräver noggrann övervakning vid dostitrering och fortsatt behandling med Mimpara (se avsnitt 4. 4 och 5. 2).
Sekundär hyperparatyreoidism
Vuxna och äldre (> 65 år)
Rekommenderad startdos till vuxna är 30 mg en gång dagligen.
Mimparadosen bör upptitreras med 2- 4 veckors intervall till en maximal dygnsdos på 180 mg för att uppnå ett målvärde för parathormon (PTH) mellan 150- 300 pg/ ml (15, 9- 31, 8 pmol/ l) hos dialyspatienter, uppmätt som intakt PTH (iPTH).
Prov för bestämning av PTH- nivåerna ska tas minst 12 timmar efter dosering av Mimpara.
Aktuella behandlingsriktlinjer bör följas.
22 PTH- värdet bör mätas 1 - 4 veckor efter påbörjad behandling med Mimpara samt efter dosjustering.
PTH- värdet bör även kontrolleras med ca 1- 3 månaders intervall under pågående behandling.
PTH - värdet kan mätas antingen som intakt PTH (iPTH) eller bio- intakt PTH (biPTH) eftersom behandling med Mimpara inte påverkar förhållandet mellan iPTH och biPTH.
Information om det farmakokinetiska- farmakodynamiska sambandet för cinacalcet anges i avsnitt 5. 1.
I samband med dostitrering bör serumkalciumnivån kontrolleras upprepade gånger samt inom en vecka efter behandlingsstart eller efter justering av Mimparadosen.
Efter att underhållsdosen fastställts bör serumkalcium kontrolleras ca en gång per månad.
Om kalciumnivån faller under normalområdet bör lämpliga åtgärder vidtas (se avsnitt 4. 4).
Eventuellt kan samtidig behandling med fosfatbindare och/ eller vitamin D- steroler behöva justeras.
Barn och ungdomar
Säkerhet och effekt har inte utvärderats hos patienter som är yngre än 18 år.
Paratyreoideakarcinom och primär hyperparatyreoidism
Vuxna och äldre (> 65 år)
Rekommenderad startdos till vuxna är 30 mg 2 gånger dagligen.
Mimparadosen bör titreras upp sekventiellt med 2- 4 veckors intervall från 30 mg 2 gånger dagligen, 60 mg 2 gånger dagligen, 90 mg 2 gånger dagligen respektive 90 mg 3- 4 gånger dagligen tills serumkalciumnivån minskat till eller understiger den övre normalgränsen.
I kliniska prövningar var maxdosen 90 mg fyra gånger dagligen.
Serumkalcium bör kontrolleras inom en vecka efter behandlingsstart eller efter dosjustering med Mimpara.
Efter att underhållsdosen fastställts bör serumkalcium kontrolleras med 2- 3 månaders intervall.
Om en kliniskt relevant sänkning av serumkalciumnivån inte kan bibehållas, bör man överväga att avbryta behandlingen med Mimpara (se avsnitt 5. 1).
Barn och ungdomar
Säkerhet och effekt har inte utvärderats hos patienter som är yngre än 18 år.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Krampanfall
I tre kliniska studier på dialysbehandlade patienter med kronisk njursjukdom hade fem procent av patienterna både i Mimpara - och placebogrupperna anamnes på krampanfall vid baseline.
I studierna observerades krampanfall hos 1, 4% av patienter behandlade med Mimpara, respektive 0, 4% av placebobehandlade patienter.
Det är emellertid känt att betydande sänkning av serumkalciumvärdet sänker tröskelnivån för krampanfall.
Hypotension och/ eller förvärrad hjärtsvikt
I biverkningsrapporteringen efter godkännandet för försäljning förekommer rapporter om enstaka, idiosynkratiska fall av hypotension och/ eller förvärrad hjärtsvikt hos patienter med nedsatt hjärtfunktion.
Ett orsakssamband med cinacalcet kan inte uteslutas helt och effekten kan vara medierad av sänkt serumkalcium.
23 av de cinacalcetbehandlade patienterna och hos 12% av de placebobehandlade patienterna medan hjärtsvikt uppträdde hos 2% av patienterna som fick cinacalcet eller placebo.
Serumkalcium
Behandling med Mimpara bör inte sättas in hos patienter vars serumkalcium (korrigerat för albumin) understiger den nedre gränsen för normalområdet.
Eftersom cinacalcet sänker kalciumnivån i serum kräver patienterna noggrann övervakning för tecken på hypokalcemi (se avsnitt 4. 2).
Vid kronisk njursjukdom observerades serumkalcium under 7, 5 mg/ dl (1, 875 mmol/ l) efter administrering av Mimpara hos 4% av dialysbehandlade patienter.
Om hypokalcemi uppträder kan kalciumhaltiga fosfatbindare, vitamin D- steroler och/ eller justering av dialysvätskans kalciumkoncentration användas för att höja serumkalciumnivån.
Vid bestående hypokalcemi bör dosen minskas eller behandlingen med Mimpara sättas ut.
Tecken på hypokalcemi omfattar bl a parestesier, myalgi, krampanfall, tetani och konvulsioner.
Cinacalcet är inte indicerat för icke- dialysbehandlade patienter med kronisk njursjukdom.
Kliniska studier har visat att icke- dialysbehandlade patienter med kronisk njursjukdom som får cinacalcet löper ökad risk för hypokalcemi (serumkalciumnivåer < 8, 4 mg/ dl (2, 1 mmol/ l)) jämfört med dialysbehandlade patienter som får cinacalcet, vilket kan bero på lägre kalciumnivåer vid baseline och/ eller kvarstående njurfunktion.
Allmänt
Om PTH- nivån kontinuerligt undertrycks till nivåer under ca 1, 5 ggr den övre gränsen för normalvärdet enligt iPTH- testet kan adynamisk bensjukdom utvecklas.
Om PTH- nivån understiger det rekommenderade målområdet hos patienter som behandlas med Mimpara bör doseringen av Mimpara och/ eller vitamin D- steroler minskas eller behandlingen sättas ut.
Testosteronnivån
Testosteronnivån ligger ofta under normalområdet hos patienter med avancerad njursjukdom.
I en klinisk studie på dialysbehandlade patienter med ESRD minskade fritt testosteron med en median på 31, 3% i gruppen med patienter behandlade med Mimpara och med 16, 3% i patientgruppen som fick placebo, efter 6 mån behandling.
En öppen förlängning av denna studie visade ingen ytterligare nedgång av fritt respektive totalt testosteron hos Mimparabehandlade patienter under en period om 3 år.
Den kliniska betydelsen av den minskade testosteronhalten är okänd.
Leverinsufficiens
På grund av risken för en 2 - till 4- faldig ökning av plasmanivån av cinacalcet hos patienter med måttligt eller gravt nedsatt leverfunktion (Child- Pugh klassificering) bör Mimpara ges med försiktighet till dessa patienter och behandlingen bör noga övervakas (se avsnitt 4. 2 och 5. 2).
Interaktioner
Försiktighet bör iakttas vid samtidig administrering av Mimpara och potenta hämmare eller inducerare av CYP3A4 och/ eller CYP1A2.
Mimparadosen kan behöva justeras (se avsnitt 4. 5).
Försiktighet bör iakttas om Mimpara administreras samtidigt med individuellt titrerade läkemedel med snävt terapeutiskt index som huvudsakligen metaboliseras via CYP2D6.
Dosen av samtidigt administrerade läkemedel kan behöva justeras (se avsnitt 4. 5).
Plasmanivåerna av cinacalcet kan vara lägre hos rökare på grund av induktion av CYP1A2- medierad metabolism.
Dosjustering kan vara nödvändig om en patient börjar eller slutar röka under behandling med cinacalcet (se avsnitt 4. 5).
24 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Effekten av andra läkemedel på cinacalcet
Cinacalcet metaboliseras delvis av enzymet CYP3A4.
Vid samtidig administrering av 200 mg 2 gånger dagligen av den potenta CYP3A4- hämmaren ketokonazol ökade cinacalcetnivån 2- faldigt.
Mimparadosen kan behöva justeras om patienten påbörjar eller avslutar behandling med en potent hämmare (t ex ketokonazol, itrakonazol, telitromycin, vorikonazol, ritonavir) eller inducerare (t ex rifampicin) av detta enzym (se avsnitt 4. 4).
In vitro- data visar att cinacalcet delvis metaboliseras av CYP1A2.
Rökning inducerar CYP1A2 och clearance av cinacalcet var 36– 38% högre hos rökare jämfört med icke- rökare.
Effekten av potenta CYP1A2- hämmare (t ex fluvoxamin, ciprofloxacin) på plasmanivåerna av cinacalcet har inte studerats.
Dosjustering kan vara vara nödvändig om en patient börjar eller slutar röka eller om samtidig behandling med potenta CYP1A2- hämmare påbörjas eller avbryts.
Kalciumkarbonat:
Samtidig administrering av kalciumkarbonat (enkeldos om 1500 mg) påverkade inte farmakokinetiken av cinacalcet.
Sevelamer:
Samtidig administrering av sevelamer (2400 mg 3 gånger dagligen) påverkade inte farmakokinetiken av cinacalcet.
Pantoprazol:
Samtidig administrering av pantoprazol (80 mg 1 gång dagligen) påverkade inte farmakokinetiken av cinacalcet.
Effekten av cinacalcet på andra läkemedel
Läkemedel som metaboliseras via enzymet CYP2D6:
Cinacalcet är en potent CYP2D6- hämmare.
Dosen av samtidigt administrerade läkemedel kan behöva justeras om Mimpara ges samtidigt med individuellt titrerade läkemedel med snävt terapeutiskt fönster som huvudsakligen metaboliseras via CYP2D6 (t ex flekainid, propafenon, metoprolol vid hjärtsvikt, desipramin, nortriptylin, klomipramin) (se avsnitt 4. 4).
Desipramin:
Samtidig administrering av 90 mg cinacalcet en gång dagligen med 50 mg desipramin, ett tricykliskt antidepressivt medel som primärt metaboliseras via CYP2D6, ökade signifikant exponeringen för desipramin med cirka 3, 6 gånger (90% CI 3, 0, 4, 4) hos CYP2D6- extensiva metaboliserare.
Warfarin:
Upprepade perorala doser av cinacalcet påverkade inte warfarins farmakokinetik eller farmakodynamik (enligt bestämning av protrombintid och koagulationsfaktor VII).
Avsaknaden av effekt på farmakokinetiken av R - och S- warfarin samt avsaknaden av autoinduktion vid upprepade doser till patienter visar att cinacalcet inte inducerar CYP3A4, CYP1A2 eller CYP2C9 hos människa.
Samtidig administrering av cinacalcet (90 mg) med oralt administrerat midazolam (2 mg), ett CYP3A4 - och CYP3A5- substrat, förändrade inte farmakokinetiken för midazolam.
Dessa data talar för att cinacalcet inte påverkar farmakokinetiken för de läkemedelsgrupper som metaboliseras av CYP3A4 och CYP3A5, t. ex. vissa immunsuppressiva medel, däribland cyklosporin och takrolimus.
4. 6 Graviditet och amning
Kliniska data angående behandling med cinacalcet saknas från gravida kvinnor.
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, förlossning eller utveckling efter födsel.
Ingen embryo - / fostertoxicitet noterades vid studier av dräktiga råttor och kaniner med undantag för nedsatt
Mimpara ska enbart användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret.
Det är okänt om cinacalcet utsöndras via modersmjölken.
Cinacalcet utsöndras i mjölk med hög mjölk/ plasma kvot hos råtta.
Efter en noggrann utvärdering av nytta kontra risk ska ett beslut fattas att antingen avbryta amning eller avstå från behandling med Mimpara.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier avseende effekter på förmågan att framföra fordon eller använda maskiner har utförts.
4. 8 Biverkningar
Sekundär hyperparatyreoidism
Data från kontrollerade studier omfattar 656 patienter som behandlats med Mimpara och 470 som behandlats med placebo i upp till 6 månader.
De vanligaste rapporterade biverkningarna var illamående, som förekom hos 31% av Mimparabehandlade och 19% av placebobehandlade patienter, samt kräkningar som förekom hos 27% av Mimparabehandlade och 15% av placebobehandlade patienter.
Dessa biverkningar var av lindrig till måttlig svårighetsgrad och övergående hos flertalet patienter.
Behandlingsavbrott till följd av biverkningar berodde framförallt på illamående (1% placebo, 5% cinacalcet) och kräkningar (< 1% placebo och 4% cinacalcet).
Biverkningar med ett åtminstone möjligt samband med cinacalcet behandlingen och som rapporterats i högre incidens än för placebo i dubbelblinda kliniska studier, anges nedan enligt följande: mycket vanliga (> 1/ 10); vanliga (> 1/ 100, < 1/ 10); mindre vanliga (> 1/ 1 000, < 1/ 100); sällsynta (> 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Immunsystemet Ovanliga: överkänslighetsreaktioner
Metabolism och nutrition Vanliga: anorexi
Centrala - och perifera nervsystemet Vanliga: yrsel, parestesi Mindre vanliga: krampanfall
Mag- tarmkanalen Mycket vanliga: illamående, kräkningar Mindre vanliga: dyspepsi, diarré
Hud och subkutan vävnad Vanliga: hudutslag
Muskuloskeletala systemet och bindvävnad Vanliga: myalgi
Allmänna symptom och/ eller symptom vid administreringsstället Vanliga: asteni
Undersökningar Vanliga: hypokalcemi (se avsnitt 4. 4), minskade testosteronnivåer (se avsnitt 4. 4)
26 Paratyreoideakarcinom och primär hyperparatyreoidism
I dessa patientpopulationer uppvisar Mimpara generellt samma säkerhetsprofil som hos patienter med kronisk njursjukdom.
De vanligaste biverkningarna i dessa patientpopulationer var illamående och kräkningar.
Erfarenhet efter godkännandet för försäljning
I biverkningsrapporteringen efter godkännandet för försäljning förekommer rapporter om enstaka, idiosynkratiska fall av hypotension och/ eller förvärrad hjärtsvikt hos cinacalcetbehandlade patienter med nedsatt hjärtfunktion.
4. 9 Överdosering
Titrerade engångsdoser på upp till 300 mg/ dygn har med tillfredsställande säkerhet administrerats till dialysbehandlade patienter.
Överdosering av Mimpara kan leda till hypokalcemi.
I händelse av överdosering bör patienten övervakas för tecken och symptom på hypokalcemi och ges symptomatisk och stödjande behandling.
På grund av den höga bindningsgraden av cinacalcet är hemodialys ingen effektiv behandlingsmetod vid överdosering.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: anti- paratyreoidea medel.
ATC- kod:
H05BX01
Verkningsmekanism
Sekretionen av PTH regleras primärt av kalciumavkännande receptorer på ytan av paratyreoideas huvudceller.
Cinacalcet är ett calcimimetikum som direkt sänker PTH- nivån genom att öka de kalciumavkännande receptorernas känslighet för extracellulärt kalcium.
Den minskade frisättningen av PTH är förenad med en samtidig sänkning av serumkalciumnivån.
Nedgången i PTH- nivån är avhängig cinacalcetkoncentrationen.
Strax efter tillförseln börjar PTH - nivån avta tills ett nadir uppnås ca 2- 6 timmar efter dosintaget, motsvarande Cmax för cinacalcet, varefter cinacalcetkoncentrationen börjar avta och PTH- nivån åter ökar.
Ökningen fortsätter tills 12 timmar förflutit sedan dosintaget och PTH- hämningen är sedan mer eller mindre konstant fram till doseringsintervallets slut efter 24 timmar.
I kliniska prövningar av Mimpara uppmättes PTH- nivån vid doseringsintervallets slut.
När steady- state har uppnåtts är serumkalciumkoncentrationen konstant under hela doseringsintervallet.
Sekundär hyperparatyreoidism
Tre sexmånaders dubbelblinda placebokontrollerade kliniska prövningar har utförts på dialysbehandlade patienter med ESRD och obehandlad sekundär HPT (n=1136).
Demografiska förhållanden och karakteristika vid baseline var representativa för en dialysisbehandlad patientpopulation med sekundär HPT.
Medelkoncentrationen av iPTH vid baseline i de 3 studierna var 733 och 683 pg/ ml (77, 8 och 72, 4 pmol/ l) i cinacalcet -, respektive placebogrupperna.
Vid studiens början behandlades 66% av patienterna med vitamin D- steroler och > 90% med fosfatbindare.
I respektive studie uppnåddes den primära ändpunkten
27 (andel patienter med iPTH ≤ 250 pg/ ml (≤ 26, 5 pmol/ l)) hos 41%, 46%, resp 35% av cinacalcetbehandlade patienter, jämfört med 4%, 7%, respektive 6% av placebobehandlade patienter.
Denna effekt var jämförbar över hela det spektrum av iPTH- värden som förelåg vid baseline.
Den genomsnittliga nedgången i serum- Ca x P, kalcium och fosfor var 14%, 7% respektive 8%.
Nedgången i iPTH och Ca x P kvarstod under en behandlingsperiod på upp till 12 månader.
Med cinacalcet sågs en minskning av iPTH och Ca x P, kalcium - och fosfornivån oavsett iPTH och Ca x P vid baseline, dialysmetod (PD eller HD), dialysens duration och eventuell behandling med vitamin D - steroler.
Nedgången i PTH var förenad med icke- signifikant minskning i markörer för benmetabolism (benspecifikt alkaliskt fosfatas, N- telopeptid, benomsättning och benfibros).
Vid post- hoc analyser av poolade data från 6 och 12 månaders kliniska studier uppvisade Kaplan- Meier skattning av benfrakturer och paratyreoidektomi lägre värden i cinacalcetgruppen än i kontrollgruppen.
Hos icke- dialysbehandlade patienter med kronisk njursjukdom och sekundär HPT har data från undersökande studier visat att cinacalcet minskade PTH- nivåerna i motsvarande grad som hos dialysbehandlade patienter med ESRD och sekundär HPT.
Effekt, säkerhet, optimal dos och behandlingsmål har inte fastställts vid behandling av predialytiska patienter med njursvikt.
Detta kan bero på lägre kalciumnivåer vid baseline och/ eller kvarstående njurfunktion.
Paratyreoideakarcinom och primär hyperparatyreoidism
I den pivotala studien behandlades 46 patienter (29 med paratyreoideakarcinom och 17 med primär HPT (med misslyckad eller kontraindicerad paratyreoidektomi) med cinacalcet i upp till 3 år (i genomsnitt 328 dagar för patienter med paratyreoideakarcinom och 347 dagar för patienter med primär HPT)).
Den administrerade dosen cinacalcet varierade mellan 30 mg 2 gånger dagligen och 90 mg 4 gånger dagligen.
Det primära effektmåttet för studien var en minskning av serumkalcium på ≥ 1 mg/ dl (≥ 0, 25 mmol/ l).
Hos patienter med paratyreoideakarcinom minskade de genomsnittliga kalciumnivåerna från 14, 1 mg/ dl till 12, 4 mg/ dl (3, 5 mmol/ l till 3, 1 mmol/ l), medan serumkalciumnivåerna hos patienter med primär HPT minskade från 12, 7 mg/ dl till 10, 4 mg/ dl (3, 2 mmol/ l till 2, 6 mmol/ l).
Hos 18 av 29 patienter (62%) med paratyreoideakarcinom och 15 av 17 patienter (88%) med primär HPT minskade serumkalciumnivån ≥ 1 mg/ dl (≥ 0, 25 mmol/ l).
5. 2 Farmakokinetiska egenskaper
Vid peroral tillförsel av Mimpara uppnås en maximal plasmakoncentration av cinacalcet efter ca 2- 6 timmar.
Den absoluta biotillgängligheten för cinacalcet hos fastande patienter har uppskattats vara 20– 25%, baserat på jämförelser mellan studier.
Intag av Mimpara i samband med måltid ökar biotillgängligheten av cinacalcet med ca 50– 80%.
Ökningen i plasmakoncentrationen av cinacalcet är oberoende av måltidens fetthalt.
Efter absorptionen faller cinacalcetkoncentrationen bifasiskt med en initial halveringstid på ca 6 timmar och en terminal halveringstid på 30- 40 timmar.
Läkemedlets steady- state nivå uppnås inom 7 dygn med minimal ackumulation.
AUC och Cmax för cinacalcet ökar i princip lineärt med dosen inom doseringsområdet 30- 180 mg/ dygn.
Vid högre dosering än 200 mg mättas absorptionen, sannolikt pga låg löslighet.
Farmakokinetiken av cinacalcet förändras inte över tid.
Distributionsvolymen är hög (ca 1000 liter), vilket tyder på omfattande distribution.
Cinacalcet är till ca 97% bundet till plasmaproteiner och distribueras i obetydlig utsträckning till röda blodkroppar.
28 Cinacalcet metaboliseras av ett flertal enzymer, huvudsakligen CYP3A4 och CYP1A2, i vilken utsträckning CYP1A2 bidrar är inte kliniskt klarlagd.
De huvudsakliga metaboliterna i plasma är inaktiva.
På basis av in vitro data är cinacalcet en potent hämmare av CYP2D6, men hämmar varken andra CYP- enzymer, inklusive CYP1A2, CYP2C8, CYP2C9, CYP2C19 och CYP3A4 eller inducerar CYP1A2, CYP2C19 och CYP3A4, vid kliniskt uppnådda koncentrationer.
Efter administrering av en radiomärkt dos på 75 mg till friska försökspersoner metaboliserades cinacalcet snabbt och i stor utsträckning genom oxidering med efterföljande konjugering.
Radioaktiviteten eliminerades huvudsakligen genom utsöndring av metaboliter via njurarna.
Ca 80% av dosen återfanns i urinen och 15% i avföringen.
Äldre:
Det förekommer inga kliniskt relevanta åldersrelaterade skillnader i farmakokinetiken av cinacalcet.
Njursvikt:
Den farmakokinetiska profilen för cinacalcet hos patienter med lindrig, måttlig respektive grav njursvikt samt patienter som behandlas med hemodialys eller peritonealdialys är jämförbar med profilen hos friska försökspersoner.
Leverinsufficiens:
Lindrig leverinsufficiens hade ingen påtaglig effekt på farmakokinetiken av cinacalcet.
Jämfört med personer med normal leverfunktion var AUC för cinacalcet ca 2 gånger högre hos patienter med måttlig leverinsufficiens och ca 4 gånger högre hos patienter med grav leverinsufficiens.
Den genomsnittliga halveringstiden för cinacalcet förlängs med 33% och 70% hos patienter med måttlig, respektive grav leverinsufficiens.
Proteinbindningen av cinacalcet påverkas inte av nedsatt leverfunktion.
Eftersom dosen titreras för varje patient på basis av säkerhets - och effektparametrar krävs ingen ytterligare dosjustering hos patienter med leverinsufficiens (se avsnitt 4. 2 och 4. 4).
Kön:
Clearance av cinacalcet kan vara lägre hos kvinnor än män.
Eftersom dosen titreras för varje patient är ingen könsbaserad dosjustering nödvändig.
Barn och ungdomar:
Farmakokinetiken av cinacalcet har inte undersökts hos patienter under 18 års ålder.
Rökning:
Det beror troligen på induktion av CYP1A2- medierad metabolism.
Om en patient slutar eller börjar röka, kan plasmanivåerna av cinacalcet förändras och dosjustering vara nödvändig.
5. 3 Prekliniska säkerhetsuppgifter
Cinacalcet har ej visat sig ha teratogena effekter hos kanin vid doser på 0, 4 gånger maxdosen för sekundär HPT (180 mg/ dygn) på basis av AUC.
Den icke- teratogena dosen hos råtta var 4, 4 gånger maxdosen för sekundär HPT på basis av AUC.
Ingen fertilitetshämmande effekt har iakttagits hos hane eller hona vid exponering av upp till 4 gånger humandosen på 180 mg/ dygn (säkerhetsmarginalen i den begränsade patientpopulation som tillförts en maximal klinisk dos på 360 mg/ dygn motsvarar ca hälften av ovanstående dosering).
Hos dräktiga råttor iakttogs en mindre nedgång i kroppsvikt och födointag vid den högsta doseringen.
Lägre fostervikt iakttogs hos råtta där det dräktiga djuret hade grav hypokalcemi.
Cinacalcet har visat sig passera placentabarriären hos kanin.
Cinacalcet har ej visat sig ha genotoxiska eller karcinogena effekter.
Säkerhetsmarginalen i toxikologiska studier är liten pga den dosbegränsande hypokalcemi som iakttagits i djurförsök.
Katarakt och linsgrumlingar har observerats vid toxicitets - och karcinogenicitetsstudier med upprepad dosering på gnagare men inte på hundar och apor eller vid kliniska studier där bildandet av katarakt kontrollerats.
Det är känt att katarakt uppträder hos gnagare som en följd av hypokalcemi.
29 I in vitro studier var IC50- värdena för serotonintransportör och KATP- kanaler 7 respektive 12 gånger högre än EC50- värdet för kalciumreceptorn vid likadana försöksbetingelser.
Den kliniska relevansen är okänd, men möjligheten att cinacalcet påverkar dessa sekundära mål kan inte helt uteslutas.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettens kärna
Pregelatiniserad stärkelse (majs) Mikrokristallinsk cellulosa Povidon Krospovidon Magnesiumstearat Kolloidal vattenfri kiseldioxid
Tablettens dragering
Carnaubavax Opadry II grön:
(Laktosmonohydrat, hypromellos, titandioxid (E171), glyceroltriacetat, indigokarmin (E132), gul järnoxid (E172))
Opadry färglös:
Opacode Svart, tryckfärg:
(Hypromellos, makrogol) (Schellackglasyr (schellack), svart järnoxid (E172))
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
Blister:
4 år.
4 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Aclar/ PVC/ PVAc/ Aluminiumblister innehållande 14 tabletter.
1 blister (14 tabletter), 2 blister (28 tabletter), 6 blister (84 tabletter) per kartong.
Burk av HDPE (High Density Polyethylene) innehållande torkmedel och polyesterspiral samt barnsäkert polypropylenlock med säkerhetsförsegling, förpackad i ytterkartong.
Burken innehåller 30 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
30 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 292/ 009- 011 EU/ 1/ 04/ 292/ 012
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
22 Oktober 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
31 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
32 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Biverkningsbevakningssystem
Innehavaren av godkännande för försäljning måste säkerställa att systemet för biverkningsbevakning, enligt beskrivning i version 3 i modul 1. 8. 1 i ansökan om godkännande för försäljning, har upprättats och fungerar innan och medan produkten finns på marknaden.
Riskhanteringsplan
Innehavaren av godkännande för försäljning förbinder sig att utföra de studier och ytterligare aktiviteter som anges i planen för biverkningsbevakning, enligt beslut i version 9 november 2007 av riskhanteringsplanen (RMP) som presenteras i modul 1. 8. 2 i ansökan om godkännande för försäljning och alla efterföljande uppdateringar av RMP som fastställs av CHMP.
Enligt CHMP: s riktlinjer för riskhanteringssystem för humanläkemedel ska uppdaterad RMP lämnas in samtidigt som nästa uppdaterade periodiska säkerhetsrapport (PSUR).
En uppdaterad RMP ska dessutom lämnas in
- När ny information inkommer som kan påverka aktuell säkerhetsspecifikation,
biverkningsbevakningsplan eller aktiviteter för riskminimering
- Inom 60 dagar efter att en viktig (biverkningsbevakning eller riskminimering) milstolpe har
nåtts
- På begäran av EMEA
33 BILAGA III
MÄRKNING OCH BIPACKSEDEL
34 A.
MÄRKNING
35 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Mimpara 30 mg filmdragerade tabletter Cinacalcet
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 30 mg cinacalcet (som hydroklorid)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 84 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
36 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 292/ 001 - kartong med 14 tabletter EU/ 1/ 04/ 292/ 002 - kartong med 28 tabletter EU/ 1/ 04/ 292/ 002 - kartong med 84 tabletter
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
37 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Mimpara 30 mg tablett Cinacalcet
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Amgen Europe B. V.
3.
UTGÅNGSDATUM
EXP.:
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
38 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Mimpara 30 mg filmdragerade tabletter Cinacalcet
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 30 mg cinacalcet (som hydroklorid)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
39 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 292/ 004
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
40 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Mimpara 30 mg filmdragerade tabletter Cinacalcet
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 30 mg cinacalcet (som hydroklorid)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
41 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 292/ 004
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
42 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Mimpara 60 mg filmdragerade tabletter Cinacalcet
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 60 mg cinacalcet (som hydroklorid)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 84 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
43 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 292/ 005 - kartong med 14 tabletter EU/ 1/ 04/ 292/ 006 - kartong med 28 tabletter EU/ 1/ 04/ 292/ 007 - kartong med 84 tabletter
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
44 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Mimpara 60 mg tablett Cinacalcet
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Amgen Europe B. V.
3.
UTGÅNGSDATUM
EXP.:
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
45 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Mimpara 60 mg filmdragerade tabletter Cinacalcet
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 60 mg cinacalcet (som hydroklorid)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
46 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 292/ 008
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
47 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Mimpara 60 mg filmdragerade tabletter Cinacalcet
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 60 mg cinacalcet (som hydroklorid)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
48 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 292/ 008
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
49 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Mimpara 90 mg filmdragerade tabletter Cinacalcet
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 90 mg cinacalcet (som hydroklorid)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 84 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
50 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 292/ 009 - kartong med 14 tabletter EU/ 1/ 04/ 292/ 010 - kartong med 28 tabletter EU/ 1/ 04/ 292/ 011 - kartong med 84 tabletter
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
51 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Mimpara 90 mg tablett Cinacalcet
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Amgen Europe B. V.
3.
UTGÅNGSDATUM
EXP.:
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
52 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Mimpara 90 mg filmdragerade tabletter Cinacalcet
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 90 mg cinacalcet (som hydroklorid)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
53 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 292/ 012
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
54 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Mimpara 90 mg filmdragerade tabletter Cinacalcet
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 90 mg cinacalcet (som hydroklorid)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
55 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 292/ 012
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
56 B.
BIPACKSEDEL
57 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Mimpara 30 mg filmdragerade tabletter Mimpara 60 mg filmdragerade tabletter Mimpara 90 mg filmdragerade tabletter Cinacalcet
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symptom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Mimpara är och vad det används för 2.
Innan du tar Mimpara 3.
Hur man tar Mimpara 4.
Hur Mimpara ska förvaras 6.
Övriga upplysningar
1.
VAD MIMPARA ÄR OCH VAD DET ANVÄNDS FÖR
Det används för att behandla problem i det organ som heter bisköldkörteln.
Bisköldkörteln består av fyra små körtlar i halsen nära sköldkörteln och producerar parathormon (PTH).
Mimpara används för att: • behandla sekundär hyperparatyreoidism hos patienter med njursjukdom som står på dialys, • minska höga kalciumnivåer i blodet (hyperkalcemi) hos patienter med cancer i bisköldkörteln, • minska höga kalciumnivåer i blodet (hyperkalcemi) hos patienter med primär hyperparatyreoidism som fortfarande har höga kalciumnivåer efter att bisköldkörteln tagits bort, eller om körteln inte kan tas bort.
Vid primär och sekundär hyperparatyreoidism tillverkas för mycket PTH av bisköldkörteln.
Detta kan leda till minskning av kalcium i skelettet, vilket kan leda till skelettsmärta och frakturer, problem med hjärta och blodkärl, njursten, psykisk sjukdom och koma.
2.
INNAN DU TAR MIMPARA
• TA INTE Mimpara om du är allergisk (överkänslig) mot cinacalcet eller något av övriga innehållsämnen i Mimpara.
58 Var särskilt försiktig med Mimpara
Innan du börjar ta Mimpara; tala om för läkaren om du har eller någon gång har haft
• krampanfall (attacker eller konvulsioner).
Risken för krampanfall är större om du har haft sådana tidigare, • leverproblem.
Vid behandling med Mimpara; tala om för läkaren • om du börjar eller slutar röka, eftersom det kan påverka hur Mimpara fungerar.
Intag av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Tala om för läkaren om du tar något av följande läkemedel.
Dessa kan påverka hur Mimpara fungerar: • mediciner som används för att behandla hud - och svampinfektioner (ketokonazol, itrakonazol, vorikonazol), • antibiotika som används för att behandla bakterieinfektioner (telitromycin rifampicin), läkemedel som används för att behandla HIV- infektioner och AIDS (ritonavir).
Mimpara kan påverka hur följande fungerar: • mediciner som används för att behandla depression (amitriptylin, desipramin, nortriptylin, klomipramin och fluvoxamin) • mediciner som används för att behandla förändringar av hjärtfrekvens (flekainid och propafenon) • medicin som används för att behandla högt blodtryck (metoprolol vid hjärtsvikt) • antibiotika som används för att behandla bakterieinfektioner (ciprofloxacin)
Intag av Mimpara med mat och dryck
Mimpara bör tas i samband med eller strax efter måltid.
Graviditet och amning
Tala alltid om för läkaren om du är gravid eller planerar att bli gravid.
Mimpara har inte prövats på gravida kvinnor.
Om du blir gravid kan din läkare välja att ändra din medicinering eftersom Mimpara kan skada fostret.
Det är inte känt om Mimpara utsöndras i modersmjölken.
Din läkare kommer att diskutera om du ska avbryta antingen amningen eller behandlingen med Mimpara.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner
Mimpara bör inte påverka förmågan att framföra fordon och använda maskiner.
Du bör dock vänta och se hur du känner dig efter att du tagit Mimpara innan du framför fordon eller använder maskiner.
Om du är överkänslig för vissa sockerarter
Om din läkare har talat om att du är överkänslig för vissa typer av socker bör du kontakta läkaren innan du tar detta läkemedel.
59 3.
HUR DU TAR MIMPARA
Barn under 18 år får inte ta Mimpara.
Ta alltid Mimpara exakt enligt läkarens anvisningar.
Rådfråga din läkare eller apotekspersonal om du är osäker.
Din läkare kan tala om för dig hur mycket Mimpara du ska ta.
Mimpara ska tas oralt, i samband med eller strax efter måltid.
Tabletterna ska sväljas hela och får inte delas.
Din läkare kommer regelbundet att ta blodprov för att kontrollera din sjukdomsutveckling och vid behov justera dosen.
Om du behandlas för sekundär hyperparatyreoidism
Vanlig startdos av Mimpara är 30 mg (en tablett) en gång dagligen.
Om du behandlas för tumör i bisköldkörteln eller primär hyperparatyreoidism
Vanlig startdos av Mimpara är 30 mg (en tablett) två gånger dagligen.
Om du tar mer Mimpara än du borde
Kontakta läkaren omedelbart om du tar mer Mimpara än du borde.
Om du har glömt ta Mimpara
Ta inte dubbel dos för att kompensera för glömd dos.
Även om du glömt att ta en dos Mimpara ska du ta nästa dos i vanlig ordning.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Mimpara orsaka biverkningar men alla användare behöver inte få dem.
Mycket vanliga biverkningar (drabbar fler än 1 av 10 personer som tar Mimpara): • illamående och kräkningar.
Dessa biverkningar är ofta relativt lindriga och varar inte länge.
Vanliga biverkningar (drabbar fler än 1 av 100 personer som tar Mimpara): • yrsel, • domningar och stickningar (parestesi), • nedsatt aptit (anorexi), • muskelsmärta (myalgi), • svaghet (asteni), • hudutslag, • nedsatta testosteronnivåer.
Mindre vanliga biverkningar (drabbar fler än 1 av 1000 personer som tar Mimpara): • krampanfall, • matsmältningsbesvär (dyspepsi), • diarré, • allergisk reaktion (överkänslighet).
60 Om några av biverkningarna blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Om du börjar känna av domningar eller en pirrande känsla kring munnen, muskelvärk eller krampanfall och konvulsioner ska du omedelbart kontakta läkare.
Detta kan vara tecken på att dina kalciumnivåer är för låga (hypokalcemi).
Efter intag av Mimpara har mycket få patienter med hjärtsvikt drabbats av förvärring av sitt tillstånd.
Lågt blodtryck (hypotension) har också setts hos ett mycket litet antal av dessa patienter.
Eftersom så få fall har setts, vet man inte om de beror på Mimpara eller inte.
5.
HUR MIMPARA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Detta läkemedel kräver ingen speciell förvaring.
Används före utgångsdatum som anges på ytterkartongen och blisterförpackningen.
Utgångsdatumet är den sista dagen i angiven månad.
(eller) Används före utgångsdatum som anges på ytterkartongen eller burken.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
YTTERLIGARE INFORMATION
Innehållsdeklaration
Den aktiva substansen är cinacalcet.
Varje filmdragerad tablett innehåller 30 mg, 60 mg respektive 90 mg cinacalcet (som hydroklorid).
Övriga innehållsämnen är: • Pregelatiniserad majsstärkelse • Mikrokristallinsk cellulosa • Povidon • Krospovidon • Magnesiumstearat • Kolloidal vattenfri kiseldioxid
Tabletterna är överdragna med: • Carnaubavax • Opadry grön (innehåller laktosmonohydrat, hypromellos, titandioxid (E171), glyceroltriacetat, indigokarmin (E132), gul järnoxid (E172)) • Opadry färglös (innehåller hypromellos, makrogol)
Tryckfärgen innehåller: schellackglasyr, svart järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar
Mimpara är en ljusgrön filmdragerad tablett.
De ovala tabletterna har ” 30 ”, ” 60 ” respektive ” 90 ” tryckt på ena sidan och ” Amgen ” på den andra.
Mimpara finns i förpackning innehållande filmdragerade tabletter à 30 mg, 60 mg respektive 90 mg.
61 Varje blisterförpackning innehåller 14, 28 eller 84 tabletter i en ytterkartong.
Mimpara finns i burk med filmdragerade tabletter à 30 mg, 60 mg, respektive 90 mg i en ytterkartong.
Varje burk innehåller 30 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien s. a.
Amgen n. v.
Tel/ Tél: +32 (0) 2 7752711
Luxembourg/ Luxemburg s. a.
Amgen Belgique/ Belgien Tel/ Tél: +32 (0) 2 7752711
България Б. Браун Медикал ООД Тел: + 359( 2) 8080711
Magyarország Amgen Kft.
Tel.: +36 1 35 44 700
Česká republika Amgen s. r. o Tel: +420 2 21 773 500
Malta Amgen B. V.
The Netherlands Tel:
31 (0) 76 5732500
Danmark Amgen filial af Amgen AB, Sverige Tlf: +45 39617500
Nederland Amgen B. V.
Tel: +31 (0) 76 5732500
Deutschland AMGEN GmbH Tel: +49 (0) 89 1490960
Norge Amgen AB Tel: +47 23308000
Eesti Amgen Switzerland AG Eesti filiaal Tel: + 372 5125 501
Österreich Amgen GmbH Tel: +43 (0) 1 50 217
Ελλάδα Genesis Pharma S. A.
Τηλ.: +30 210 8771500
Polska Amgen Sp. z o. o.
Tel.: +48 22 581 3000
España Amgen S. A.
Tel: +34 93 600 19 00
Portugal AMGEN Biofarmacêutica, Lda.
Tel: +351 21 4220550
France Amgen S. A. S Tél: +33 (0) 1 40 88 27 00
România Mediplus Exim SRL Tel.: +4021 301 74 74
62 Ireland Amgen Limited United Kingdom Tel: +44 (0) 1223 420305
Suomi/ Finland Amgen AB, sivuliike Suomessa/ Amgen AB, filial i Finland Puh/ Tel: +358 (0) 9 54900500
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Amgen Switzerland AG, Slovakia Tel: +42 1 25939 6456
Italia Amgen Dompé S. p. A.
Tel: +39 02 6241121
Slovenija AMGEN zdravila d. o. o.
Tel: +386 1 585 1767
Kύπρος Genesis Pharma (Cyprus) Ltd Τηλ.: +357 22 76 99 46
Sverige Amgen AB Tel: +46 (0) 8 6951100
Latvija Amgen Switzerland AG Rīgas filiāle Tel: + 371 29284 807
United Kingdom Amgen Limited Tel: +44 (0) 1223 420305
Lietuva Amgen Switzerland AG Vilniaus filialas Tel. + 370 6983 6600
Bipacksedeln senast godkänd
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
63
European Medicines Agency
EMEA/ H/ C/ 134
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
MIRAPEXIN
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Mirapexin?
Mirapexin är ett läkemedel som innehåller den aktiva substansen pramipexolbas.
Det finns som vita tabletter (runda:
0, 088 mg, 0, 7 respektive 1, 1 mg; ovala:
0, 18 respektive 0, 35 mg).
Vad används Mirapexin för?
Mirapexin används för att behandla symtomen vid följande sjukdomar: • Parkinsons sjukdom, en fortlöpande störning av hjärnans funktioner som orsakar skakningar, långsamma kroppsrörelser samt muskelstelhet.
Mirapexin kan användas ensamt eller i kombination med levodopa (ett annat läkemedel mot Parkinsons sjukdom) i sjukdomens alla skeden inklusive de senare då levodopa börjar bli mindre effektivt. • Måttlig till svår restless legs, en störning där patienten har ett okontrollerbart behov av att röra på benen för att lindra krypande, stickande och kliande obehag i kroppen, vanligtvis nattetid.
Mirapexin används när det inte är möjligt att fastställa en bestämd orsak till störningen.
Läkemedlet är receptbelagt.
Hur används Mirapexin?
Mirapexintablettern ska sväljas med vatten, med eller utan samtidigt födointag.
För Parkinsons sjukdom är startdosen 0, 088 mg tre gånger per dag med dosökning var femte till var sjunde dag tills symtomen kontrolleras utan att patienten får oacceptabla biverkningar.
Den maximala dagliga dosen är 1, 1 mg tre gånger per dag.
Till patienter med nedsatt njurfunktion ska Mirapexin inte ges lika ofta.
Om behandlingen av någon anledning avbryts måste dosen minskas gradvis.
För restless legs bör Mirapexin tas en gång om dagen, två till tre timmar före sänggåendet.
Den rekommenderade startdosen är 0, 088 mg, men för att ytterligare symtomlindring ska uppnås kan dosen vid behov ökas var fjärde till sjunde dag till högst 0, 54 mg.
Patientens svar och behovet av ytterligare behandling bör utvärderas efter tre månader.
Mer information finns i bipacksedeln.
Hur verkar Mirapexin?
Den aktiva substansen i Mirapexin, pramipexol, är en dopaminagonist som imiterar dopaminets funktion.
Pramipexol stimulerar hjärnan på samma sätt som dopamin skulle ha gjort så att patienterna 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. kan kontrollera sina rörelser och uppvisa mindre av de tecken och symtom som brukar förknippas med Parkinsons sjukdom, såsom skakningar, stelhet och långsamma rörelser.
Verkningsmekanismen hos pramipexol vid restless legs är okända.
Man tror att problemen beror på hur dopamin verkar i hjärnan, vilket kan korrigeras med pramipexol.
Hur har Mirapexins effekt undersökts?
I fyra studier jämfördes effekterna av Mirapexin med placebo (overksam behandling).
De övriga tre studierna innefattade sammanlagt 886 patienter som befann sig i ett tidigt stadium av sjukdomen och inte fick levodopa.
Det viktigaste måttet på effekt var de förändringar i poängtal före och efter behandling som framkom med hjälp av ett standardiserat frågeformulär som används för att mäta svårighetsgraden i Parkinsons sjukdom.
I den femte studien jämfördes effekterna av Mirapexin med effekten av levodopa hos 300 patienter i ett tidigt stadium av sjukdomen.
Det viktigaste måttet på effekt var andelen patienter med rörelsekomplikationer.
I samtliga studier höjdes doserna av Mirapexin gradvis under sex till tio veckor innan de bibehölls på stabil dos.
Mirapexin har även undersökts i två större studier av patienter med restless legs.
I den första studien som omfattade 344 patienter jämfördes effekten av tre doser Mirapexin med effekten av placebo.
Det viktigaste måttet på effekt var förbättring av symtom från studiens början till dess slut, mätt med två standardskalor.
I den andra studien som omfattade 150 patienter som tog Mirapexin i sex månader jämfördes effekten av att fortsätta behandlingen med Mirapexin med effekten av byte till placebo.
Det viktigaste måttet på effekt var hur lång tid det tog innan symtomen förvärrades.
Vilken nytta har Mirapexin visat vid studierna?
I studien av patienter med Parkinsons sjukdom i ett avancerat stadium upplevde patienter som fick Mirapexin större förbättring efter 24 veckors behandling på stabil dos än de som fick placebo.
Resultaten av de första tre studierna av Parkinsons sjukdom i ett tidigt stadium var likartade med större förbättringar efter fyra eller 24 veckor.
28 procent av de patienter som fick Mirapexin hade symtom (42 av 151) jämfört med 51 procent av de patienter som fick levodopa (76 av 150).
I den första studien av restless legs minskade poängtalen för olika symtom med mellan 12, 8 och 14 poäng efter 12 veckor för patienter som fick Mirapexin, jämfört med en minskning med 9, 3 poäng för de patienter som fick placebo.
Poängtalen låg på omkring 23 när studien inleddes.
Skillnaden mellan placebo och Mirapexin var som störst efter fyra veckor för att sedan minska.
Fler patienter som fick Mirapexin upplevde även en förbättring av sina symtom.
Resultaten av den andra studien var dock inte tillräckliga för att bevisa Mirapexins effekt på lång sikt.
Vilka är riskerna med Mirapexin?
Den vanligaste biverkningen av Mirapexin (uppträder hos fler än 1 av 10 patienter) är illamående.
För patienter med Parkinsons sjukdom är andra biverkningar som uppträder hos mer än 1 av 10 patienter yrsel, dyskinesi (svårigheter att kontrollera rörelser), somnolens (sömnighet) och hypotoni (lågt blodtryck).
Förteckningen över samtliga biverkningar som rapporterats för Mirapexin finns i bipacksedeln.
Mirapexin ska inte ges till personer som kan vara överkänsliga (allergiska) mot pramipexol eller något annat innehållsämne.
Varför har Mirapexin godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Mirapexin är större än dess risker vid behandling av tecken och symtom på idiopatisk Parkinsons sjukdom ensamt eller i kombination med levodopa och för behandling av måttlig till svår idiopatisk restless legs i doser på upp till 0, 54 mg pramipexolbas.
Kommittén rekommenderade att Mirapexin skulle godkännas för försäljning.
Mer information om Mirapexin:
Den 23 februari 1998 beviljade Europeiska kommissionen Boehringer Ingelheim International GmbH ett godkännande för försäljning av Mirapexin som gäller i hela Europeiska unionen.
Godkännandet för 2/ 3 försäljning förlängdes den 23 februari 2003 och den 23 februari 2008.
Innehavaren av godkännandet för försäljning är Boehringer Ingelheim International GmbH.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 09- 2008.
3/ 3
EU- nummer
Fantasinamn
Läkemedelsform
Administreringssätt
Förpackningsstorlek
EU/ 1/ 97/ 051/ 001
Mirapexin
0. 088 mg
Tablett
Oral användning
Blister (polyamide/ aluminium/ PVC)
30 tabletter
EU/ 1/ 97/ 051/ 002
Mirapexin
0. 088 mg
Tablett
Oral användning
Blister (polyamide/ aluminium/ PVC)
100 tabletter
EU/ 1/ 97/ 051/ 003
Mirapexin
0. 18 mg
Tablett
Oral användning
Blister (polyamide/ aluminium/ PVC)
30 tabletter
EU/ 1/ 97/ 051/ 004
Mirapexin
0. 18 mg
Tablett
Oral användning
Blister (polyamide/ aluminium/ PVC)
100 tabletter
EU/ 1/ 97/ 051/ 005
Mirapexin
0. 7 mg
Tablett
Oral användning
Blister (polyamide/ aluminium/ PVC)
30 tabletter
EU/ 1/ 97/ 051/ 006
Mirapexin
0. 7 mg
Tablett
Oral användning
Blister (polyamide/ aluminium/ PVC)
100 tabletter
EU/ 1/ 97/ 051/ 009
Mirapexin
1. 1 mg
Tablett
Oral användning
Blister (polyamide/ aluminium/ PVC)
30 tabletter
EU/ 1/ 97/ 051/ 010
Mirapexin
1. 1 mg
Tablett
Oral användning
Blister (polyamide/ aluminium/ PVC)
100 tabletter
EU/ 1/ 97/ 051/ 011
Mirapexin
3. 5 mg
Tablett
Oral användning
Blister (polyamide/ aluminium/ PVC)
30 tabletter
EU/ 1/ 97/ 051/ 012
Mirapexin
3. 5 mg
Tablett
Oral användning
Blister (polyamide/ aluminium/ PVC)
100 tabletter
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
MIRAPEXIN 0, 088 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
MIRAPEXIN 0, 088 mg tabletter innehåller 0, 088 mg pramipexol- bas (som 0, 125 mg pramipexol - dihydroklorid- monohydrat).
Observera:
Pramipexoldoser i publicerad litteratur hänför sig till saltet.
Doseringen anges därför både som pramipexolbas och som pramipexolsalt (inom parentes).
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett
Alla tabletter är vita och präglade med kod.
Styrka (mg salt) 0, 125 0, 25 0, 5 1, 0 1, 5
Utseende flat, rund, 6 mm diameter, ingen skåra flat, oval, 7, 86 x 5, 63 mm, skåra på båda sidor flat, oval, 10, 59 x 7, 59 mm, skåra på båda sidor flat, rund, 9 mm diam., skåra på båda sidor flat, rund, 11 mm diam., skåra på båda sidor
Alla tabletter kan delas i lika halvor (med undantag av 0, 088 / 0, 125 mg tabletten).
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
MIRAPEXIN ges som symtomatisk behandling av idiopatisk Parkinsons sjukdom, enbart (utan levodopa) eller i kombination med levodopa, dvs under hela sjukdomsförloppet fram till sena stadier när effekten av levodopa avtar eller blir ojämn och fluktuationer i den terapeutiska effekten uppträder (dosglapp eller "on off" - fenomen).
MIRAPEXIN ges som symtomatisk behandling av måttligt till svårt idiopatiskt restless legs- syndrom i dosering upp till 0, 54 mg bas (0, 75 mg salt) (se avsnitt 4. 2).
4. 2 Dosering och administreringssätt
Parkinsons sjukdom
Tabletterna ska sväljas med vatten, med eller utan samtidigt födointag.
Dygnsdosen administreras fördelad på 3 lika doser.
2 Schema för dosökning med MIRAPEXIN Vecka
Dosering (mg bas)
Total dygnsdos (mg bas)
Dosering (mg salt)
Total dygnsdos (mg salt)
1 2 3
3 x 0, 088 3 x 0, 18 3 x 0, 35
0, 264 0, 54 1, 1
3 x 0, 125 3 x 0, 25 3 x 0, 5
0, 375 0, 75 1, 50
Om ytterligare dosökning är nödvändig ska dygnsdosen ökas med 0, 54 mg bas (0, 75 mg salt) en gång i veckan upp till den maximala dosen 3, 3 mg bas (4, 5 mg salt) per dag.
Det bör dock noteras att incidensen av somnolens ökar vid doser högre än 1, 5 mg per dag (salt) (se avsnitt 4. 8).
Underhållsbehandling:
Den individuella dosen bör vara mellan 0, 264 mg bas (0, 375 mg salt) och maximalt 3, 3 mg bas (4, 5 mg salt) per dag.
Under dosökningsfasen i tre pivotala studier, observerades effekt med den initiala dosen på 1, 1 mg bas (1, 5 mg salt) dagligen.
Ytterligare dosjusteringar skall baseras på klinisk effekt och förekomst av biverkningar.
I kliniska studier behandlades ungefär 5% av patienterna med doser lägre än 1, 1 mg bas (1, 5 mg salt).
Vid sena stadier av Parkinsons sjukdom kan doser högre än 1, 1 mg bas (1, 5 mg salt) vara av värde när en reduktion av levodopadosen eftersträvas.
Doseringen av levodopa bör reduceras vid behandling med MIRAPEXIN, både under dosökningsfasen och vid underhållsbehandling, baserat på den enskilda patientens reaktion.
Abrupt utsättning av dopaminerg behandling kan leda till utveckling av neuroleptiskt malignt syndrom.
Av det skälet ska dosen pramipexol reduceras stegvis med 0, 54 mg bas (0, 75 mg salt) per dag tills dagsdosen sänkts till 0, 54 mg bas (0, 75 mg salt).
Därefter ska dosen reduceras med 0, 264 mg bas (0, 375 mg salt) per dag (se avsnitt 4. 4).
Dosering vid nedsatt njurfunktion:
Eliminationen av MIRAPEXIN är beroende av njurfunktionen.
Följande doseringsschema föreslås för initial behandling:
Vid behandling av patienter med kreatininclearance över 50 ml/ min, behöver dosen inte minskas.
Vid behandling av patienter med kreatininclearance mellan 20 och 50 ml/ min bör MIRAPEXIN ges i två dagliga doser, initialt 0, 088 mg bas (0, 125 mg salt) 2 gånger dagligen (0, 176 mg / 0, 25 mg per dag).
Till patienter med kreatininclearance under 20 ml/ min, bör MIRAPEXIN endast ges en gång per dag, med 0, 088 mg bas (0, 125 mg salt) per dag som initialdos.
Om njurfunktionen försämras hos patienter som underhållsbehandlas, bör den dagliga dosen MIRAPEXIN reduceras med samma procenttal som försämringen i kreatininclearance, dvs. om kreatininclearance försämras med 30% ska dygnsdosen MIRAPEXIN minskas med 30%.
Dygnsdosen kan ges i två doser till patienter med kreatininclearance mellan 20 och 50 ml/ min, och som en dos per dag till patienter med kreatininclearance under 20 ml/ min.
Dosering vid nedsatt leverfunktion Hos patienter med nedsatt leverfunktion behöver dosen troligen inte minskas, eftersom 90% av det absorberade aktiva ämnet utsöndras via njurarna.
Inverkan av nedsatt leverfunktion på kinetiken av MIRAPEXIN har dock inte undersökts.
3 Restless legs- syndrom
Tabletterna ska sväljas med vatten, med eller utan samtidigt födointag.
Den rekommenderade startdosen av MIRAPEXIN är 0, 088 mg bas (motsvarar 0, 125 mg salt) en gång dagligen 2- 3 timmar före sänggående.
För patienter med behov av ytterligare symtomatisk lindring, kan dosen ökas var 4: e till 7: e dag, till maximalt 0, 54 mg bas (0, 75 mg salt) per dag (visas i tabellen nedan).
Doseringsschema, MIRAPEXIN
En gång per dag
Kvällsdosering (mg bas)
Kvällsdosering (mg salt)
1
0, 088
0, 125
Eftersom effekten av MIRAPEXIN vid långtidsbehandling av RLS inte har undersökts tillräckligt, bör patientens effekt av behandlingen utvärderas efter 3 månaders behandling och behovet av fortsatt behandling bör övervägas.
Om behandlingen avbryts under mer än några dagar skall den återinsättas genom dostitrering enligt doseringsschemat ovan.
Utsättning av behandling Eftersom dagsdosen vid behandling av restless legs inte överstiger 0, 54 mg bas (0, 75 mg salt) kan MIRAPEXIN sättas ut utan nedtrappning av dosen. ” Rebound ” (försämring av symtom efter abrupt utsättning av behandlingen) kan inte uteslutas.
Eliminationen av pramipexol är beroende av njurfunktionen.
Hos patienter med kreatininclearance över 20 ml/ min behöver dagsdosen inte reduceras.
Användning av MIRAPEXIN till patienter som behandlas med hemodialys eller patienter med svår njurfunktionsnedsättning har inte undersökts.
Dosering vid nedsatt leverfunktion Det finns inget behov av dosjustering hos patienter med nedsatt leverfunktion, eftersom 90% av det absorberade aktiva ämnet utsöndras genom njurarna.
Dosering till barn och ungdomar MIRAPEXIN rekommenderas inte till barn och ungdomar under 18 år på grund av brist på data avseende säkerhet och effekt.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva ämnet eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Hos patienter med Parkinsons sjukdom som har nedsatt njurfunktion bör dosen reduceras enligt avsnitt 4. 2.
Hallucinationer Hallucinationer förekommer som biverkan vid behandling med dopamin- agonister och levodopa.
Patienterna bör informeras om att hallucinationer (främst visuella) kan förekomma.
4 Dyskinesi Vid sena stadier av Parkinsons sjukdom kan dyskinesier förekomma under den initiala dosökningsfasen vid kombinationsbehandling med levodopa.
Om dyskinesier uppträder bör dosen levodopa minskas.
Episoder av plötsligt insomnande och somnolens MIRAPEXIN har associerats med somnolens och episoder av plötsligt insomnande, särskilt hos patienter med Parkinsons sjukdom.
Plötsligt insomnande under vardagsaktiviteter, i vissa fall utan att patienten är medveten om det eller förvarnats, har rapporterats i mindre vanliga fall.
Patienterna bör informeras om detta och rådas att vara försiktiga vid bilkörning eller användning av maskiner vid behandling med MIRAPEXIN.
Patienter som har upplevt somnolens och/ eller episoder av plötsligt insomnande ska avstå från bilkörning och användning av maskiner under behandling med MIRAPEXIN.
Dessutom bör en minskning av dosen eller utsättande av behandlingen övervägas.
På grund av möjliga additiva effekter bör patienter rådas till försiktighet vid användning av andra sederande läkemedel eller alkohol i kombination med pramipexol (se avsnitt 4. 7 och 4. 8).
Störd impulskontroll och tvångsmässigt beteende Patologiskt spelberoende, ökad libido och hypersexualitet har rapporterats hos patienter som behandlas med dopaminagonister för Parkinsons sjukdom, inklusive MIRAPEXIN.
Dessutom bör patienter och vårdgivare vara medvetna om att andra beteendemässiga symtom på störd impulskontroll och tvångshandlingar som hetssätning och tvångsmässigt köpbeteendekan förekomma.
Dosreduktion/ gradvis utsättning bör övervägas.
Patienter med psykotiska tillstånd Patienter med psykotiska tillstånd bör endast behandlas med dopamin- agonister om den terapeutiska nyttan överväger risken.
Samtidig administrering av antipsykotiska läkemedel och pramipexol skall undvikas (se avsnitt 4. 5).
Oftalmologisk monitoreringOftalmologiska monitorering bör genomföras regelbundet, eller om synstörningar uppträder.
Svår kardiovaskulär sjukdom Försiktighet ska iakttagas vid svår kardiovaskulär sjukdom.
På grund av risken för ortostatisk hypotension vid dopaminerg behandling, bör blodtrycket följas, särskilt i början av behandlingen.
Malignt neuroleptikasyndrom Symtom som antyder malignt neuroleptikasyndrom har rapporterats vid abrupt utsättning av dopaminerg behandling (se avsnitt 4. 2).
Förstärkning av symtomen (augmentation) Rapporter i litteraturen tyder på att behandling av restless legs med dopaminerga läkemedel kan leda till en förstärkning av symtomen.
Förstärkningen innebär att symtomen börjar tidigare under kvällen (eller till och med under eftermiddagen), en ökning av symtomen och en spridning av symtomen även till andra extremiteter.
De kontrollerade prövningarna med MIRAPEXIN till patienter med restless legs var i allmänhet inte tillräckligt långvariga för att adekvat visa förstärkningseffekten.
Frekvensen av förstärkning efter längre tids användning av MIRAPEXIN och de lämpliga åtgärderna vid dess händelser har inte utvärderats i kontrollerade kliniska prövningar.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Plasmaproteinbindning MIRAPEXIN binds till plasmaproteiner i liten utsträckning (< 20%) och graden av metabolism är låg hos människa.
Antikolinergika elimineras huvudsakligen genom metabolism, vilket
5 gör att möjligheten till interaktioner är begränsad, interaktioner med antikolinergika har dock inte studerats.
Det finns inga farmakokinetiska interaktioner med selegilin och levodopa.
Substanser som hämmar aktiv renal elimination Cimetidin reducerade renalt clearance av pramipexol med ca 34%, troligen genom hämning av njurtubulis aktiva sekretion av katjoner.
Läkemedel som hämmar denna eliminationsväg eller elimineras via denna väg, såsom cimetidin och amantadin, kan interagera med pramipexol med minskad clearance för endera eller båda substanserna som resultat.
Minskning av pramipexol- dosen bör övervägas vid samtidig användning av dessa preparat och MIRAPEXIN.
Dosen av övriga Parkinson läkemedel ska hållas oförändrad när MIRAPEXIN- dosen ökas.
På grund av möjliga additiva effekter bör patienter rådas till försiktighet vid användning av andra sederande medel eller alkohol i kombination med pramipexol.
Antipsykotiska läkemedel Samtidig administrering av antipsykotiska läkemedel och pramipexol skall undvikas (se avsnitt 4. 4) t ex. om antagonistisk effekt kan förväntas.
4. 6 Graviditet och amning
Effekten på graviditet och amning har inte undersökts hos människa.
Pramipexol hade inga teratogena effekter i studier på råtta och kanin, men hos råtta förekom embryotoxiska effekter vid doser som var toxiska för honorna (se 5. 3).
MIRAPEXIN bör ej användas under graviditet utom när det är nödvändigt, d v s om den potentiella nyttan överväger den potentiella risken för fostret.
Eftersom MIRAPEXIN hämmar sekretionen av prolaktin hos människa kan en hämning av mjölksekretionen förväntas.
Utsöndringen av MIRAPEXIN i bröstmjölk har inte studerats hos kvinnor.
Hos råtta var koncentrationen av aktiva ämne högre i bröstmjölk än i plasma.
I avsaknad av humandata bör MIRAPEXIN inte användas av ammande kvinnor.
Om behandlingen anses nödvändig, bör amningen avbrytas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
MIRAPEXIN kan starkt påverka förmågan att framföra fordon och använda maskiner.
Hallucinationer och somnolens kan förekomma.
Patienter som behandlas med MIRAPEXIN och råkar ut för somnolens och/ eller plötsligt insomnande ska instrueras att avstå från bilkörning eller aktiviteter vid vilka sänkt medvetandegrad kan utsätta dem själva eller andra för risk för allvarlig skada eller död, (t ex användning av maskiner) till dess sådana upprepade episoder och somnolens har upphört (se även avsnitt 4. 4, 4. 5 och 4. 8).
4. 8 Biverkningar
Förväntade biverkningar Följande biverkningar kan förväntas vid behandling med MIRAPEXIN: onormala drömmar, minnesförlust, beteendemässiga symtom på störd impulskontroll och tvångsmässiga symtom som hetsätning, tvångsmässigt köpbeteende, hypersexualitet och patologiskt spelberoende; förvirring, förstoppning, vanföreställningar, yrsel, dyskinesi, trötthet, hallucinationer, huvudvärk, hyperkinesi, hyperfagi, hypotension, sömnlöshet, störningar av libido, illamående, paranoia, perifert ödem, pruritus, hudutslag och annan överkänslighet, rastlöshet, somnolens, episoder av plötsligt insomnande, synkope, synstörningar inklusive dimsyn och nedsatt synskärpa, kräkningar, viktminskning, viktökning.
6 Baserat på en analys av poolade placebo- kontrollerade studier, som omfattade totalt 1923 patienter behandlade med MIRAPEXIN och 1354 patienter med placebo, rapporterades biverkningar ofta i båda grupperna.
63% av patienterna i MIRAPEXIN- gruppen och 52% i placebo- gruppen rapporterade minst en biverkan.
Tabellerna 1 och 2 visar biverkningsfrekvensen i placebo- kontrollerade kliniska studier av Parkinsons sjukdom och restless legs.
Biverkningarna som rapporteras i dessa tabeller är de händelser som förekom hos 0, 1% eller fler av patienterna som behandlades med MIRAPEXIN och som uppträdde signifikant mer frekvent hos patienter som fick MIRAPEXIN än hos dem som fick placebo, eller i de fall händelsen ansågs vara kliniskt relevant.
De flesta vanliga biverkningar var dock milda till måttliga, de uppstod kort efter att behandlingen påbörjats och de flesta tenderade att upphöra vid fortsatt behandling.
Inom varje organsystem listas biverkningarna efter frekvensrubriker (antal patienter som förväntas få biverkningen), följande kategorier används: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, - < 1/ 10); mindre vanliga (≥ 1/ 1 000, - < 1/ 100); sällsynta (≥ 1/ 10 000, - < 1/ 1000); mycket sällsynta (< 1/ 10 000), ingen känd fekvens (kan inte beräknas från tillgängliga data).
Parkinsons sjukdom, de vanligaste biverkningarna De biverkningar som oftast (≥ 5%) rapporterades vid Parkinsons sjukdom, och i högre frekvens vid behandling med MIRAPEXIN än med placebo var illamående, dyskinesi, hypotension, yrsel, somnolens, sömnlöshet, förstoppning, hallucinationer, huvudvärk och trötthet.
Incidensen av somnolens ökade vid doser högre än 1, 5 mg/ dag (se avsnitt 4. 2).
Den vanligaste biverkningen vid kombination med levodopa var dyskinesi.
Hypotension kan förekomma i början av behandlingen, särskilt om MIRAPEXIN titreras alltför fort.
Tabell 1:
Parkinsons sjukdom Organsystem Psykiska störningar
Biverkan
Vanliga
onormala drömmar, beteendemässiga symtom på störd impulskontroll och tvångsmässigt beteende, förvirring, hallucinationer, sömnlöshet, rastlöshet
Mindre vanliga
tvångsmässigt köpbeteende, vanföreställningar, hypersexualitet, störningar av libido, paranoia, patologiskt spelberoende
Ingen känd frekvens
hetsätning, hyperfagi
Mycket vanliga Vanliga Mindre vanliga
yrsel, dyskinesi, somnolens minnesförlust, huvudvärk hyperkinesi, episoder av plötsligt insomnande, synkope
Vanliga
synstörningar inklusive dimsyn och nedsatt synskärpa
Mycket vanliga
hypotension
Mycket vanliga Vanliga
illamående förstoppning, kräkningar
Hud och subkutan vävnad
Mindre vanliga
överkänslighet, pruritus, hudutslag
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga
trötthet, perifert ödem
Undersökningar
Vanliga Mindre vanliga
Viktminskning viktökning
7 Restless Legs Syndrom, de vanligaste biverkningarna De vanligaste biverkningar (≥ 5%) som rapporterades hos patienter med restless legs vid behandling med MIRAPEXIN var illamående, huvudvärk, yrsel och trötthet.
7, 3%).
Tabell 2:
Restless legs syndrom Organsystem Psykiska störningar
Biverkan
Vanliga Mindre vanliga Ingen känd frekvens
onormala drömmar, sömnlöshet förvirring, hallucinationer, störningar av libido, rastlöshet beteendemässiga symtom på störd impulskontroll och tvångsmässigt beteende såsom hetsätning, tvångsmässigt köpbeteende, hypersexualitet och patologiskt spelberoende: vanföreställningar, hyperfagi, paranoia
Centrala och perifera nervsystemet Ögon
Vanliga Mindre vanliga Ingen känd frekvens
yrsel, huvudvärk, somnolens episoder av plötsligt insomnande, synkope minnesförlust, dyskinesi, hyperkinesi
Mindre vanliga
synstörningar inklusive dimsyn och nedsatt synskärpa
Blodkärl
Mindre vanliga
hypotension
Magtarmkanalen
Mycket vanliga Vanliga
illamående förstoppning, kräkningar
Hud och subkutan vävnad
Mindre vanliga
överkänslighet, pruritus, hudutslag
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga Mindre vanliga
trötthet perifert ödem
Undersökningar
Mindre vanliga
viktminskning, viktökning
Somnolens MIRAPEXIN har samband med somnolens (8, 6%) och har även associerats med en mindre vanlig biverkan, överdriven somnolens under dagtid och episoder av plötsligt insomnande (0, 1%).
Se även avsnitt 4. 4.
Störningar av libido MIRAPEXIN kan ha samband med störningar av libido [ökning (0, 1%) eller minskning (0, 4%)].
Störd impulskontroll och tvångsmässigt beteende Patienter som behandlas för Parkinsons sjukdom med dopaminagonister, inklusive MIRAPEXIN, särskilt vid höga doser, har rapporteras visa tecken på patologiskt spelberoende, ökad libido och hypersexualitet, vilket vanligen är reversibelt vid dosreduktion eller utsättning.
Se även avsnitt 4. 4.
I en retrospektiv tvärsnittsundersökning (cross sectional) och fall- kontroll- studie med 3090 patienter med Parkinsons sjukdom, hade 13, 6% av alla patienter som fick dopaminerg eller icke- dopaminerg behandling symtom på en störd impulskontroll under de senaste sex månaderna.
Symtomen som observerats inkluderar spelberoende, tvångsmässigt köpbeteende, hetsätning, och tvångsmässigt sexuellt beteende (hypersexualitet).
Tänkbara oberoende riskfaktorer för störningar i impulskontrollen omfattade dopaminerg behandling och högre doser av dopaminerg behandling, ålder ≤ 65 år, ensamstående och enligt egen uppgift spelberoende i släkten.
8 4. 9 Överdosering
Det finns ingen klinisk erfarenhet av kraftig överdosering.
De förväntade biverkningarna borde vara relaterade till den farmakodynamiska profilen av en dopamin- agonist; illamående, kräkningar, hyperkinesi, hallucinationer, agitation och hypotension.
Det finns ingen etablerad antidot vid överdosering av en dopamin- agonist.
Om det finns tecken på CNS- stimulering bör ett neuroleptikum användas.
Behandling av överdosering kan kräva allmänna stödåtgärder samt ventrikeltömning, intravenös vätsketillförsel, administrering av aktivt och EKG- övervakning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Dopaminagonister, ATC- kod N04B C05
Pramipexol är en dopamin- agonist och binds med hög selektivitet och hög specificitet till dopamin - D2- subfamiljens receptorer och har framförallt affinitet till D3- receptorer; substansen är en fullständig agonist.
Pramipexol förbättrar motoriken hos Parkinson- patienter genom stimulering av dopamin- receptorer i striatum.
Djurstudier har visat att pramipexol hämmar syntes, frisättning och omsättning av dopamin.
Verkningsmekanismen för pramipexol vid behandling av restless legs är okänd.
Neurofarmakologiska data tyder på att det dopaminerga systemet primärt är involverat.
Hos frivilliga försökspersoner fann man en dosberoende minskning av prolaktin.
Kliniska prövningar vid Parkinsons sjukdom
Hos patienter leder behandling med MIRAPEXIN till symtomförbättring vid idiopatisk Parkinsons sjukdom.
I kontrollerade kliniska studier inkluderades ca 2100 patienter i Hoehn och Yahr stadium I- IV.
Ungefär 900 av dessa patienter hade sen sjukdom med motoriska störningar och behandlades även med levodopa.
I kontrollerade kliniska studier kvarstod den kliniska effekten av MIRAPEXIN under ca 6 månader vid tidig och sen Parkinsons sjukdom.
I öppna fortsättningsstudier under mer än 3 år fann man inga tecken på avtagande effekt.
I en kontrollerad dubbelblind klinisk studie som pågick i 2 år, ledde initial behandling med pramipexol till signifikant fördröjning av rörelsekomplikationer och deras frekvens minskade jämfört med initial behandling med levodopa.
Denna försening av rörelsekomplikationer med pramipexol ska vägas mot en större förbättring av rörelseförmågan med levodopa (mätt som genomsnittlig förändring av UPDRS- värdet).
Den totala incidensen av hallucinationer och somnolens under upptitreringsfasen var generellt sett högre i pramipexolgruppen.
Vid underhållsbehandling sågs dock inte någon signifikant skillnad.
Dessa uppgifter bör beaktas vid påbörjande av pramipexolbehandling hos patienter med Parkinsons sjukdom.
Kliniska prövningar vid restless legs
Effekten av MIRAPEXIN utvärderades i fyra placebo- kontrollerade kliniska studier med ca 1000 patienter med måttlig till mycket svår idiopatisk restless legs.
Effekt vid underhållsbehandling har inte studerats tillräckligt.
För båda dessa
9 primära endpoints observerades en statistiskt signifikant skillnad för pramipexol- doserna 0, 25 mg, 0. 5 mg och 0, 75 mg jämfört med placebo.
Efter 12 veckors behandling förbättrades IRLS från utgångsvärdet 23, 5 till 14, 1 poäng för placebo och från 23, 4 till 9, 4 poäng med pramipexol (sammantaget för samtliga studerade doser).
Den justerade genomsnittliga skillnaden var - 4, 3 poäng (95% konfidensintervall - 6, 4; - 2, 1 poäng, p < 0, 0001).
72, 0% för placebo och pramipexol (20% skillnad, 95% konfidensintervall:
8, 1%; 31, 8%, p < 0, 0005).
Effekt observerades efter första veckans behandling med 0, 088 mg bas (0, 125 mg salt) per dag.
I placebo- kontrollerade polysomnografi- studier under 3 veckor, reducerade MIRAPEXIN signifikant antalet periodiska benrörelser under sömn.
5. 2 Farmakokinetiska uppgifter
Pramipexol absorberas snabbt och fullständigt efter oral tillförsel.
Den absoluta biotillgängligheten är mer än 90% och den maximala plasmakoncentrationen uppträder efter 1- 3 timmar.
Absorptions - hastigheten minskar vid samtidigt födointag, men den totala absorptionsgraden påverkas inte.
Pramipexol uppvisar linjär kinetik och liten inter- individuell variation i plasmakoncentrationen.
Hos människa är proteinbindningen av MIRAPEXIN mycket låg (< 20%) och distributionsvolymen stor (400 l).
Hos råtta fann man hög koncentration i hjärnvävnad (ungefär 8 gånger högre än i plasma).
Pramipexol metaboliseras endast i liten utsträckning hos människa.
Renal utsöndring av oförändrat pramipexol är den viktigaste utsöndringsvägen.
Ungefär 90% av en 14C- märkt dos utsöndras genom njurarna, medan mindre än 2% återfinns i faeces.
Totalt clearance av pramipexol är ca 500 ml/ min, renalt clearance ca 400 ml/ min.
Eliminationshalveringstiden (t½) varierar från 8 timmar hos yngre till 12 timmar hos äldre.
5. 3 Prekliniska säkerhetsuppgifter
Toxicitetstudier med upprepad dosering visar att pramipexol har effekt huvudsakligen på CNS och kvinnliga reproduktionsorgan, troligen pga. överdriven farmakodynamisk effekt av substansen.
Minskat diastoliskt och systoliskt blodtryck samt puls noterades hos minigris och en tendens till hypotensiv effekt förekom hos apa.
Den potentiella effekten av pramipexol på reproduktionen har undersökts hos råtta och kanin.
Hos råtta förekom embryo - toxiska effekter vid doser som var toxiska för honorna.
På grund av urvalet av djurslag och de begränsade parametrar som studerats, har inverkan på graviditet och manlig fertilitet inte utretts fullständigt.
Pramipexol har ingen genotoxisk effekt.
I karcinogenstudier har hanråttor utvecklat adenom och hyperplasi av Leydigceller, vilket förklaras av den prolaktinhämmande effekten av pramipexol.
Detta fynd är inte kliniskt relevant för människa.
I samma studie var pramipexol i doser på 2 mg/ kg (salt) eller mer associerat med degeration av retina hos albinoråttor.
Detta förekom inte hos pigmenterade råttor, och inte heller i en karcinogenstudie under 2 år på albinomöss eller vid studier på andra djurslag.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
10 povidon K25, magnesiumstearat.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30 °C.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
10 tabletter i aluminium- blister- kartor Kartongerna innehåller 3 eller 10 blisterkartor (30 eller 100 tabletter)
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 051/ 001- 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
23 februari 1998 Datum för förnyat godkännande:
17 september 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
11 1.
LÄKEMEDLETS NAMN
MIRAPEXIN 0, 18 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
MIRAPEXIN 0, 18 mg tabletter innehåller 0, 18 mg pramipexol- bas (som 0, 25 mg pramipexol - dihydroklorid- monohydrat).
Observera:
Pramipexoldoser i publicerad litteratur hänför sig till saltet.
Doseringen anges därför både som pramipexolbas och som pramipexolsalt (inom parentes).
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett
Alla tabletter är vita och präglade med kod.
Styrka (mg salt) 0, 125 0, 25 0, 5 1, 0 1, 5
Utseende flat, rund, 6 mm diameter, ingen skåra flat, oval, 7, 86 x 5, 63 mm, skåra på båda sidor flat, oval, 10, 59 x 7, 59 mm, skåra på båda sidor flat, rund, 9 mm diam., skåra på båda sidor flat, rund, 11 mm diam., skåra på båda sidor
Alla tabletter kan delas i lika halvor (med undantag av 0, 088 / 0, 125 mg tabletten).
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
MIRAPEXIN ges som symtomatisk behandling av idiopatisk Parkinsons sjukdom, enbart (utan levodopa) eller i kombination med levodopa, dvs under hela sjukdomsförloppet fram till sena stadier när effekten av levodopa avtar eller blir ojämn och fluktuationer i den terapeutiska effekten uppträder (dosglapp eller "on off" - fenomen).
MIRAPEXIN ges som symtomatisk behandling av måttligt till svårt idiopatiskt restless legs- syndrom i dosering upp till 0, 54 mg bas (0, 75 mg salt) (se avsnitt 4. 2).
4. 2 Dosering och administreringssätt
Parkinsons sjukdom
Tabletterna ska sväljas med vatten, med eller utan samtidigt födointag.
Dygnsdosen administreras fördelad på 3 lika doser.
Initial behandling:
Dosen ökas gradvis från en initialdos på 0, 264 mg bas (0, 375 mg salt) per dag, med dosökning var femte till var sjunde dag.
Förutsatt att patienten inte får intolerabla biverkningar, bör dosen titreras för att uppnå maximal terapeutisk effekt.
12 Schema för dosökning med MIRAPEXIN Vecka
Dosering (mg bas)
Total dygnsdos (mg bas)
Dosering (mg salt)
Total dygnsdos (mg salt)
1 2 3
3 x 0, 088 3 x 0, 18 3 x 0, 35
0, 264 0, 54 1, 1
3 x 0, 125 3 x 0, 25 3 x 0, 5
0, 375 0, 75 1, 50
Om ytterligare dosökning är nödvändig ska dygnsdosen ökas med 0, 54 mg bas (0, 75 mg salt) en gång i veckan upp till den maximala dosen 3, 3 mg bas (4, 5 mg salt) per dag.
Det bör dock noteras att incidensen av somnolens ökar vid doser högre än 1, 5 mg per dag (salt) (se avsnitt 4. 8).
Underhållsbehandling:
Den individuella dosen bör vara mellan 0, 264 mg bas (0, 375 mg salt) och maximalt 3, 3 mg bas (4, 5 mg salt) per dag.
Under dosökningsfasen i tre pivotala studier, observerades effekt med den initiala dosen på 1, 1 mg bas (1, 5 mg salt) dagligen.
Ytterligare dosjusteringar skall baseras på klinisk effekt och förekomst av biverkningar.
I kliniska studier behandlades ungefär 5% av patienterna med doser lägre än 1, 1 mg bas (1, 5 mg salt).
Vid sena stadier av Parkinsons sjukdom kan doser högre än 1, 1 mg bas (1, 5 mg salt) vara av värde när en reduktion av levodopadosen eftersträvas.
Doseringen av levodopa bör reduceras vid behandling med MIRAPEXIN, både under dosökningsfasen och vid underhållsbehandling, baserat på den enskilda patientens reaktion.
Utsättning av behandling Abrupt utsättning av dopaminerg behandling kan leda till utveckling av neuroleptiskt malignt syndrom.
Av det skälet ska dosen pramipexol reduceras stegvis med 0, 54 mg bas (0, 75 mg salt) per dag tills dagsdosen sänkts till 0, 54 mg bas (0, 75 mg salt).
Därefter ska dosen reduceras med 0, 264 mg bas (0, 375 mg salt) per dag (se avsnitt 4. 4).
Dosering vid nedsatt njurfunktion:
Eliminationen av MIRAPEXIN är beroende av njurfunktionen.
Följande doseringsschema föreslås för initial behandling:
Vid behandling av patienter med kreatininclearance över 50 ml/ min, behöver dosen inte minskas.
Vid behandling av patienter med kreatininclearance mellan 20 och 50 ml/ min bör MIRAPEXIN ges i två dagliga doser, initialt 0, 088 mg bas (0, 125 mg salt) 2 gånger dagligen (0, 176 mg / 0, 25 mg per dag).
Till patienter med kreatininclearance under 20 ml/ min, bör MIRAPEXIN endast ges en gång per dag, med 0, 088 mg bas (0, 125 mg salt) per dag som initialdos.
Om njurfunktionen försämras hos patienter som underhållsbehandlas, bör den dagliga dosen MIRAPEXIN reduceras med samma procenttal som försämringen i kreatininclearance, dvs. om kreatininclearance försämras med 30% ska dygnsdosen MIRAPEXIN minskas med 30%.
Dygnsdosen kan ges i två doser till patienter med kreatininclearance mellan 20 och 50 ml/ min, och som en dos per dag till patienter med kreatininclearance under 20 ml/ min.
Dosering vid nedsatt leverfunktion Hos patienter med nedsatt leverfunktion behöver dosen troligen inte minskas, eftersom 90% av det absorberade aktiva ämnet utsöndras via njurarna.
Inverkan av nedsatt leverfunktion på kinetiken av MIRAPEXIN har dock inte undersökts.
13 Restless legs - syndrom
Tabletterna ska sväljas med vatten, med eller utan samtidigt födointag.
Den rekommenderade startdosen av MIRAPEXIN är 0, 088 mg bas (motsvarar 0, 125 mg salt) en gång dagligen 2- 3 timmar före sänggående.
För patienter med behov av ytterligare symtomatisk lindring, kan dosen ökas var 4: e till 7: e dag, till maximalt 0, 54 mg bas (0, 75 mg salt) per dag (visas i tabellen nedan).
Doseringsschema, MIRAPEXIN
En gång per dag
Kvällsdosering (mg bas)
Kvällsdosering (mg salt)
1
0, 088
0, 125
Eftersom effekten av MIRAPEXIN vid långtidsbehandling av RLS inte har undersökts tillräckligt, bör patientens effekt av behandlingen utvärderas efter 3 månaders behandling och behovet av fortsatt behandling bör övervägas.
Om behandlingen avbryts under mer än några dagar skall den återinsättas genom dostitrering enligt doseringsschemat ovan.
Utsättning av behandling Eftersom dagsdosen vid behandling av restless legs inte överstiger 0, 54 mg bas (0, 75 mg salt) kan MIRAPEXIN sättas ut utan nedtrappning av dosen. ” Rebound ” (försämring av symtom efter abrupt utsättning av behandlingen) kan inte uteslutas.
Eliminationen av pramipexol är beroende av njurfunktionen.
Hos patienter med kreatininclearance över 20 ml/ min behöver dagsdosen inte reduceras.
Användning av MIRAPEXIN till patienter som behandlas med hemodialys eller patienter med svår njurfunktionsnedsättning har inte undersökts.
Dosering vid nedsatt leverfunktion Det finns inget behov av dosjustering hos patienter med nedsatt leverfunktion, eftersom 90% av det absorberade aktiva ämnet utsöndras genom njurarna.
Dosering till barn och ungdomar MIRAPEXIN rekommenderas inte till barn och ungdomar under 18 år på grund av brist på data avseende säkerhet och effekt.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva ämnet l eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Hos patienter med Parkinsons sjukdom som har nedsatt njurfunktion bör dosen reduceras enligt avsnitt 4. 2.
Hallucinationer Hallucinationer förekommer som biverkan vid behandling med dopamin- agonister och levodopa.
Patienterna bör informeras om att hallucinationer (främst visuella) kan förekomma.
14 Dyskinesi Vid sena stadier av Parkinsons sjukdom kan dyskinesi förekomma under den initiala dosökningsfasen, vid kombinationsbehandling med levodopa Om dyskinesier uppträder bör dosen levodopa minskas.
Episoder av plötsligt insomnande och somnolens MIRAPEXIN har associerats med somnolens och episoder av plötsligt insomnande, särskilt hos patienter med Parkinsons sjukdom.
Plötsligt insomnande under vardagsaktiviteter, i vissa fall utan att patienten är medveten om det eller förvarnats, har rapporterats i mindre vanliga fall.
Patienterna bör informeras om detta och rådas att vara försiktiga vid bilkörning eller användning av maskiner vid behandling med MIRAPEXIN.
Patienter som har upplevt somnolens och/ eller episoder av plötsligt insomnande ska avstå från bilkörning och användning av maskiner under behandling med MIRAPEXIN.
Dessutom bör en minskning av dosen eller utsättande av behandlingen övervägas.
På grund av möjliga additiva effekter bör patienter rådas till försiktighet vid användning av andra sederande medel eller alkohol i kombination med pramipexol (se avsnitt 4. 7 och 4. 8).
Störd impulskontroll och tvångsmässigt beteende Patologiskt spelberoende, ökad libido och hypersexualitet har rapporterats hos patienter som behandlas med dopaminagonister för Parkinsons sjukdom, inklusive MIRAPEXIN.
Dessutom bör patienter och vårdgivare vara medvetna om att andra beteendemässiga symtom på störd impulskontroll och tvångshandlingar som hetssätning och tvångsmässigt köpbeteendekan förekomma.
Dosreduktion/ gradvis utsättning bör övervägas.
Patienter med psykotiska tillstånd Patienter med psykotiska tillstånd bör endast behandlas med dopamin- agonister om den terapeutiska nyttan överväger risken.
Samtidig administrering av antipsykotiska läkemedel och pramipexol skall undvikas (se avsnitt 4. 5).
Oftalmologisk monitoreringOftalmologiskmonitorering bör genomföras regelbundet, eller om synstörningar uppträder.
Svår kardiovaskulär sjukdom Försiktighet ska iakttagas vid svår kardiovaskulär sjukdom.
På grund av risken för ortostatisk hypotension vid dopaminerg behandling, bör blodtrycket följas, särskilt i början av behandlingen.
Malignt neuroleptikasyndrom Symtom som antyder malignt neuroleptikasyndrom har rapporterats vid abrupt utsättning av dopaminerg behandling (se avsnitt 4. 2).
Förstärkning av symtomen (augmentation) Rapporter i litteraturen tyder på att behandling av restless legs med dopaminerga läkemedel kan leda till en förstärkning av symtomen.
Förstärkningen innebär att symtomen börjar tidigare under kvällen (eller till och med under eftermiddagen), en ökning av symtomen och en spridning av symtomen även till andra extremiteter.
De kontrollerade prövningarna med MIRAPEXIN till patienter med restless legs var i allmänhet inte tillräckligt långvariga för att adekvat visa förstärkningseffekten.
Frekvensen av förstärkning efter längre tids användning av MIRAPEXIN och de lämpliga åtgärderna vid dess händelser har inte utvärderats i kontrollerade kliniska prövningar.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Plasmaproteinbindning MIRAPEXIN binds till plasmaproteiner i liten utsträckning (< 20%) och graden av metabolism är låg hos människa.
Interaktion med andra läkemedel som påverkar proteinbindningen eller elimineras via metabolism är därför inte trolig.
Antiolinergika elimineras huvudsakligen genom metabolism, vilket gör att möjligheten till interaktioner är begränsad, interaktioner med antikolinergika har dock inte studerats.
Det finns inga farmakokinetiska interaktioner med selegilin och levodopa.
15 Substanser som hämmar aktiv renal elimination Cimetidin reducerade renalt clearance av pramipexol med ca 34%, troligen genom hämning av njurtubulis aktiva sekretion av katjoner.
Läkemedel som hämmar denna eliminationsväg eller elimineras via denna väg, såsom cimetidin och amantadin, kan interagera med pramipexol med minskad clearance för endera eller båda läkemedlen som resultat.
Minskning av pramipexol- dosen bör övervägas vid samtidig användning av dessa läkemedel och MIRAPEXIN.
Dosen av övriga Parkinson läkemedel ska hållas oförändrad när MIRAPEXIN- dosen ökas.
På grund av möjliga additiva effekter bör patienter rådas till försiktighet vid användning av andra sederande läkemedel eller alkohol i kombination med pramipexol.
Antipsykotiska läkemedel Samtidig administrering av antipsykotiska läkemedel och pramipexol skall undvikas (se avsnitt 4. 4) t ex. om antagonistisk effekt kan förväntas.
4. 6 Graviditet och amning
Effekten på graviditet och amning har inte undersökts hos människa.
Pramipexol hade inga teratogena effekter i studier på råtta och kanin, men hos råtta förekom embryotoxiska effekter vid doser som var toxiska för honorna (se 5. 3).
MIRAPEXIN bör ej användas under graviditet utom när det är nödvändigt, d v s om den potentiella nyttan överväger den potentiella risken för fostret.
Eftersom MIRAPEXIN hämmar sekretionen av prolaktin hos människa kan en hämning av mjölksekretionen förväntas. Utsöndringen av MIRAPEXIN i bröstmjölk har inte studerats hos kvinnor.
Hos råtta var koncentrationen av aktiva ämne högre i bröstmjölk än i plasma.
I avsaknad av humandata bör MIRAPEXIN inte användas av ammande kvinnor.
Om behandlingen anses nödvändig, bör amningen avbrytas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
MIRAPEXIN kan starkt påverka förmågan att framföra fordon och använda maskiner.
Hallucinationer och somnolens kan förekomma.
Patienter som behandlas med MIRAPEXIN och råkar ut för somnolens och/ eller plötsligt insomnande ska instrueras att avstå från bilkörning eller aktiviteter vid vilka sänkt medvetandegrad kan utsätta dem själva eller andra för risk för allvarlig skada eller död, (t ex användning av maskiner) till dess sådana upprepade episoder och somnolens har upphört (Se även avsnitt 4. 4, 4. 5 och 4. 8).
4. 8 Biverkningar
Förväntade biverkningar Följande biverkningar kan förväntas vid behandling med MIRAPEXIN: onormala drömmar, minnesförlust, beteendemässiga symtom på störd impulskontroll och tvångsmässiga symtom som hetsätning, tvångsmässigt köpbeteende, hypersexualitet och patologiskt spelberoende; förvirring, förstoppning, vanföreställningar, yrsel, dyskinesi, trötthet, hallucinationer, huvudvärk, hyperkinesi, hyperfagi, hypotension, sömnlöshet, störningar av libido, illamående, paranoia, perifert ödem, pruritus, hudutslag och annan överkänslighet, rastlöshet, somnolens, episoder av plötsligt insomnande, synkope, synstörningar inklusive dimsyn och nedsatt synskärpa, kräkningar, viktminskning, viktökning.
Baserat på en analys av poolade placebo- kontrollerade studier, som omfattade totalt 1923 patienter behandlade med MIRAPEXIN och 1354 patienter med placebo, rapporterades biverkningar ofta i båda grupperna.
63% av patienterna i MIRAPEXIN- gruppen och 52% i placebo- gruppen rapporterade minst en biverkan.
16 Tabellerna 1 och 2 visar biverkningsfrekvensen i placebo- kontrollerade kliniska studier av Parkinsons sjukdom och restless legs.
Biverkningarna som rapporteras i dessa tabeller är de händelser som förekom hos 0, 1% eller fler av patienterna som behandlades med MIRAPEXIN och som uppträdde signifikant mer frekvent hos patienter som fick MIRAPEXIN än hos dem som fick placebo, eller i de fall händelsen ansågs vara kliniskt relevant.
De flesta vanliga biverkningar var dock milda till måttliga, de uppstod kort efter att behandlingen påbörjats och de flesta tenderade att upphöra vid fortsatt behandling.
Inom varje organsystem listas biverkningarna efter frekvensrubriker (antal patienter som förväntas få biverkningen), följande kategorier används: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, - < 1/ 10); mindre vanliga (≥ 1/ 1 000, - < 1/ 100); sällsynta (≥ 1/ 10 000, - < 1/ 1000); mycket sällsynta (< 1/ 10 000), ingen känd fekvens (kan inte beräknas från tillgängliga data).
De biverkningar som oftast (≥ 5%) rapporterades vid Parkinsons sjukdom, och i högre frekvens vid behandling med MIRAPEXIN än med placebo var illamående, dyskinesi, hypotension, yrsel, somnolens, sömnlöshet, förstoppning, hallucinationer, huvudvärk och trötthet.
Incidensen av somnolens ökade vid doser högre än 1, 5 mg/ dag (se avsnitt 4. 2).
Den vanligaste biverkningen vid kombination med levodopa var dyskinesi.
Hypotension kan förekomma i början av behandlingen, särskilt om MIRAPEXIN titreras alltför fort.
Tabell 1:
Parkinsons sjukdom Organsystem Psykiska störningar
Biverkan
Vanliga
onormala drömmar, beteendemässiga symtom på störd impulskontroll och tvångsmässigt beteende, förvirring, hallucinationer, sömnlöshet, rastlöshet
Mindre vanliga
tvångsmässigt köpbeteende, vanföreställningar, hypersexualitet, störningar av libido, paranoia, patologiskt spelberoende
Ingen känd frekvens
hetsätning, hyperfagi
Mycket vanliga Vanliga Mindre vanliga
yrsel, dyskinesi, somnolens minnesförlust, huvudvärk hyperkinesi, episoder av plötsligt insomnande, synkope
Vanliga
synstörningar inklusive dimsyn och nedsatt synskärpa
Mycket vanliga
hypotension
Mycket vanliga Vanliga
illamående förstoppning, kräkningar
Hud och subkutan vävnad
Mindre vanliga
överkänslighet, pruritus, hudutslag
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga
trötthet, perifert ödem
Undersökningar
Vanliga Mindre vanliga
viktminskning viktökning
17 Restless Legs Syndrom, de vanligaste biverkningarna De vanligaste biverkningar (≥ 5%) som rapporterades hos patienter med restless legs vid behandling med MIRAPEXIN var illamående, huvudvärk, yrsel och trötthet.
7, 3%).
Tabell 2:
Restless legs syndrom Organsystem Psykiska störningar
Biverkan
Vanliga Mindre vanliga Ingen känd frekvens
onormala drömmar, sömnlöshet förvirring, hallucinationer, störningar av libido, rastlöshet beteendemässiga symtom på störd impulskontroll och tvångsmässigt beteende såsom hetsätning, tvångsmässigt köpbeteende, hypersexualitet och patologiskt spelberoende: vanföreställningar, hyperfagi, paranoia
Centrala och perifera nervsystemet Ögon
Vanliga Mindre vanliga Ingen känd frekvens
yrsel, huvudvärk, somnolens episoder av plötsligt insomnande, synkope minnesförlust, dyskinesi, hyperkinesi
Mindre vanliga
synstörningar inklusive dimsyn och nedsatt synskärpa
Blodkärl
Mindre vanliga
hypotension
Magtarmkanalen
Mycket vanliga Vanliga
illamående förstoppning, kräkningar
Hud och subkutan vävnad
Mindre vanliga
överkänslighet, pruritus, hudutslag
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga Mindre vanliga
trötthet perifert ödem
Undersökningar
Mindre vanliga
viktminskning, viktökning
Somnolens MIRAPEXIN har samband med somnolens (8, 6%) och har även associerats med en mindre vanlig biverkan, överdriven somnolens under dagtid och episoder av plötsligt insomnande (0, 1%).
Se även avsnitt 4. 4.
Störningar av libido MIRAPEXIN kan ha samband med störningar av libido [ökning (0, 1%) eller minskning (0, 4%)].
Störd impulskontroll och tvångsmässigt beteende Patienter som behandlas för Parkinsons sjukdom med dopaminagonister, inklusive MIRAPEXIN, särskilt vid höga doser, har rapporteras visa tecken på patologiskt spelberoende, ökad libido och hypersexualitet, vilket vanligen är reversibelt vid dosreduktion eller utsättning.
Se även avsnitt 4. 4.
I en retrospektiv tvärsnittsundersökning (cross sectional) och fall- kontroll- studie med 3090 patienter med Parkinsons sjukdom, hade 13, 6% av alla patienter som fick dopaminerg eller icke- dopaminerg behandling symtom på en störd impulskontroll under de senaste sex månaderna.
Symtomen som observerats inkluderar spelberoende, tvångsmässigt köpbeteende, hetsätning, och tvångsmässigt sexuellt beteende (hypersexualitet).
Tänkbara oberoende riskfaktorer för störningar i impulskontrollen omfattade dopaminerg behandling och högre doser av dopaminerg behandling, ålder ≤ 65 år, ensamstående och enligt egen uppgift spelberoende i släkten.
18 4. 9 Överdosering
Det finns ingen klinisk erfarenhet av kraftig överdosering.
De förväntade biverkningarna borde vara relaterade till den farmakodynamiska profilen av en dopamin- agonist; illamående, kräkningar, hyperkinesi, hallucinationer, agitation och hypotension.
Det finns ingen etablerad antidot vid överdosering av en dopamin- agonist.
Om det finns tecken på CNS- stimulering bör ett neuroleptikum användas.
Behandling av överdosering kan kräva allmänna stödåtgärder samt ventrikeltömning, intravenös vätsketillförsel, administrering av aktivt kol och EKG- övervakning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Dopaminagonister, ATC- kod N04B C05
Pramipexol är en dopamin- agonist och binds med hög selektivitet och hög specificitet till dopamin - D2- subfamiljens receptorer och har framförallt affinitet till D3- receptorer; substansen är en fullständig agonist.
Pramipexol förbättrar motoriken hos Parkinson- patienter genom stimulering av dopamin- receptorer i striatum.
Djurstudier har visat att pramipexol hämmar syntes, frisättning och omsättning av dopamin.
Verkningsmekanismen för pramipexol vid behandling av restless legs är okänd.
Neurofarmakologiska data tyder på att det dopaminerga systemet primärt är involverat.
Hos frivilliga försökspersoner fann man en dosberoende minskning av prolaktin.
Kliniska prövningar vid Parkinsons sjukdom
Hos patienter leder behandling med MIRAPEXIN till symtomförbättring vid idiopatisk Parkinsons sjukdom.
I kontrollerade kliniska studier inkluderades ca 2100 patienter i Hoehn och Yahr stadium I- IV.
Ungefär 900 av dessa patienter hade sen sjukdom med motoriska störningar och behandlades även med levodopa.
I kontrollerade kliniska studier kvarstod den kliniska effekten av MIRAPEXIN under ca 6 månader vid tidig och sen Parkinsons sjukdom.
I öppna fortsättningsstudier under mer än 3 år fann man inga tecken på avtagande effekt.
I en kontrollerad dubbelblind klinisk studie som pågick i 2 år, ledde initial behandling med pramipexol till signifikant fördröjning av rörelsekomplikationer och deras frekvens minskade jämfört med initial behandling med levodopa.
Denna försening av rörelsekomplikationer med pramipexol ska vägas mot en större förbättring av rörelseförmågan med levodopa (mätt som genomsnittlig förändring av UPDRS- värdet).
Den totala incidensen av hallucinationer och somnolens under upptitreringsfasen var generellt sett högre i pramipexolgruppen.
Vid underhållsbehandling sågs dock inte någon signifikant skillnad Dessa uppgifter bör beaktas vid påbörjande av pramipexolbehandling hos patienter med Parkinsons sjukdom.
Kliniska prövningar vid restless legs
Effekten av MIRAPEXIN utvärderades i fyra placebo- kontrollerade kliniska studier med ca 1000 patienter med måttlig till mycket svår idiopatisk restless legs.
Effekt vid underhållsbehandling har inte studerats tillräckligt.
De primära effektparametrarna var genomsnittlig förändring från utgångsvärdet på Restless Legs Syndrome Rating Scale (IRLS) och Clinical Global Impression- Improvement (CGI- I).
För båda dessa primära endpoints observerades en statistiskt signifikant skillnad för pramipexol- doserna 0, 25 mg, 0. 5
Efter 12 veckors behandling förbättrades IRLS från utgångsvärdet 23, 5 till 14, 1 poäng för placebo och från 23, 4 till 9, 4 poäng med pramipexol (sammantaget för samtliga studerade doser).
Den justerade genomsnittliga skillnaden var - 4, 3 poäng (95% konfidensintervall - 6, 4; - 2, 1 poäng, p < 0, 0001).
72, 0% för placebo och pramipexol (20% skillnad, 95% konfidensintervall:
8, 1%; 31, 8%, p < 0, 0005).
Effekt observerades efter första veckans behandling med 0, 088 mg bas (0, 125 mg salt) per dag.
I placebo- kontrollerade polysomnografi- studier under 3 veckor, reducerade MIRAPEXIN signifikant antalet periodiska benrörelser under sömn.
5. 2 Farmakokinetiska uppgifter
Pramipexol absorberas snabbt och fullständigt efter oral tillförsel.
Den absoluta biotillgängligheten är mer än 90% och den maximala plasmakoncentrationen uppträder efter 1- 3 timmar.
Absorptions - hastigheten minskar vid samtidigt födointag, men den totala absorptionsgraden påverkas inte.
Pramipexol uppvisar linjär kinetik och liten inter- individuell variation i plasmakoncentrationen.
Hos människa är proteinbindningen av MIRAPEXIN mycket låg (< 20%) och distributionsvolymen stor (400 l).
Hos råtta fann man hög koncentration i hjärnvävnad (ungefär 8 gånger högre än i plasma).
Pramipexol metaboliseras endast i liten utsträckning hos människa.
Renal utsöndring av oförändrat pramipexol är den viktigaste utsöndringsvägen.
Ungefär 90% av en 14C- märkt dos utsöndras genom njurarna, medan mindre än 2% återfinns i faeces.
Totalt clearance av pramipexol är ca 500 ml/ min, renalt clearance ca 400 ml/ min.
Eliminationshalveringstiden (t½) varierar från 8 timmar hos yngre till 12 timmar hos äldre.
5. 3 Prekliniska säkerhetsuppgifter
Toxicitetstudier med upprepad dosering visar att pramipexol har effekt huvudsakligen på CNS och kvinnliga reproduktionsorgan, troligen pga. överdriven farmakodynamisk effekt av substansen.
Minskat diastoliskt och systoliskt blodtryck samt puls noterades hos minigris och en tendens till hypotensiv effekt förekom hos apa.
Den potentiella effekten av pramipexol på reproduktionen har undersökts hos råtta och kanin.
Hos råtta förekom embryo - toxiska effekter vid doser som var toxiska för honorna.
På grund av urvalet av djurslag och de begränsade parametrar som studerats, har inverkan på graviditet och manlig fertilitet inte utretts fullständigt.
Pramipexol har ingen genotoxisk effekt.
I karcinogenstudier har hanråttor utvecklat adenom och hyperplasi av Leydigceller, vilket förklaras av den prolaktinhämmande effekten av pramipexol.
Detta fynd är inte kliniskt relevant för människa.
I samma studie var pramipexol i doser på 2 mg/ kg (salt) eller mer associerat med degeration av retina hos albinoråttor.
Detta förekom inte hos pigmenterade råttor, och inte heller i en karcinogenstudie under 2 år på albinomöss eller vid studier på andra djurslag.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
20 povidon K25, magnesiumstearat.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30 °C.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
10 tabletter i aluminium- blister- kartor Kartongerna innehåller 3 eller 10 blisterkartor (30 eller 100 tabletter)
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 051/ 003- 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
23 februari 1998 Datum för förnyat godkännande:
17 september 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
21 1.
LÄKEMEDLETS NAMN
MIRAPEXIN 0, 35 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
MIRAPEXIN 0, 35 mg tabletter innehåller 0, 35 mg pramipexol- bas (som 0, 5 mg pramipexol - dihydroklorid- monohydrat).
Observera:
Pramipexoldoser i publicerad litteratur hänför sig till saltet.
Doseringen anges därför både som pramipexolbas och som pramipexolsalt (inom parentes).
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett
Alla tabletter är vita och präglade med kod.
Styrka (mg salt) 0, 125 0, 25 0, 5 1, 0 1, 5
Utseende flat, rund, 6 mm diameter, ingen skåra flat, oval, 7, 86 x 5, 63 mm, skåra på båda sidor flat, oval, 10, 59 x 7, 59 mm, skåra på båda sidor flat, rund, 9 mm diam., skåra på båda sidor flat, rund, 11 mm diam., skåra på båda sidor
Alla tabletter kan delas i lika halvor (med undantag av 0, 088 / 0, 125 mg tabletten).
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
MIRAPEXIN ges som symtomatisk behandling av idiopatisk Parkinsons sjukdom, enbart (utan levodopa) eller i kombination med levodopa, dvs under hela sjukdomsförloppet fram till sena stadier när effekten av levodopa avtar eller blir ojämn och fluktuationer i den terapeutiska effekten uppträder (dosglapp eller "on off" - fenomen).
MIRAPEXIN ges som symtomatisk behandling av måttligt till svårt idiopatiskt restless legs- syndrom i dosering upp till 0, 54 mg bas (0, 75 mg salt) (se avsnitt 4. 2).
4. 2 Dosering och administreringssätt
Parkinsons sjukdom
Tabletterna ska sväljas med vatten, med eller utan samtidigt födointag.
Dygnsdosen administreras fördelad på 3 lika doser.
Initial behandling:
Dosen ökas gradvis från en initialdos på 0, 264 mg bas (0, 375 mg salt) per dag, med dosökning var femte till var sjunde dag.
Förutsatt att patienten inte får intolerabla biverkningar, bör dosen titreras för att uppnå maximal terapeutisk effekt.
22 Schema för dosökning med MIRAPEXIN Vecka
Dosering (mg bas)
Total dygnsdos (mg bas)
Dosering (mg salt)
Total dygnsdos (mg salt)
1 2 3
3 x 0, 088 3 x 0, 18 3 x 0, 35
0, 264 0, 54 1, 1
3 x 0, 125 3 x 0, 25 3 x 0, 5
0, 375 0, 75 1, 50
Om ytterligare dosökning är nödvändig ska dygnsdosen ökas med 0, 54 mg bas (0, 75 mg salt) en gång i veckan upp till den maximala dosen 3, 3 mg bas (4, 5 mg salt) per dag.
Det bör dock noteras att incidensen av somnolens ökar vid doser högre än 1, 5 mg per dag (salt) (se avsnitt 4. 8).
Underhållsbehandling:
Den individuella dosen bör vara mellan 0, 264 mg bas (0, 375 mg salt) och maximalt 3, 3 mg bas (4, 5 mg salt) per dag.
Under dosökningsfasen i tre pivotala studier, observerades effekt med den initiala dosen på 1, 1 mg bas (1, 5 mg salt) dagligen.
Ytterligare dosjusteringar skall baseras på klinisk effekt och förekomst av biverkningar.
I kliniska studier behandlades ungefär 5% av patienterna med doser lägre än 1, 1 mg bas (1, 5 mg salt).
Vid sena stadier av Parkinsons sjukdom kan doser högre än 1, 1 mg bas (1, 5 mg salt) vara av värde när en reduktion av levodopadosen eftersträvas.
Doseringen av levodopa bör reduceras vid behandling med MIRAPEXIN, både under dosökningsfasen och vid underhållsbehandling, baserat på den enskilda patientens reaktion.
Abrupt utsättning av dopaminerg behandling kan leda till utveckling av neuroleptiskt malignt syndrom.
Av det skälet ska dosen pramipexol reduceras stegvis med 0, 54 mg bas (0, 75 mg salt) per dag tills dagsdosen sänkts till 0, 54 mg bas (0, 75 mg salt).
Därefter ska dosen reduceras med 0, 264 mg bas (0, 375 mg salt) per dag (se avsnitt 4. 4).
Dosering vid nedsatt njurfunktion:
Eliminationen av MIRAPEXIN är beroende av njurfunktionen.
Följande doseringsschema föreslås för initial behandling:
Vid behandling av patienter med kreatininclearance över 50 ml/ min, behöver dosen inte minskas.
Vid behandling av patienter med kreatininclearance mellan 20 och 50 ml/ min bör MIRAPEXIN ges i två dagliga doser, initialt 0, 088 mg bas (0, 125 mg salt) 2 gånger dagligen (0, 176 mg / 0, 25 mg per dag).
Till patienter med kreatininclearance under 20 ml/ min, bör MIRAPEXIN endast ges en gång per dag, med 0, 088 mg bas (0, 125 mg salt) per dag som initialdos.
Om njurfunktionen försämras hos patienter som underhållsbehandlas, bör den dagliga dosen MIRAPEXIN reduceras med samma procenttal som försämringen i kreatininclearance, dvs. om kreatininclearance försämras med 30% ska dygnsdosen MIRAPEXIN minskas med 30%.
Dygnsdosen kan ges i två doser till patienter med kreatininclearance mellan 20 och 50 ml/ min, och som en dos per dag till patienter med kreatininclearance under 20 ml/ min.
Dosering vid nedsatt leverfunktion Hos patienter med nedsatt leverfunktion behöver dosen troligen inte minskas, eftersom 90% av det absorberade aktiva ämnet utsöndras via njurarna.
Inverkan av nedsatt leverfunktion på kinetiken av MIRAPEXIN har dock inte undersökts.
23 Restless legs - syndrom
Tabletterna ska sväljas med vatten, med eller utan samtidigt födointag.
Den rekommenderade startdosen av MIRAPEXIN är 0, 088 mg bas (motsvarar 0, 125 mg salt) en gång dagligen 2- 3 timmar före sänggående.
För patienter med behov av ytterligare symtomatisk lindring, kan dosen ökas var 4: e till 7: e dag, till maximalt 0, 54 mg bas (0, 75 mg salt) per dag (visas i tabellen nedan).
Doseringsschema, MIRAPEXIN
En gång per dag
Kvällsdosering (mg bas)
Kvällsdosering (mg salt)
1 2 * 3 * 4 * * vid behov
0, 088 0, 18 0, 35 0, 54
0, 125 0, 25 0, 50 0, 75
Eftersom effekten av MIRAPEXIN vid långtidsbehandling av RLS inte har undersökts tillräckligt, bör patientens effekt av behandlingen utvärderas efter 3 månaders behandling och behovet av fortsatt behandling bör övervägas.
Om behandlingen avbryts under mer än några dagar skall den återinsättas genom dostitrering enligt doseringsschemat ovan.
Utsättning av behandling Eftersom dagsdosen vid behandling av restless legs inte överstiger 0, 54 mg bas (0, 75 mg salt) kan MIRAPEXIN sättas ut utan nedtrappning av dosen. ” Rebound ” (försämring av symtom efter abrupt utsättning av behandlingen) kan inte uteslutas.
Eliminationen av pramipexol är beroende av njurfunktionen.
Hos patienter med kreatininclearance över 20 ml/ min behöver dagsdosen inte reduceras.
Användning av MIRAPEXIN till patienter som behandlas med hemodialys eller patienter med svår njurfunktionsnedsättning har inte undersökts.
Dosering vid nedsatt leverfunktion Det finns inget behov av dosjustering hos patienter med nedsatt leverfunktion, eftersom 90% av det absorberade aktiva ämnet utsöndras genom njurarna.
Dosering till barn och ungdomar MIRAPEXIN rekommenderas inte till barn och ungdomar under 18 år på grund av brist på data avseende säkerhet och effekt.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva ämnet eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Hos patienter med Parkinsons sjukdom som har nedsatt njurfunktion bör dosen reduceras enligt avsnitt 4. 2.
Hallucinationer Hallucinationer förekommer som biverkan vid behandling med dopamin- agonister och levodopa.
Patienterna bör informeras om att hallucinationer (främst visuella) kan förekomma.
24 Dyskinesi Vid sena stadier av Parkinsons sjukdom kan dyskinesier förekomma under den initiala dosökningsfasen, vid kombinationsbehandling med levodopa.
Om dyskinesier uppträder bör dosen levodopa minskas.
Episoder av plötsligt insomnande och somnolens MIRAPEXIN har associerats med somnolens och episoder av plötsligt insomnande, särskilt hos patienter med Parkinsons sjukdom.
Plötsligt insomnande under vardagsaktiviteter, i vissa fall utan att patienten är medveten om det eller förvarnats, har rapporterats i mindre vanliga fall.
Patienterna bör informeras om detta och rådas att vara försiktiga vid bilkörning eller användning av maskiner vid behandling med MIRAPEXIN.
Patienter som har upplevt somnolens och/ eller episoder av plötsligt insomnande ska avstå från bilkörning och användning av maskiner under behandling med MIRAPEXIN Dessutom bör en minskning av dosen eller utsättande av behandlingen övervägas.
På grund av möjliga additiva effekter bör patienter rådas till försiktighet vid användning av andra sederande läkemedel eller alkohol i kombination med pramipexol (se avsnitt 4. 7 och 4. 8).
Störd impulskontroll och tvångsmässigt beteende Patologiskt spelberoende, ökad libido och hypersexualitet har rapporterats hos patienter som behandlas med dopaminagonister för Parkinsons sjukdom, inklusive MIRAPEXIN.
Dessutom bör patienter och vårdgivare vara medvetna om att att andra beteendemässiga symtom på störd impulskontroll och tvångshandlingar som hetssätning och tvångsmässigt köpbeteende kan förekomma. Dosreduktion/ gradvis utsättning bör övervägas.
Patienter med psykotiska tillstånd Patienter med psykotiska tillstånd bör endast behandlas med dopamin- agonister om den terapeutiska nyttan överväger risken.
Samtidig administrering av antipsykotiska läkemedel och pramipexol skall undvikas (se avsnitt 4. 5).
Oftalmologisk monitorering Oftalmologiskmonitorering bör genomföras regelbundet, eller om synstörningar uppträder.
Svår kardiovaskulär sjukdom Försiktighet ska iakttagas vid svår kardiovaskulär sjukdom.
På grund av risken för ortostatisk hypotension vid dopaminerg behandling, bör blodtrycket följas, särskilt i början av behandlingen.
Malignt neuroleptikasyndrom Symtom som antyder malignt neuroleptikasyndrom har rapporterats vid abrupt utsättning av dopaminerg behandling (se avsnitt 4. 2).
Malignt neuroleptikasyndrom Rapporter i litteraturen tyder på att behandling av restless legs med dopaminerga läkemedel kan leda till en förstärkning av symtomen.
Förstärkningen innebär att symtomen börjar tidigare under kvällen (eller till och med under eftermiddagen), en ökning av symtomen och en spridning av symtomen även till andra extremiteter.
De kontrollerade prövningarna med MIRAPEXIN till patienter med restless legs var i allmänhet inte tillräckligt långvariga för att adekvat visa förstärkningseffekten.
Frekvensen av förstärkning efter längre tids användning av MIRAPEXIN och de lämpliga åtgärderna vid dess händelser har inte utvärderats i kontrollerade kliniska prövningar.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
25 Plasmaproteinbindning MIRAPEXIN binds till plasmaproteiner i liten utsträckning (< 20%) och graden av metabolism är låg hos människa.
Interaktion med andra läkemedel som påverkar proteinbindningen eller elimineras via metabolism är därför inte trolig.
Antikolinergika elimineras huvudsakligen genom metabolism, vilket gör att möjligheten till interaktioner är begränsad, interaktioner med antikolinergika har dock inte studerats.
Det finns inga farmakokinetiska interaktioner med selegilin och levodopa.
Substanser som hämmar aktiv reanl elimination Cimetidin reducerade renalt clearance av pramipexol med ca 34%, troligen genom hämning av njurtubulis aktiva sekretion av katjoner.
Läkemedel som hämmar denna eliminationsväg eller elimineras via denna väg, såsom cimetidin och amantadin, kan interagera med pramipexol med minskad clearance för endera eller båda läkemedlen som resultat.
Minskning av pramipexol- dosen bör övervägas vid samtidig användning av dessa läkemedel och MIRAPEXIN.
Dosen av övriga Parkinson läkemedel ska hållas oförändrad när MIRAPEXIN- dosen ökas.
På grund av möjliga additiva effekter bör patienter rådas till försiktighet vid användning av andra sederande läkemedel eller alkohol i kombination med pramipexol.
Antipsykotiska läkemedel Samtidig administrering av antipsykotiska läkemedel och pramipexol skall undvikas (se avsnitt 4. 4) t ex. om antagonistisk effekt kan förväntas.
4. 6 Graviditet och amning
Effekten på graviditet och amning har inte undersökts hos människa.
Pramipexol hade inga teratogena effekter i studier på råtta och kanin, men hos råtta förekom embryotoxiska effekter vid doser som var toxiska för honorna (se 5. 3).
MIRAPEXIN bör ej användas under graviditet utom när det är nödvändigt, d v s om den potentiella nyttan överväger den potentiella risken för fostret.
Eftersom MIRAPEXIN hämmar sekretionen av prolaktin hos människa kan en hämning av mjölksekretionen förväntas.
Utsöndringen av MIRAPEXIN i bröstmjölk har inte studerats hos kvinnor.
Hos råtta var koncentrationen av aktiva ämne högre i bröstmjölk än i plasma.
I avsaknad av humandata bör MIRAPEXIN inte användas av ammande kvinnor.
Om behandlingen anses nödvändig, bör amningen avbrytas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
MIRAPEXIN kan starkt påverka förmågan att framföra fordon och använda maskiner.
Hallucinationer och somnolens kan förekomma.
Patienter som behandlas med MIRAPEXIN och råkar ut för somnolens och/ eller plötsligt insomnande ska instrueras att avstå från bilkörning eller aktiviteter vid vilka sänkt medvetandegrad kan utsätta dem själva eller andra för risk för allvarlig skada eller död, (t ex användning av maskiner) till dess sådana upprepade episoder och somnolens har upphört (Se även avsnitt 4. 4, 4. 5 och 4. 8).
4. 8 Biverkningar
Förväntade biverkningar Följande biverkningar kan förväntas vid behandling med MIRAPEXIN: onormala drömmar, minnesförlust, beteendemässiga symtom på störd impulskontroll och tvångsmässiga symtom som hetsätning, tvångsmässigt köpbeteende, hypersexualitet och patologiskt spelberoende; förvirring, förstoppning, vanföreställningar, yrsel, dyskinesi, trötthet, hallucinationer, huvudvärk, hyperkinesi, hyperfagi, hypotension, sömnlöshet, störningar av libido, illamående, paranoia, perifert ödem, pruritus,
Baserat på en analys av poolade placebo- kontrollerade studier, som omfattade totalt 1923 patienter behandlade med MIRAPEXIN och 1354 patienter med placebo, rapporterades biverkningar ofta i båda grupperna.
63% av patienterna i MIRAPEXIN- gruppen och 52% i placebo- gruppen rapporterade minst en biverkan.
Tabellerna 1 och 2 visar biverkningsfrekvensen i placebo- kontrollerade kliniska studier av Parkinsons sjukdom och restless legs.
Biverkningarna som rapporteras i dessa tabeller är de händelser som förekom hos 0, 1% eller fler av patienterna som behandlades med MIRAPEXIN och som uppträdde signifikant mer frekvent hos patienter som fick MIRAPEXIN än hos dem som fick placebo, eller i de fall händelsen ansågs vara kliniskt relevant.
De flesta vanliga biverkningar var dock milda till måttliga, de uppstod kort efter att behandlingen påbörjats och de flesta tenderade att upphöra vid fortsatt behandling.
Inom varje organsystem listas biverkningarna efter frekvensrubriker (antal patienter som förväntas få biverkningen), följande kategorier används: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, - < 1/ 10); mindre vanliga (≥ 1/ 1 000, - < 1/ 100); sällsynta (≥ 1/ 10 000, - < 1/ 1000); mycket sällsynta (< 1/ 10 000) ingen känd fekvens (kan inte beräknas från tillgängliga data).
Parkinsons sjukdom, de vanligaste biverkningarna De biverkningar som oftast (≥ 5%) rapporterades vid Parkinsons sjukdom, och i högre frekvens vid behandling med MIRAPEXIN än med placebo var illamående, dyskinesi, hypotension, yrsel, somnolens, sömnlöshet, förstoppning, hallucinationer, huvudvärk och trötthet.
Incidensen av somnolens ökade vid doser högre än 1, 5 mg/ dag (se avsnitt 4. 2).
Den vanligaste biverkningen vid kombination med levodopa var dyskinesi.
Hypotension kan förekomma i början av behandlingen, särskilt om MIRAPEXIN titreras alltför fort.
Tabell 1:
Parkinsons sjukdom Organsystem Psykiska störningar
Biverkan
Vanliga
onormala drömmar, beteendemässiga symtom på störd impulskontroll och tvångsmässigt beteende, förvirring, hallucinationer, sömnlöshet, rastlöshet
Mindre vanliga
tvångsmässigt köpbeteende, vanföreställningar, hypersexualitet, störningar av libido, paranoia, patologiskt spelberoende
Ingen känd frekvens
hetsätning, hyperfagi
Mycket vanliga Vanliga Mindre vanliga
yrsel, dyskinesi, somnolens minnesförlust, huvudvärk hyperkinesi, episoder av plötsligt insomnande, synkope
Vanliga
synstörningar inklusive dimsyn och nedsatt synskärpa
Mycket vanliga
hypotension
Mycket vanliga Vanliga
illamående förstoppning, kräkningar
Hud och subkutan vävnad
Mindre vanliga
överkänslighet, pruritus, hudutslag
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga
trötthet, perifert ödem
Undersökningar Vanliga
Mindre vanliga
Viktökning
Restless Legs Syndrom, de vanligaste biverkningarna De vanligaste biverkningar (≥ 5%) som rapporterades hos patienter med restless legs vid behandling med MIRAPEXIN var illamående, huvudvärk, yrsel och trötthet.
7, 3%).
Tabell 2:
Restless legs syndrom Organsystem Psykiska störningar
Biverkan
Vanliga Mindre vanliga Ingen känd frekvens
onormala drömmar, sömnlöshet förvirring, hallucinationer, störningar av libido, rastlöshet Beteendemässiga symtom på störd impulskontroll och tvångsmässigt beteende såsom hetsätning, tvångsmässigt köpbeteende, hypersexualitet och patologiskt spelberoende, vanföreställningar, hyperfagi, paranoia
Centrala och perifera nervsystemet Ögon
Vanliga Mindre vanliga Ingen känd frekvens
yrsel, huvudvärk, somnolens episoder av plötsligt insomnande, synkope minnesförlust, dyskinesi, hyperkinesi
Mindre vanliga
Synstörningar inclusive dimsyn och nedsatt synskärpa
Blodkärl
Mindre vanliga
hypotension
Magtarmkanalen
Mycket vanliga Vanliga
illamående förstoppning, kräkningar
Hud och subkutan vävnad
Mindre vanliga
överkänslighet, pruritus, hudutslag
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga Mindre vanliga
trötthet perifert ödem
Undersökningar
Mindre vanliga
viktminskning, viktökning
Somnolens MIRAPEXIN har samband med somnolens (8, 6%) och har även associerats med en mindre vanlig biverkan, överdriven somnolens under dagtid och episoder av plötsligt insomnande (0, 1%).
Se även avsnitt 4. 4.
Störningar av libido MIRAPEXIN kan ha samband med störningar av libido [ökning (0, 1%) eller minskning (0, 4%)].
Störd impulskontroll och tvångsmässigt beteende Patienter som behandlas för Parkinsons sjukdom med dopaminagonister, inklusive MIRAPEXIN, särskilt vid höga doser, har rapporteras visa tecken på patologiskt spelberoende, ökad libido och hypersexualitet, vilket vanligen är reversibelt vid dosreduktion eller utsättning.
Se även avsnitt 4. 4.
I en retrospektiv tvärsnittsundersökning (cross sectional) och fall- kontroll- studie med 3090 patienter med Parkinsons sjukdom, hade 13, 6% av alla patienter som fick dopaminerg eller icke- dopaminerg behandling symtom på en störd impulskontroll under de senaste sex månaderna.
Symtomen som observerats inkluderar spelberoende, tvångsmässigt köpbeteende, hetsätning, och tvångsmässigt sexuellt beteende (hypersexualitet).
28 omfattade dopaminerg behandling och högre doser av dopaminerg behandling, ålder ≤ 65 år, ensamstående och enligt egen uppgift spelberoende i släkten.
4. 9 Överdosering
Det finns ingen klinisk erfarenhet av kraftig överdosering.
De förväntade biverkningarna borde vara relaterade till den farmakodynamiska profilen av en dopamin- agonist; illamående, kräkningar, hyperkinesi, hallucinationer, agitation och hypotension.
Det finns ingen etablerad antidot vid överdosering av en dopamin- agonist.
Om det finns tecken på CNS- stimulering bör ett neuroleptikum användas.
Behandling av överdosering kan kräva allmänna stödåtgärder samt ventrikeltömning, intravenös vätsketillförsel, administrering av aktivt kol och EKG- övervakning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Dopaminagonister, ATC- kod N04B C05
Pramipexol är en dopamin- agonist och binds med hög selektivitet och hög specificitet till dopamin - D2- subfamiljens receptorer och har framförallt affinitet till D3- receptorer; substansen är en fullständig agonist.
Pramipexol förbättrar motoriken hos Parkinson- patienter genom stimulering av dopamin- receptorer i striatum.
Djurstudier har visat att pramipexol hämmar syntes, frisättning och omsättning av dopamin.
Verkningsmekanismen för pramipexol vid behandling av restless legs är okänd.
Neurofarmakologiska data tyder på att det dopaminerga systemet primärt är involverat.
Hos frivilliga försökspersoner fann man en dosberoende minskning av prolaktin.
Kliniska prövningar vid Parkinsons sjukdom
Hos patienter leder behandling med MIRAPEXIN till symtomförbättring vid idiopatisk Parkinsons sjukdom.
I kontrollerade kliniska studier inkluderades ca 2100 patienter i Hoehn och Yahr stadium I- IV.
Ungefär 900 av dessa patienter hade sen sjukdom med motoriska störningar och behandlades även med levodopa.
I kontrollerade kliniska studier kvarstod den kliniska effekten av MIRAPEXIN under ca 6 månader vid tidig och sen Parkinsons sjukdom.
I öppna fortsättningsstudier under mer än 3 år fann man inga tecken på avtagande effekt.
I en kontrollerad dubbelblind klinisk studie som pågick i 2 år, ledde initial behandling med pramipexol till signifikant fördröjning av rörelsekomplikationer och deras frekvens minskade jämfört med initial behandling med levodopa.
Denna försening av rörelsekomplikationer med pramipexol ska vägas mot en större förbättring av rörelseförmågan med levodopa (mätt som genomsnittlig förändring av UPDRS- värdet).
Den totala incidensen av hallucinationer och somnolens under upptitreringsfasen var generellt sett högre i pramipexolgruppen.
Vid underhållsbehandling sågs dock inte någon signifikant skillnad.
Dessa uppgifter bör beaktas vid påbörjande av pramipexolbehandling hos patienter med Parkinsons sjukdom.
Kliniska prövningar vid restless legs
Effekten av MIRAPEXIN utvärderades i fyra placebo- kontrollerade kliniska studier med ca 1000 patienter med måttlig till mycket svår idiopatisk restless legs.
Effekt vid underhållsbehandling har inte studerats tillräckligt.
29 De primära effektparametrarna var genomsnittlig förändring från utgångsvärdet på Restless Legs Syndrome Rating Scale (IRLS) och Clinical Global Impression- Improvement (CGI- I).
För båda dessa primära endpoints observerades en statistiskt signifikant skillnad för pramipexol- doserna 0, 25 mg, 0. 5 mg och 0, 75 mg jämfört med placebo.
Efter 12 veckors behandling förbättrades IRLS från utgångsvärdet 23, 5 till 14, 1 poäng för placebo och från 23, 4 till 9, 4 poäng med pramipexol (sammantaget för samtliga studerade doser).
Den justerade genomsnittliga skillnaden var - 4, 3 poäng (95% konfidensintervall - 6, 4; - 2, 1 poäng, p < 0, 0001).
72, 0% för placebo och pramipexol (20% skillnad, 95% konfidensintervall:
8, 1%; 31, 8%, p < 0, 0005).
Effekt observerades efter första veckans behandling med 0, 088 mg bas (0, 125 mg salt) per dag.
I placebo- kontrollerade polysomnografi- studier under 3 veckor, reducerade MIRAPEXIN signifikant antalet periodiska benrörelser under sömn.
5. 2 Farmakokinetiska uppgifter
Pramipexol absorberas snabbt och fullständigt efter oral tillförsel.
Den absoluta biotillgängligheten är mer än 90% och den maximala plasmakoncentrationen uppträder efter 1- 3 timmar.
Absorptions - hastigheten minskar vid samtidigt födointag, men den totala absorptionsgraden påverkas inte.
Pramipexol uppvisar linjär kinetik och liten inter- individuell variation i plasmakoncentrationen.
Hos människa är proteinbindningen av MIRAPEXIN mycket låg (< 20%) och distributionsvolymen stor (400 l).
Hos råtta fann man hög koncentration i hjärnvävnad (ungefär 8 gånger högre än i plasma).
Pramipexol metaboliseras endast i liten utsträckning hos människa.
Renal utsöndring av oförändrat pramipexol är den viktigaste utsöndringsvägen.
Ungefär 90% av en 14C- märkt dos utsöndras genom njurarna, medan mindre än 2% återfinns i faeces.
Totalt clearance av pramipexol är ca 500 ml/ min, renalt clearance ca 400 ml/ min.
Eliminationshalveringstiden (t½) varierar från 8 timmar hos yngre till 12 timmar hos äldre.
5. 3 Prekliniska säkerhetsuppgifter
Toxicitetstudier med upprepad dosering visar att pramipexol har effekt huvudsakligen på CNS och kvinnliga reproduktionsorgan, troligen pga. överdriven farmakodynamisk effekt av substansen.
Minskat diastoliskt och systoliskt blodtryck samt puls noterades hos minigris och en tendens till hypotensiv effekt förekom hos apa.
Den potentiella effekten av pramipexol på reproduktionen har undersökts hos råtta och kanin.
Hos råtta förekom embryo - toxiska effekter vid doser som var toxiska för honorna.
På grund av urvalet av djurslag och de begränsade parametrar som studerats, har inverkan på graviditet och manlig fertilitet inte utretts fullständigt.
Pramipexol har ingen genotoxisk effekt.
I karcinogenstudier har hanråttor utvecklat adenom och hyperplasi av Leydigceller, vilket förklaras av den prolaktinhämmande effekten av pramipexol.
Detta fynd är inte kliniskt relevant för människa.
I samma studie var pramipexol i doser på 2 mg/ kg (salt) eller mer associerat med degeration av retina hos albinoråttor.
Detta förekom inte hos pigmenterade råttor, och inte heller i en karcinogenstudie under 2 år på albinomöss eller vid studier på andra djurslag.
30 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol, majsstärkelse, vattenfri kolloidal kiseldioxid, povidon K25, magnesiumstearat.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30 °C.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
10 tabletter i aluminium- blister- kartor Kartongerna innehåller 3 eller 10 blisterkartor (30 eller 100 tabletter)
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 051/ 011- 012
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
23 februari 1998 Datum för förnyat godkännande:
17 september 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
31 1.
LÄKEMEDLETS NAMN
MIRAPEXIN 0, 7 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
MIRAPEXIN 0, 7 mg tabletter innehåller 0, 7 mg pramipexol- bas (som 1, 0 mg pramipexol - dihydroklorid- monohydrat).
Observera:
Pramipexoldoser i publicerad litteratur hänför sig till saltet.
Doseringen anges därför både som pramipexolbas och som pramipexolsalt (inom parentes).
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett
Alla tabletter är vita och präglade med kod.
Styrka (mg salt) 0, 125 0, 25 0, 5 1, 0 1, 5
Utseende flat, rund, 6 mm diameter, ingen skåra flat, oval, 7, 86 x 5, 63 mm, skåra på båda sidor flat, oval, 10, 59 x 7, 59 mm, skåra på båda sidor flat, rund, 9 mm diam., skåra på båda sidor flat, rund, 11 mm diam., skåra på båda sidor
Alla tabletter kan delas i lika halvor (med undantag av 0, 088 / 0, 125 mg tabletten).
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
MIRAPEXIN ges som symtomatisk behandling av idiopatisk Parkinsons sjukdom, enbart (utan levodopa) eller i kombination med levodopa, dvs under hela sjukdomsförloppet fram till sena stadier när effekten av levodopa avtar eller blir ojämn och fluktuationer i den terapeutiska effekten uppträder (dosglapp eller "on off" - fenomen).
MIRAPEXIN ges som symtomatisk behandling av måttligt till svårt idiopatiskt restless legs- syndrom i dosering upp till 0, 54 mg bas (0, 75 mg salt) (se avsnitt 4. 2).
4. 2 Dosering och administreringssätt
Parkinsons sjukdom
Tabletterna ska sväljas med vatten, med eller utan samtidigt födointag.
Dygnsdosen administreras fördelad på 3 lika doser.
Initial behandling:
Dosen ökas gradvis från en initialdos på 0, 264 mg bas (0, 375 mg salt) per dag, med dosökning var femte till var sjunde dag.
Förutsatt att patienten inte får intolerabla biverkningar, bör dosen titreras för att uppnå maximal terapeutisk effekt.
32 Schema för dosökning med MIRAPEXIN Vecka
Dosering (mg bas)
Total dygnsdos (mg bas)
Dosering (mg salt)
Total dygnsdos (mg salt)
1 2 3
3 x 0, 088 3 x 0, 18 3 x 0, 35
0, 264 0, 54 1, 1
3 x 0, 125 3 x 0, 25 3 x 0, 5
0, 375 0, 75 1, 50
Om ytterligare dosökning är nödvändig ska dygnsdosen ökas med 0, 54 mg bas (0, 75 mg salt) en gång i veckan upp till den maximala dosen 3, 3 mg bas (4, 5 mg salt) per dag.
Det bör dock noteras att incidensen av somnolens ökar vid doser högre än 1, 5 mg per dag (salt) (se avsnitt 4. 8).
Underhållsbehandling:
Den individuella dosen bör vara mellan 0, 264 mg bas (0, 375 mg salt) och maximalt 3, 3 mg bas (4, 5 mg salt) per dag.
Under dosökningsfasen i tre pivotala studier, observerades effekt med den initiala dosen på 1, 1 mg bas (1, 5 mg salt) dagligen.
Ytterligare dosjusteringar skall baseras på klinisk effekt och förekomst av biverkningar.
I kliniska studier behandlades ungefär 5% av patienterna med doser lägre än 1, 1 mg bas (1, 5 mg salt).
Vid sena stadier av Parkinsons sjukdom kan doser högre än 1, 1 mg bas (1, 5 mg salt) vara av värde när en reduktion av levodopadosen eftersträvas.
Doseringen av levodopa bör reduceras vid behandling med MIRAPEXIN, både under dosökningsfasen och vid underhållsbehandling, baserat på den enskilda patientens reaktion.
Abrupt utsättning av dopaminerg behandling kan leda till utveckling av neuroleptiskt malignt syndrom.
Av det skälet ska dosen pramipexol reduceras stegvis med 0, 54 mg bas (0, 75 mg salt) per dag tills dagsdosen sänkts till 0, 54 mg bas (0, 75 mg salt).
Därefter ska dosen reduceras med 0, 264 mg bas (0, 375 mg salt) per dag (se avsnitt 4. 4).
Dosering vid nedsatt njurfunktion:
Eliminationen av MIRAPEXIN är beroende av njurfunktionen.
Följande doseringsschema föreslås för initial behandling:
Vid behandling av patienter med kreatininclearance över 50 ml/ min, behöver dosen inte minskas.
Vid behandling av patienter med kreatininclearance mellan 20 och 50 ml/ min bör MIRAPEXIN ges i två dagliga doser, initialt 0, 088 mg bas (0, 125 mg salt) 2 gånger dagligen (0, 176 mg / 0, 25 mg per dag).
Till patienter med kreatininclearance under 20 ml/ min, bör MIRAPEXIN endast ges en gång per dag, med 0, 088 mg bas (0, 125 mg salt) per dag som initialdos.
Om njurfunktionen försämras hos patienter som underhållsbehandlas, bör den dagliga dosen MIRAPEXIN reduceras med samma procenttal som försämringen i kreatininclearance, dvs. om kreatininclearance försämras med 30% ska dygnsdosen MIRAPEXIN minskas med 30%.
Dygnsdosen kan ges i två doser till patienter med kreatininclearance mellan 20 och 50 ml/ min, och som en dos per dag till patienter med kreatininclearance under 20 ml/ min.
Dosering vid nedsatt leverfunktion Hos patienter med nedsatt leverfunktion behöver dosen troligen inte minskas, eftersom 90% av det absorberade aktiva ämnet utsöndras via njurarna.
Inverkan av nedsatt leverfunktion på kinetiken av MIRAPEXIN har dock inte undersökts.
33 Restless legs- syndrom
Tabletterna ska sväljas med vatten, med eller utan samtidigt födointag.
Den rekommenderade startdosen av MIRAPEXIN är 0, 088 mg bas (motsvarar 0, 125 mg salt) en gång dagligen 2- 3 timmar före sänggående.
För patienter med behov av ytterligare symtomatisk lindring, kan dosen ökas var 4: e till 7: e dag, till maximalt 0, 54 mg bas (0, 75 mg salt) per dag (visas i tabellen nedan).
Doseringsschema, MIRAPEXIN
En gång per dag
Kvällsdosering (mg bas)
Kvällsdosering (mg salt)
1
0, 088
0, 125
Eftersom effekten av MIRAPEXIN vid långtidsbehandling av RLS inte har undersökts tillräckligt, bör patientens effekt av behandlingen utvärderas efter 3 månaders behandling och behovet av fortsatt behandling bör övervägas.
Om behandlingen avbryts under mer än några dagar skall den återinsättas genom dostitrering enligt doseringsschemat ovan.
Utsättning av behandling Eftersom dagsdosen vid behandling av restless legs inte överstiger 0, 54 mg bas (0, 75 mg salt) kan MIRAPEXIN sättas ut utan nedtrappning av dosen. ” Rebound ” (försämring av symtom efter abrupt utsättning av behandlingen) kan inte uteslutas.
Eliminationen av pramipexol är beroende av njurfunktionen.
Hos patienter med kreatininclearance över 20 ml/ min behöver dagsdosen inte reduceras.
Användning av MIRAPEXIN till patienter som behandlas med hemodialys eller patienter med svår njurfunktionsnedsättning har inte undersökts.
Dosering vid nedsatt leverfunktion Det finns inget behov av dosjustering hos patienter med nedsatt leverfunktion, eftersom 90% av det absorberade aktiva ämnet utsöndras genom njurarna.
MIRAPEXIN rekommenderas inte till barn och ungdomar under 18 år på grund av brist på data avseende säkerhet och effekt.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva ämnet eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Hos patienter med Parkinsons sjukdom som har nedsatt njurfunktion bör dosen reduceras enligt avsnitt 4. 2.
Hallucinationer Hallucinationer förekommer som biverkan vid behandling med dopamin- agonister och levodopa.
Patienterna bör informeras om att hallucinationer (främst visuella) kan förekomma.
Dyskinesi Vid sena stadier Parkinsons sjukdom kan dyskinesier förekomma under den initiala dosökningsfasen, vid kombinationsbehandling med levodopa.
Om dyskinesier uppträder bör dosen levodopa minskas.
34 Episoder av plötsligt insomnande och somnolens MIRAPEXIN har associerats med somnolens och episoder av plötsligt insomnande, särskilt hos patienter med Parkinsons sjukdom.
Plötsligt insomnande under vardagsaktiviteter, i vissa fall utan att patienten är medveten om det eller förvarnats, har rapporterats i mindre vanliga fall.
Patienterna bör informeras om detta och rådas att vara försiktiga vid bilkörning eller användning av maskiner vid behandling med MIRAPEXIN.
Patienter som har upplevt somnolens och/ eller episoder av plötsligt insomnande ska avstå från bilkörning och användning av maskiner under behandling med MIRAPEXIN.
Dessutom bör en minskning av dosen eller utsättande av behandlingen övervägas.
På grund av möjliga additiva effekter bör patienter rådas till försiktighet vid användning av andra sederande medel eller alkohol i kombination med pramipexol (se avsnitt 4. 7 och 4. 8).
Störd impulskontroll och tvångsmässigt beteende Patologiskt spelberoende, ökad libido och hypersexualitet har rapporterats hos patienter som behandlas med dopaminagonister för Parkinsons sjukdom, inklusive MIRAPEXIN.
Dessutom bör patienter och vårdgivare vara medvetna om att andra beteendemässiga symtom på störd impulskontroll och tvångshandlingar som hetssätning och tvångsmässigt köpbeteendekan förekomma.
Dosreduktion/ gradvis utsättning bör övervägas.
Patienter med psykotiska tillstånd Patienter med psykotiska tillstånd bör endast behandlas med dopamin- agonister om den terapeutiska nyttan överväger risken.
Samtidig administrering av antipsykotiska läkemedel och pramipexol skall undvikas (se avsnitt 4. 5).
Oftalmologisk monitorering Oftalmologiska monitorering bör genomföras regelbundet, eller om synstörningar uppträder.
Svår kardiovaskulär sjukdom Försiktighet ska iakttagas vid svår kardiovaskulär sjukdom.
På grund av risken för ortostatisk hypotension vid dopaminerg behandling, bör blodtrycket följas, särskilt i början av behandlingen.
Malignt neuroleptikasyndrom Symtom som antyder malignt neuroleptikasyndrom har rapporterats vid abrupt utsättning av dopaminerg behandling (se avsnitt 4. 2).
Förstärkning av symtomen (augmentation) Rapporter i litteraturen tyder på att behandling av restless legs med dopaminerga läkemedel kan leda till en förstärkning av symtomen.
Förstärkningen innebär att symtomen börjar tidigare under kvällen (eller till och med under eftermiddagen), en ökning av symtomen och en spridning av symtomen även till andra extremiteter.
De kontrollerade prövningarna med MIRAPEXIN till patienter med restless legs var i allmänhet inte tillräckligt långvariga för att adekvat visa förstärkningseffekten.
Frekvensen av förstärkning efter längre tids användning av MIRAPEXIN och de lämpliga åtgärderna vid dess händelser har inte utvärderats i kontrollerade kliniska prövningar.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Plasmaproteinbindning MIRAPEXIN binds till plasmaproteiner i liten utsträckning (< 20%) och graden av metabolism är låg hos människa.
Interaktion med andra läkemedel som påverkar proteinbindningen eller elimineras via metabolism är därför inte trolig.
Antikolinergika elimineras huvudsakligen genom metabolism, vilket gör att möjligheten till interaktioner är begränsad, interaktioner med antikolinergika har dock inte studerats.
Det finns inga farmakokinetiska interaktioner med selegilin och levodopa.
Läkemedel som hämmar denna eliminationsväg eller
35 elimineras via denna väg, såsom cimetidin och amantadin, kan interagera med pramipexol med minskad clearance för endera eller båda substanserna som resultat.
Minskning av pramipexol- dosen bör övervägas vid samtidig användning av dessa preparat och MIRAPEXIN.
Kombination med levodopa När MIRAPEXIN ges tillsammans med levodopa rekommenderas minskning av dosen levodopa Dosen av övriga Parkinsonläkemedel ska hållas oförändrad när MIRAPEXIN- dosen ökas.
På grund av möjliga additiva effekter bör patienter rådas till försiktighet vid användning av andra sederande medel eller alkohol i kombination med pramipexol.
Antipsykotiska läkemedel Samtidig administrering av antipsykotiska läkemedel och pramipexol skall undvikas (se avsnitt 4. 4) t ex. om antagonistisk effekt kan förväntas.
4. 6 Graviditet och amning Effekten på graviditet och amning har inte undersökts hos människa.
Pramipexol hade inga teratogena effekter i studier på råtta och kanin, men hos råtta förekom embryotoxiska effekter vid doser som var toxiska för honorna (se 5. 3).
MIRAPEXIN bör ej användas under graviditet utom när det är nödvändigt, d v s om den potentiella nyttan överväger den potentiella risken för fostret.
Eftersom MIRAPEXIN hämmar sekretionen av prolaktin hos människa kan en hämning av mjölksekretionen förväntas. Utsöndringen av MIRAPEXIN i bröstmjölk har inte studerats hos kvinnor.
Hos råtta var koncentrationen av aktiva ämne högre i bröstmjölk än i plasma.
I avsaknad av humandata bör MIRAPEXIN inte användas av ammande kvinnor.
Om behandlingen anses nödvändig, bör amningen avbrytas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
MIRAPEXIN kan starkt påverka förmågan att framföra fordon och använda maskiner.
Hallucinationer och somnolens kan förekomma.
Patienter som behandlas med MIRAPEXIN och råkar ut för somnolens och/ eller plötsligt insomnande ska instrueras att avstå från bilkörning eller aktiviteter vid vilka sänkt medvetandegrad kan utsätta dem själva eller andra för risk för allvarlig skada eller död, (t ex användning av maskiner) till dess sådana upprepade episoder och somnolens har upphört (se även avsnitt 4. 4, 4. 5 och 4. 8).
4. 8 Biverkningar
Förväntade biverkningar Följande biverkningar kan förväntas vid behandling med MIRAPEXIN: onormala drömmar, minnesförlust, beteendemässiga symtom på störd impulskontroll och tvångsmässiga symtom som hetsätning, tvångsmässigt köpbeteende, hypersexualitet och patologiskt spelberoende; förvirring, förstoppning, vanföreställningar, yrsel, dyskinesi, trötthet, hallucinationer, huvudvärk, hyperkinesi, hyperfagi, hypotension, sömnlöshet, störningar av libido, illamående, paranoia, perifert ödem, pruritus, hudutslag och annan överkänslighet, rastlöshet, somnolens, episoder av plötsligt insomnande, synkope, synstörningar inklusive dimsyn och nedsatt synskärpa, kräkningar, viktminskning, viktökning
Baserat på en analys av poolade placebo- kontrollerade studier, som omfattade totalt 1923 patienter behandlade med MIRAPEXIN och 1354 patienter med placebo, rapporterades biverkningar ofta i båda grupperna.
63% av patienterna i MIRAPEXIN- gruppen och 52% i placebo- gruppen rapporterade minst en biverkan.
Tabellerna 1 och 2 visar biverkningsfrekvensen i placebo- kontrollerade kliniska studier av Parkinsons sjukdom och restless legs.
Biverkningarna som rapporteras i dessa tabeller är de händelser som förekom hos 0, 1% eller fler av patienterna som behandlades med MIRAPEXIN och som uppträdde
De flesta vanliga biverkningar var dock milda till måttliga, de uppstod kort efter att behandlingen påbörjats och de flesta tenderade att upphöra vid fortsatt behandling.
Inom varje organsystem listas biverkningarna efter frekvensrubriker (antal patienter som förväntas få biverkningen), följande kategorier används: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, - < 1/ 10); mindre vanliga (≥ 1/ 1 000, - < 1/ 100); sällsynta (≥ 1/ 10 000, - < 1/ 1000); mycket sällsynta (< 1/ 10 000), ingen känd fekvens (kan inte beräknas från tillgängliga data).
Parkinsons sjukdom, de vanligaste biverkningarna De biverkningar som oftast (≥ 5%) rapporterades vid Parkinsons sjukdom, och i högre frekvens vid behandling med MIRAPEXIN än med placebo var illamående, dyskinesi, hypotension, yrsel, somnolens, sömnlöshet, förstoppning, hallucinationer, huvudvärk och trötthet.
Incidensen av somnolens ökade vid doser högre än 1, 5 mg/ dag (se avsnitt 4. 2).
Den vanligaste biverkningaen vid kombination med levodopa var dyskinesi.
Hypotension kan förekomma i början av behandlingen, särskilt om MIRAPEXIN titreras alltför fort.
Tabell 1:
Parkinsons sjukdom Organsystem Psykiska störningar
Biverkan
Vanliga
onormala drömmar, beteendemässiga symtom på störd impulskontroll och tvångsmässigt beteende, förvirring, hallucinationer, sömnlöshet, rastlöshet
Mindre vanliga
tvångsmässigt köpbeteende, vanföreställningar, hypersexualitet, störningar av libido, paranoia, patologiskt spelberoende
Ingen känd frekvens
hetsätning, hyperfagi
Mycket vanliga Vanliga Mindre vanliga
yrsel, dyskinesi, somnolens minnesförlust, huvudvärk hyperkinesi, episoder av plötsligt insomnande, synkope
Vanliga
synstörningar inklusive dimsyn och nedsatt synskärpa
Mycket vanliga
hypotension
Mycket vanliga Vanliga
illamående förstoppning, kräkningar
Hud och subkutan vävnad
Mindre vanliga
överkänslighet, pruritus, hudutslag
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga
trötthet, perifert ödem
Undersökningar
Vanliga Mindre vanliga
Viktminskning viktökning
Restless Legs Syndrom, de vanligaste biverkningarna De vanligaste biverkningar (≥ 5%) som rapporterades hos patienter med restless legs vid behandling med MIRAPEXIN var illamående, huvudvärk, yrsel och trötthet.
7, 3%).
37 Tabell 2:
Restless legs syndrom Organsystem Psykiska störningar
Biverkan
Vanliga Mindre vanliga Ingen känd frekvens
onormala drömmar, sömnlöshet förvirring, hallucinationer, störningar av libido avvikande beteende, vanföreställning, hypersexualitet, ökat matintag, paranoia, patologiskt spelberoende
Centrala och perifera nervsystemet Ögon
Vanliga Mindre vanliga Ingen känd frekvens
yrsel, huvudvärk, somnolens episoder av plötsligt insomnande dyskinesi, hyperkinesi
Mindre vanliga
synstörningar inklusive dimsyn och nedsatt synskärpa
Blodkärl
Mindre vanliga
hypotension
Magtarmkanalen
Mycket vanliga Vanliga
illamående förstoppning, kräkningar
Hud och subkutan vävnad
Mindre vanliga
överkänslighet, pruritus, hudutslag
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga Mindre vanliga
trötthet perifert ödem
Undersökningar
Mindre vanliga
Viktminskning, viktökning
Somnolens MIRAPEXIN har samband med somnolens (8, 6%) och har även associerats med en mindre vanlig biverkan, överdriven somnolens under dagtid och episoder av plötsligt insomnande (0, 1%).
Se även avsnitt 4. 4.
Störningar av libido MIRAPEXIN kan ha samband med störningar av libido [ökning (0, 1%) eller minskning (0, 4%)].
Störd impulskontroll och tvångsmässigt beteende Patienter som behandlas för Parkinsons sjukdom med dopaminagonister, inklusive MIRAPEXIN, särskilt vid höga doser, har rapporteras visa tecken på patologiskt spelberoende, ökad libido och hypersexualitet, vilket vanligen är reversibelt vid dosreduktion eller utsättning.
Se även avsnitt 4. 4.
I en retrospektiv tvärsnittsundersökning (cross sectional) och fall- kontroll- studie med 3090 patienter med Parkinsons sjukdom, hade 13, 6% av alla patienter som fick dopaminerg eller icke- dopaminerg behandling symtom på en störd impulskontroll under de senaste sex månaderna.
Symtomen som observerats inkluderar spelberoende, tvångsmässigt köpbeteende, hetsätning, och tvångsmässigt sexuellt beteende (hypersexualitet).
Tänkbara oberoende riskfaktorer för störningar i impulskontrollen omfattade dopaminerg behandling och högre doser av dopaminerg behandling, ålder ≤ 65 år, ensamstående och enligt egen uppgift spelberoende i släkten.
4. 9 Överdosering
Det finns ingen klinisk erfarenhet av kraftig överdosering.
De förväntade biverkningarna borde vara relaterade till den farmakodynamiska profilen av en dopamin- agonist; illamående, kräkningar, hyperkinesi, hallucinationer, agitation och hypotension.
Det finns ingen etablerad antidot vid överdosering av en dopamin- agonist.
Om det finns tecken på CNS- stimulering bör ett neuroleptikum användas.
Behandling av överdosering kan kräva allmänna stödåtgärder samt ventrikeltömning, intravenös vätsketillförsel, administrering av aktivt kol och EKG- övervakning.
38 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Dopaminagonister, ATC- kod N04B C05
Pramipexol är en dopamin- agonist och binds med hög selektivitet och hög specificitet till dopamin - D2- subfamiljens receptorer och har framförallt affinitet till D3- receptorer; substansen är en fullständig agonist.
Pramipexol förbättrar motoriken hos Parkinson- patienter genom stimulering av dopamin- receptorer i striatum.
Djurstudier har visat att pramipexol hämmar syntes, frisättning och omsättning av dopamin.
Verkningsmekanismen för pramipexol vid behandling av restless legs är okänd.
Neurofarmakologiska data tyder på att det dopaminerga systemet primärt är involverat.
Hos frivilliga försökspersoner fann man en dosberoende minskning av prolaktin.
Kliniska prövningar vid Parkinsons sjukdom
Hos patienter leder behandling med MIRAPEXIN till symtomförbättring vid idiopatisk Parkinsons sjukdom.
I kontrollerade kliniska studier inkluderades ca 2100 patienter i Hoehn och Yahr stadium I- IV.
Ungefär 900 av dessa patienter hade sen sjukdom med motoriska störningar och behandlades även med levodopa.
I kontrollerade kliniska studier kvarstod den kliniska effekten av MIRAPEXIN under ca 6 månader vid tidig och sen Parkinsons sjukdom.
I öppna fortsättningsstudier under mer än 3 år fann man inga tecken på avtagande effekt.
I en kontrollerad dubbelblind klinisk studie som pågick i 2 år, ledde initial behandling med pramipexol till signifikant fördröjning av rörelsekomplikationer deras frekvens och minskade jämfört med initial behandling med levodopa.
Denna försening av rörelsekomplikationer med pramipexol ska vägas mot en större förbättring av rörelseförmågan med levodopa (mätt som genomsnittlig förändring av UPDRS- värdet).
Den totala incidensen av hallucinationer och somnolens under upptitreringsfasen var generellt sett högre i pramipexolgruppen.
Vid underhållsbehandling sågs dock inte någon signifikant skillnad.
Dessa uppgifter bör beaktas vid påbörjande av pramipexolbehandling hos patienter med Parkinsons sjukdom.
Kliniska prövningar vid restless legs
Effekten av MIRAPEXIN utvärderades i fyra placebo- kontrollerade kliniska studier med ca 1000 patienter med måttlig till mycket svår idiopatisk restless legs.
Effekten visades i kontrollerade prövningar hos patienter som behandlats upp till 12 veckor.
Effekt vid underhållsbehandling har inte studerats tillräckligt.
De primära effektparametrarna var genomsnittlig förändring från utgångsvärdet på Restless Legs Syndrome Rating Scale (IRLS) och Clinical Global Impression- Improvement (CGI- I).
För båda dessa primära endpoints observerades en statistiskt signifikant skillnad för pramipexol- doserna 0, 25 mg, 0. 5 mg och 0, 75 mg jämfört med placebo.
Efter 12 veckors behandling förbättrades IRLS från utgångsvärdet 23, 5 till 14, 1 poäng för placebo och från 23, 4 till 9, 4 poäng med pramipexol (sammantaget för samtliga studerade doser).
Den justerade genomsnittliga skillnaden var - 4, 3 poäng (95% konfidensintervall - 6, 4; - 2, 1 poäng, p < 0, 0001).
72, 0% för placebo och pramipexol (20% skillnad, 95% konfidensintervall:
8, 1%; 31, 8%, p < 0, 0005).
Effekt observerades efter första veckans behandling med 0, 088 mg bas (0, 125 mg salt) per dag.
39 I placebo- kontrollerade polysomnografi- studier under 3 veckor, reducerade MIRAPEXIN signifikant antalet periodiska benrörelser under sömn.
5. 2 Farmakokinetiska uppgifter
Pramipexol absorberas snabbt och fullständigt efter oral tillförsel.
Den absoluta biotillgängligheten är mer än 90% och den maximala plasmakoncentrationen uppträder efter 1- 3 timmar.
Absorptions - hastigheten minskar vid samtidigt födointag, men den totala absorptionsgraden påverkas inte.
Pramipexol uppvisar linjär kinetik och liten inter- individuell variation i plasmakoncentrationen.
Hos människa är proteinbindningen av MIRAPEXIN mycket låg (< 20%) och distributionsvolymen stor (400 l).
Hos råtta fann man hög koncentration i hjärnvävnad (ungefär 8 gånger högre än i plasma).
Pramipexol metaboliseras endast i liten utsträckning hos människa.
Renal utsöndring av oförändrat pramipexol är den viktigaste utsöndringsvägen.
Ungefär 90% av en 14C- märkt dos utsöndras genom njurarna, medan mindre än 2% återfinns i faeces.
Totalt clearance av pramipexol är ca 500 ml/ min, renalt clearance ca 400 ml/ min.
Eliminationshalveringstiden (t½) varierar från 8 timmar hos yngre till 12 timmar hos äldre.
5. 3 Prekliniska säkerhetsuppgifter
Toxicitetstudier med upprepad dosering visar att pramipexol har effekt huvudsakligen på CNS och kvinnliga reproduktionsorgan, troligen pga. överdriven farmakodynamisk effekt av substansen.
Minskat diastoliskt och systoliskt blodtryck samt puls noterades hos minigris och en tendens till hypotensiv effekt förekom hos apa.
Den potentiella effekten av pramipexol på reproduktionen har undersökts hos råtta och kanin.
Hos råtta förekom embryo - toxiska effekter vid doser som var toxiska för honorna.
På grund av urvalet av djurslag och de begränsade parametrar som studerats, har inverkan på graviditet och manlig fertilitet inte utretts fullständigt.
Pramipexol har ingen genotoxisk effekt.
I karcinogenstudier har hanråttor utvecklat adenom och hyperplasi av Leydigceller, vilket förklaras av den prolaktinhämmande effekten av pramipexol.
Detta fynd är inte kliniskt relevant för människa.
I samma studie var pramipexol i doser på 2 mg/ kg (salt) eller mer associerat med degeration av retina hos albinoråttor.
Detta förekom inte hos pigmenterade råttor, och inte heller i en karcinogenstudie under 2 år på albinomöss eller vid studier på andra djurslag.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol, majsstärkelse, vattenfri kolloidal kiseldioxid, povidon K25, magnesiumstearat.
6. 2 Inkompatibiliteter
Ej relevant.
40 6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30 °C.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
10 tabletter i aluminium- blister- kartor Kartongerna innehåller 3 eller 10 blisterkartor (30 eller 100 tabletter)
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 051/ 005- 006
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
23 februari 1998 Datum för förnyat godkännande:
17 september 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
41 1.
LÄKEMEDLETS NAMN
MIRAPEXIN 1, 1 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
MIRAPEXIN 1, 1 mg tabletter innehåller 1, 1 mg pramipexol- bas (som 1, 5 mg pramipexol - dihydroklorid- monohydrat).
Observera:
Pramipexoldoser i publicerad litteratur hänför sig till saltet.
Doseringen anges därför både som pramipexolbas och som pramipexolsalt (inom parentes).
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett
Alla tabletter är vita och präglade med kod.
Styrka (mg salt) 0, 125 0, 25 0, 5 1, 0 1, 5
Utseende flat, rund, 6 mm diameter, ingen skåra flat, oval, 7, 86 x 5, 63 mm, skåra på båda sidor flat, oval, 10, 59 x 7, 59 mm, skåra på båda sidor flat, rund, 9 mm diam., skåra på båda sidor flat, rund, 11 mm diam., skåra på båda sidor
Alla tabletter kan delas i lika halvor (med undantag av 0, 088 / 0, 125 mg).
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
MIRAPEXIN ges som symtomatisk behandling av idiopatisk Parkinsons sjukdom, enbart (utan levodopa) eller i kombination med levodopa, dvs under hela sjukdomsförloppet fram till sena stadier när effekten av levodopa avtar eller blir ojämn och fluktuationer i den terapeutiska effekten uppträder (dosglapp eller "on off" - fenomen).
MIRAPEXIN ges som symtomatisk behandling av måttligt till svårt idiopatiskt restless legs- syndrom i dosering upp till 0, 54 mg bas (0, 75 mg salt) (se avsnitt 4. 2).
4. 2 Dosering och administreringssätt
Parkinsons sjukdom
Tabletterna ska sväljas med vatten, med eller utan samtidigt födointag.
Dygnsdosen administreras fördelad på 3 lika doser.
Initial behandling:
Dosen ökas gradvis från en initialdos på 0, 264 mg bas (0, 375 mg salt) per dag, med dosökning var femte till var sjunde dag.
Förutsatt att patienten inte får intolerabla biverkningar, bör dosen titreras för att uppnå maximal terapeutisk effekt.
42 Schema för dosökning med MIRAPEXIN Vecka
Dosering (mg bas)
Total dygnsdos (mg bas)
Dosering (mg salt)
Total dygnsdos (mg salt)
1 2 3
3 x 0, 088 3 x 0, 18 3 x 0, 35
0, 264 0, 54 1, 1
3 x 0, 125 3 x 0, 25 3 x 0, 5
0, 375 0, 75 1, 50
Om ytterligare dosökning är nödvändig ska dygnsdosen ökas med 0, 54 mg bas (0, 75 mg salt) en gång i veckan upp till den maximala dosen 3, 3 mg bas (4, 5 mg salt) per dag.
Det bör dock noteras att incidensen av somnolens ökar vid doser högre än 1, 5 mg per dag (salt) (se avsnitt 4. 8).
Underhållsbehandling:
Den individuella dosen bör vara mellan 0, 264 mg bas (0, 375 mg salt) och maximalt 3, 3 mg bas (4, 5 mg salt) per dag.
Under dosökningsfasen i tre pivotala studier, observerades effekt med den initiala dosen på 1, 1 mg bas (1, 5 mg salt) dagligen.
Ytterligare dosjusteringar skall baseras på klinisk effekt och förekomst av biverkningar.
I kliniska studier behandlades ungefär 5% av patienterna med doser lägre än 1, 1 mg bas (1, 5 mg salt).
Vid sena stadier av Parkinsons sjukdom kan doser högre än 1, 1 mg bas (1, 5 mg salt) vara av värde när en reduktion av levodopadosen eftersträvas.
Doseringen av levodopa bör reduceras vid behandling med MIRAPEXIN, både under dosökningsfasen och vid underhållsbehandling, baserat på den enskilda patientens reaktion.
Abrupt utsättning av dopaminerg behandling kan leda till utveckling av neuroleptiskt malignt syndrom.
Av det skälet ska dosen pramipexol reduceras stegvis med 0, 54 mg bas (0, 75 mg salt) per dag tills dagsdosen sänkts till 0, 54 mg bas (0, 75 mg salt).
Därefter ska dosen reduceras med 0, 264 mg bas (0, 375 mg salt) per dag (se avsnitt 4. 4).
Dosering vid nedsatt njurfunktion:
Eliminationen av MIRAPEXIN är beroende av njurfunktionen.
Följande doseringsschema föreslås för initial behandling:
Vid behandling av patienter med kreatininclearance över 50 ml/ min, behöver dosen inte minskas.
Vid behandling av patienter med kreatininclearance mellan 20 och 50 ml/ min bör MIRAPEXIN ges i två dagliga doser, initialt 0, 088 mg bas (0, 125 mg salt) 2 gånger dagligen (0, 176 mg / 0, 25 mg per dag).
Till patienter med kreatininclearance under 20 ml/ min, bör MIRAPEXIN endast ges en gång per dag, med 0, 088 mg bas (0, 125 mg salt) per dag som initialdos.
Om njurfunktionen försämras hos patienter som underhållsbehandlas, bör den dagliga dosen MIRAPEXIN reduceras med samma procenttal som försämringen i kreatininclearance, dvs. om kreatininclearance försämras med 30% ska dygnsdosen MIRAPEXIN minskas med 30%.
Dygnsdosen kan ges i två doser till patienter med kreatininclearance mellan 20 och 50 ml/ min, och som en dos per dag till patienter med kreatininclearance under 20 ml/ min.
Dosering vid nedsatt leverfunktion Hos patienter med nedsatt leverfunktion behöver dosen troligen inte minskas, eftersom 90% av det absorberade aktiva ämnet utsöndras via njurarna.
Inverkan av nedsatt leverfunktion på kinetiken av MIRAPEXIN har dock inte undersökts.
43 Restless legs- syndrom
Tabletterna ska sväljas med vatten, med eller utan samtidigt födointag.
Den rekommenderade startdosen av MIRAPEXIN är 0, 088 mg bas (motsvarar 0, 125 mg salt) en gång dagligen 2- 3 timmar före sänggående.
För patienter med behov av ytterligare symtomatisk lindring, kan dosen ökas var 4: e till 7: e dag, till maximalt 0, 54 mg bas (0, 75 mg salt) per dag (visas i tabellen nedan).
Doseringsschema, MIRAPEXIN
En gång per dag
Kvällsdosering (mg bas)
Kvällsdosering (mg salt)
1
0, 088
0, 125
Eftersom effekten av MIRAPEXIN vid långtidsbehandling av RLS inte har undersökts tillräckligt, bör patientens effekt av behandlingen utvärderas efter 3 månaders behandling och behovet av fortsatt behandling bör övervägas.
Om behandlingen avbryts under mer än några dagar skall den återinsättas genom dostitrering enligt doseringsschemat ovan.
Utsättning av behandling Eftersom dagsdosen vid behandling av restless legs inte överstiger 0, 54 mg bas (0, 75 mg salt) kan MIRAPEXIN sättas ut utan nedtrappning av dosen. ” Rebound ” (försämring av symtom efter abrupt utsättning av behandlingen) kan inte uteslutas.
Eliminationen av pramipexol är beroende av njurfunktionen.
Hos patienter med kreatininclearance över 20 ml/ min behöver dagsdosen inte reduceras.
Användning av MIRAPEXIN till patienter som behandlas med hemodialys eller patienter med svår njurfunktionsnedsättning har inte undersökts.
Dosering vid nedsatt leverfunktion Det finns inget behov av dosjustering hos patienter med nedsatt leverfunktion, eftersom 90% av det absorberade aktiva ämnet utsöndras genom njurarna.
Dosering till barn och ungdomar MIRAPEXIN rekommenderas inte till barn och ungdomar under 18 år på grund av brist på data avseende säkerhet och effekt..
4. 3 Kontraindikationer
Överkänslighet mot det aktiva ämnet eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Hos patienter med Parkinsons sjukdom som har nedsatt njurfunktion bör dosen reduceras enligt avsnitt 4. 2.
Hallucinationer Hallucinationer förekommer som biverkan vid behandling med dopamin- agonister och levodopa.
Patienterna bör informeras om att hallucinationer (främst visuella) kan förekomma.
44 Dyskinesi Vid sena stadier av Parkinsons sjukdom kan dyskinesier förekomma under den initiala dosökningsfasen, vid kombinationsbehandling med levodopa.
Om dyskinesier uppträder bör dosen levodopa minskas.
Episoder av plötsligt insomnande och somnolens MIRAPEXIN har associerats med somnolens och episoder av plötsligt insomnande, särskilt hos patienter med Parkinsons sjukdom.
Plötsligt insomnande under vardagsaktiviteter, i vissa fall utan att patienten är medveten om det eller förvarnats, har rapporterats i mindre vanliga fall.
Patienterna bör informeras om detta och rådas att vara försiktiga vid bilkörning eller användning av maskiner vid behandling med MIRAPEXIN.
Patienter som har upplevt somnolens och/ eller episoder av plötsligt insomnande ska avstå från bilkörning och användning av maskiner under behandling med MIRAPEXIN Dessutom bör en minskning av dosen eller utsättande av behandlingen övervägas.
På grund av möjliga additiva effekter bör patienter rådas till försiktighet vid användning av andra sederande läkemedel eller alkohol i kombination med pramipexol (se avsnitt 4. 7 och 4. 8).
Störd impulskontroll och tvångsmässigt beteende Patologiskt spelberoende, ökad libido och hypersexualitet har rapporterats hos patienter som behandlas med dopaminagonister för Parkinsons sjukdom, inklusive MIRAPEXIN.
Dessutom bör patienter och vårdgivare vara medvetna om att andra beteendemässiga symtom på störd impulskontroll och tvångshandlingar som hetssätning och tvångsmässigt köpbeteende kan förekomma.
Dosreduktion/ gradvis utsättning bör övervägas.
Patienter med psykotiska tillståndPatienter med psykotiska tillstånd bör endast behandlas med dopamin- agonister om den terapeutiska nyttan överväger risken.
Samtidig administrering av antipsykotiska läkemedel och pramipexol skall undvikas (se avsnitt 4. 5).
Oftalmologisk monitorering Oftalmologiska undersökningar bör genomföras regelbundet, eller om synstörningar uppträder.
Svår kardiovaskulär sjukdomFörsiktighet ska iakttagas vid svår kardiovaskulär sjukdom.
På grund av risken för ortostatisk hypotension vid dopaminerg behandling, bör blodtrycket följas, särskilt i början av behandlingen.
Malignt neuroleptikasyndrom Symtom som antyder malignt neuroleptikasyndrom har rapporterats vid abrupt utsättning av dopaminerg behandling (se avsnitt 4. 2).
Förstärkning av symtomen (augmentation) Rapporter i litteraturen tyder på att behandling av restless legs med dopaminerga läkemedel kan leda till en förstärkning av symtomen.
Förstärkningen innebär att symtomen börjar tidigare under kvällen (eller till och med under eftermiddagen), en ökning av symtom och en spridning av symtomen även till andra extremiteter.
De kontrollerade prövningarna med MIRAPEXIN till patienter med restless legs var i allmänhet inte tillräckligt långvariga för att adekvat visa förstärkningseffekten.
Frekvensen av förstärkning efter längre tids användning av MIRAPEXIN och de lämpliga åtgärderna vid dess händelser har inte utvärderats i kontrollerade kliniska prövningar.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Plasmaproteinbindning MIRAPEXIN binds till plasmaproteiner i liten utsträckning (< 20%) och graden av metabolism är låg hos människa.
Interaktion med andra läkemedel som påverkar proteinbindningen eller elimineras via metabolism är därför inte trolig.
Antikolinergika elimineras huvudsakligen genom metabolism, vilket gör att möjligheten till interaktioner är begränsad, interaktioner med antikolinergika har dock inte studerats.
Det finns inga farmakokinetiska interaktioner med selegilin och levodopa.
45 Substanser som hämmar aktiv renal elimination Cimetidin reducerade renalt clearance av pramipexol med ca 34%, troligen genom hämning av njurtubulis aktiva sekretion av katjoner.
Läkemedel som hämmar denna eliminationsväg eller elimineras via denna väg, såsom cimetidin och amantadin, kan interagera med pramipexol med minskad clearance för endera eller båda läkemedlen som resultat.
Minskning av pramipexol- dosen bör övervägas vid samtidig användning av dessa läkemedel och MIRAPEXIN.
Kombination med levodopa När MIRAPEXIN ges tillsammans med levodopa rekommenderas minskning av dosen levodopa Dosen av övriga Parkinsonmedel ska hållas oförändrad när MIRAPEXIN- dosen ökas.
På grund av möjliga additiva effekter bör patienter rådas till försiktighet vid användning av andra sederande läkemedel eller alkohol i kombination med pramipexol.
Antipsykotiska läkemedel Samtidig administrering av antipsykotiska läkemedel och pramipexol skall undvikas (se avsnitt 4. 4) t ex. om antagonistisk effekt kan förväntas.
4. 6 Graviditet och amning
Effekten på graviditet och amning har inte undersökts hos människa.
Pramipexol hade inga teratogena effekter i studier på råtta och kanin, men hos råtta förekom embryotoxiska effekter vid doser som var toxiska för honorna (se 5. 3).
MIRAPEXIN bör ej användas under graviditet utom när det är nödvändigt, d v s om den potentiella nyttan överväger den potentiella risken för fostret.
Eftersom MIRAPEXIN hämmar sekretionen av prolaktin hos människa kan en hämning av mjölksekretionen förväntas. Utsöndringen av MIRAPEXIN i bröstmjölk har inte studerats hos kvinnor.
Hos råtta var koncentrationen av aktivt ämne högre i bröstmjölk än i plasma.
I avsaknad av humandata bör MIRAPEXIN inte användas av ammande kvinnor.
Om behandlingen anses nödvändig, bör amningen avbrytas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
MIRAPEXIN kan starkt påverka förmågan att framföra fordon och använda maskiner.
Hallucinationer och somnolens kan förekomma.
Patienter som behandlas med MIRAPEXIN och råkar ut för somnolens och/ eller plötsligt insomnande ska instrueras att avstå från bilkörning eller aktiviteter vid vilka sänkt medvetandegrad kan utsätta dem själva eller andra för risk för allvarlig skada eller död, (t ex användning av maskiner) till dess sådana upprepade episoder och somnolens har upphört (se även avsnitt 4. 4, 4. 5 och 4. 8).
4. 8 Biverkningar
Förväntade biverkningar Följande biverkningar kan förväntas vid behandling med MIRAPEXIN: onormala drömmar, minnesförlust, beteendemässiga symtom på störd impulskontroll och tvångsmässiga symtom som hetsätning, tvångsmässigt köpbeteende, hypersexualitet och patologiskt spelberoende; förvirring, förstoppning, vanföreställningar, yrsel, dyskinesi, trötthet, hallucinationer, huvudvärk, hyperkinesi, hyperfagi, hypotension, sömnlöshet, störningar av libido, illamående, paranoia, perifert ödem, pruritus, hudutslag och annan överkänslighet, rastlöshet, somnolens, episoder av plötsligt insomnande, synkope, synstörningar inklusive dimsyn och nedsatt synskärpa, kräkningar, viktminskning, viktökning.
Baserat på en analys av poolade placebo- kontrollerade studier, som omfattade totalt 1923 patienter behandlade med MIRAPEXIN och 1354 patienter med placebo, rapporterades biverkningar ofta i båda grupperna.
63% av patienterna i MIRAPEXIN- gruppen och 52% i placebo- gruppen rapporterade minst en biverkan.
46 Tabellerna 1 och 2 visar biverkningsfrekvensen i placebo- kontrollerade kliniska studier av Parkinsons sjukdom och restless legs.
Biverkningarna som rapporteras i dessa tabeller är de händelser som förekom hos 0, 1% eller fler av patienterna som behandlades med MIRAPEXIN och som uppträdde signifikant mer frekvent hos patienter som fick MIRAPEXIN än hos dem som fick placebo, eller i de fall händelsen ansågs vara kliniskt relevant.
De flesta vanliga biverkningar var dock milda till måttliga, de uppstod kort efter att behandlingen påbörjats och de flesta tenderade att upphöra vid fortsatt behandling.
Inom varje organsystem listas biverkningarna efter frekvensrubriker (antal patienter som förväntas få biverkningen), följande kategorier används: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, - < 1/ 10); mindre vanliga (≥ 1/ 1 000, - < 1/ 100); sällsynta (≥ 1/ 10 000, - < 1/ 1000); mycket sällsynta (< 1/ 10 000), ingen känd fekvens (kan inte beräknas från tillgängliga data).
Parkinsons sjukdom, de vanligaste biverkningarna De biverkningar som oftast (≥ 5%) rapporterades vid Parkinsons sjukdom, och i högre frekvens vid behandling med MIRAPEXIN än med placebo var illamående, dyskinesi, hypotension, yrsel, somnolens, sömnlöshet, förstoppning, hallucinationer, huvudvärk och trötthet.
Incidensen av somnolens ökade vid doser högre än 1, 5 mg/ dag (se avsnitt 4. 2).
Den vanligaste biverkningen vid kombination med levodopa var dyskinesi.
Hypotension kan förekomma i början av behandlingen, särskilt om MIRAPEXIN titreras alltför fort.
Tabell 1:
Parkinsons sjukdom Organsystem Psykiska störningar
Biverkan
Vanliga
onormala drömmar, beteendemässiga symtom på störd impulskontroll och tvångsmässigt beteende, förvirring, hallucinationer, sömnlöshet, rastlöshet
Mindre vanliga
tvångsmässigt köpbeteende, vanföreställningar, hypersexualitet, störningar av libido, paranoia, patologiskt spelberoende
Ingen känd frekvens
hetsätning, hyperfagi
Mycket vanliga Vanliga Mindre vanliga
yrsel, dyskinesi, somnolens Minnesförlust, huvudvärk hyperkinesi, episoder av plötsligt insomnande, synkope
Vanliga
synstörningar inklusive dimsyn och nedsatt synskärpa
Mycket vanliga
hypotension
Mycket vanliga Vanliga
illamående förstoppning, kräkningar
Hud och subkutan vävnad
Mindre vanliga
överkänslighet, pruritus, hudutslag
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga
trötthet, perifert ödem
Undersökningar
Vanliga Mindre vanliga
viktminskning viktökning
Restless legs syndrom, de vanligaste biverkningarna De vanligaste biverkningar (≥ 5%) som rapporterades hos patienter med restless legs vid behandling med MIRAPEXIN var illamående, huvudvärk, yrsel och trötthet.
7, 3%).
47 Tabell 2:
Restless legs syndrom Organsystem Psykiska störningar
Biverkan
Vanliga Mindre vanliga Ingen känd frekvens
onormala drömmar, sömnlöshet förvirring, hallucinationer, störningar av libido, rastlöshet beteendemässiga symtom på störd impulskontroll och tvångsmässigt beteende såsom hetsätning, tvångsmässigt köpbeteende, hypersexualitet och patologiskt spelberoende: vanföreställningar, hyperfagi, paranoia
Centrala och perifera nervsystemet Ögon
Vanliga Mindre vanliga Ingen känd frekvens
yrsel, huvudvärk, somnolens episoder av plötsligt insomnande, synkope minnesförlust, dyskinesi, hyperkinesi
Mindre vanliga
synstörningar inklusive dimsyn och nedsatt synskärpa
Blodkärl
Mindre vanliga
hypotension
Magtarmkanalen
Mycket vanliga Vanliga
illamående förstoppning, kräkningar
Hud och subkutan vävnad
Mindre vanliga
överkänslighet, pruritus, hudutslag
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga Mindre vanliga
trötthet perifert ödem
Undersökningar
Mindre vanliga
viktminskning, viktökning
Somnolens MIRAPEXIN har samband med somnolens (8, 6%) och har även associerats med en mindre vanlig biverkan, överdriven somnolens under dagtid och episoder av plötsligt insomnande (0, 1%).
Se även avsnitt 4. 4.
Störningar av libido MIRAPEXIN kan ha samband med störningar av libido [ökning (0, 1%) eller minskning (0, 4%)].
Störd impulskontroll och tvångsmässigt beteende Patienter som behandlas för Parkinsons sjukdom med dopaminagonister, inklusive MIRAPEXIN, särskilt vid höga doser, har rapporteras visa tecken på patologiskt spelberoende, ökad libido och hypersexualitet, vilket vanligen är reversibelt vid dosreduktion eller utsättning.
Se även avsnitt 4. 4.
I en retrospektiv tvärsnittsundersökning (cross sectional) och fall- kontroll- studie med 3090 patienter med Parkinsons sjukdom, hade 13, 6% av alla patienter som fick dopaminerg eller icke- dopaminerg behandling symtom på en störd impulskontroll under de senaste sex månaderna.
Symtomen som observerats inkluderar spelberoende, tvångsmässigt köpbeteende, hetsätning, och tvångsmässigt sexuellt beteende (hypersexualitet).
Tänkbara oberoende riskfaktorer för störningar i impulskontrollen omfattade dopaminerg behandling och högre doser av dopaminerg behandling, ålder ≤ 65 år, ensamstående och enligt egen uppgift spelberoende i släkten.
4. 9 Överdosering
Det finns ingen klinisk erfarenhet av kraftig överdosering.
Det finns ingen etablerad antidot vid
48 överdosering av en dopamin- agonist.
Om det finns tecken på CNS- stimulering bör ett neuroleptikum användas.
Behandling av överdosering kan kräva allmänna stödåtgärder samt ventrikeltömning, intravenös vätsketillförsel, administrering av aktivt kol och EKG- övervakning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Dopaminagonister, ATC- kod N04B C05
Pramipexol är en dopamin- agonist och binds med hög selektivitet och hög specificitet till dopamin - D2- subfamiljens receptorer och har framförallt affinitet till D3- receptorer; substansen är en fullständig agonist.
Pramipexol förbättrar motoriken hos Parkinson- patienter genom stimulering av dopamin- receptorer i striatum.
Djurstudier har visat att pramipexol hämmar syntes, frisättning och omsättning av dopamin.
Verkningsmekanismen för pramipexol vid behandling av restless legs är okänd.
Neurofarmakologiska data tyder på att det dopaminerga systemet primärt är involverat.
Hos frivilliga försökspersoner fann man en dosberoende minskning av prolaktin.
Kliniska prövningar vid Parkinsons sjukdom
Hos patienter leder behandling med MIRAPEXIN till symtomförbättring vid idiopatisk Parkinsons sjukdom.
I kontrollerade kliniska studier inkluderades ca 2100 patienter i Hoehn och Yahr stadium I - IV.
Ungefär 900 av dessa patienter hade sen sjukdom med motoriska störningar och behandlades även med levodopa.
I kontrollerade kliniska studier kvarstod den kliniska effekten av MIRAPEXIN under ca 6 månader vid tidig och sen Parkinsons sjukdom.
I öppna fortsättningsstudier under mer än 3 år fann man inga tecken på avtagande effekt.
I en kontrollerad dubbelblind klinisk studie som pågick i 2 år, ledde initial behandling med pramipexol till signifikant fördröjning av rörelsekomplikationer och deras frekvens minskade jämfört med initial behandling med levodopa.
Denna försening av rörelsekomplikationer med pramipexol ska vägas mot en större förbättring av rörelseförmågan med levodopa (mätt som genomsnittlig förändring av UPDRS- värdet).
Den totala incidensen av hallucinationer och somnolens under upptitreringsfasen var generellt sett högre i pramipexolgruppen.
Vid underhållsbehandling sågs dock inte någon signifikant skillnad.
Dessa uppgifter bör beaktas vid påbörjande av pramipexolbehandling hos patienter med Parkinsons sjukdom.
Kliniska prövningar vid restless legs
Effekten av MIRAPEXIN utvärderades i fyra placebo- kontrollerade kliniska studier med ca 1000 patienter med måttlig till mycket svår idiopatisk restless legs.
Effekt vid underhållsbehandling har inte studerats tillräckligt.
De primära effektparametrarna var genomsnittlig förändring från utgångsvärdet på Restless Legs Syndrome Rating Scale (IRLS) och Clinical Global Impression- Improvement (CGI- I).
För båda dessa primära endpoints observerades en statistiskt signifikant skillnad för pramipexol- doserna 0, 25 mg, 0. 5 mg och 0, 75 mg jämfört med placebo.
Efter 12 veckors behandling förbättrades IRLS från utgångsvärdet 23, 5 till 14, 1 poäng för placebo och från 23, 4 till 9, 4 poäng med pramipexol (sammantaget för samtliga studerade doser).
Den justerade genomsnittliga skillnaden var - 4, 3 poäng (95% konfidensintervall - 6, 4; - 2, 1 poäng, p < 0, 0001).
72, 0% för placebo och pramipexol (20% skillnad, 95%
8, 1%; 31, 8%, p < 0, 0005).
Effekt observerades efter första veckans behandling med 0, 088 mg bas (0, 125 mg salt) per dag.
I placebo- kontrollerade polysomnografi- studier under 3 veckor, reducerade MIRAPEXIN signifikant antalet periodiska benrörelser under sömn.
5. 2 Farmakokinetiska uppgifter
Pramipexol absorberas snabbt och fullständigt efter oral tillförsel.
Den absoluta biotillgängligheten är mer än 90% och den maximala plasmakoncentrationen uppträder efter 1- 3 timmar.
Absorptions - hastigheten minskar vid samtidigt födointag, men den totala absorptionsgraden påverkas inte.
Pramipexol uppvisar linjär kinetik och liten inter- individuell variation i plasmakoncentrationen.
Hos människa är proteinbindningen av MIRAPEXIN mycket låg (< 20%) och distributionsvolymen stor (400 l).
Hos råtta fann man hög koncentration i hjärnvävnad (ungefär 8 gånger högre än i plasma).
Pramipexol metaboliseras endast i liten utsträckning hos människa.
Renal utsöndring av oförändrat pramipexol är den viktigaste utsöndringsvägen.
Ungefär 90% av en 14C- märkt dos utsöndras genom njurarna, medan mindre än 2% återfinns i faeces.
Totalt clearance av pramipexol är ca 500 ml/ min, renalt clearance ca 400 ml/ min.
Eliminationshalveringstiden (t½) varierar från 8 timmar hos yngre till 12 timmar hos äldre.
5. 3 Prekliniska säkerhetsuppgifter
Toxicitetstudier med upprepad dosering visar att pramipexol har effekt huvudsakligen på CNS och kvinnliga reproduktionsorgan, troligen pga. överdriven farmakodynamisk effekt av substansen.
Minskat diastoliskt och systoliskt blodtryck samt puls noterades hos minigris och en tendens till hypotensiv effekt förekom hos apa.
Den potentiella effekten av pramipexol på reproduktionen har undersökts hos råtta och kanin.
Hos råtta förekom embryo - toxiska effekter vid doser som var toxiska för honorna.
På grund av urvalet av djurslag och de begränsade parametrar som studerats, har inverkan på graviditet och manlig fertilitet inte utretts fullständigt.
Pramipexol har ingen genotoxisk effekt.
I karcinogenstudier har hanråttor utvecklat adenom och hyperplasi av Leydigceller, vilket förklaras av den prolaktinhämmande effekten av pramipexol.
Detta fynd är inte kliniskt relevant för människa.
I samma studie var pramipexol i doser på 2 mg/ kg (salt) eller mer associerat med degeration av retina hos albinoråttor.
Detta förekom inte hos pigmenterade råttor, och inte heller i en karcinogenstudie under 2 år på albinomöss eller vid studier på andra djurslag.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol, majsstärkelse, vattenfri kolloidal kiseldioxid, povidon K25, magnesiumstearat.
50 6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30 °C.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
10 tabletter i aluminium- blister- kartor Kartongerna innehåller 3 eller 10 blisterkartor (30 eller 100 tabletter)
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 051/ 009- 010
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
23 februari 1998 Datum för förnyat godkännande:
17 september 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
51 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
52 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Boehringer Ingelheim Pharma GmbH & Co.
KG D- 55216 Ingelheim am Rhein Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning förbinder sig att genomföra de studier som anges i Farmakovigilansplanen och de ytterligare farmakovigilansåtgärder som anges i farmakovigilansplanen, enligt version 2 av ” Risk Management Plan ” som presenterades i avsnitt 1. 8. 2 i ansökan om godkännande för försäljning och eventuella uppdateringar av farmakovigilansplanen överenskommet med CHMP.
Enligt CHMP ” Guideline in Risk Management Systems for medical products for human use ”, ska en uppdaterad farmakovigilansplan sändas vid samma tidpunkt som nästa periodiska säkerhetsuppdatering (PSUR).
Dessutom ska en uppdaterad farmakovigilansplan sändas • När ny information mottas som kan påverka nuvarande Safety Specification, farmakovigilansplan eller ” risk minimisation ” åtgärder • Inom 60 dagar från att ett viktigt steg (farmakovigilans eller risk minimisation) har nåtts • På begäran av EMEA
Med hänsyn till utvidgningen av indikationerna med Restless Legs Syndrome, ska periodiska säkerhetsrapporter lämnas in var 6: e månad under två år, en gång om året under de följande två åren och därefter med 3 års mellanrum.
53 BILAGA III
MÄRKNING OCH BIPACKSEDEL
54 A.
MÄRKNING
55 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
{SLAG/ TYP}
1.
LÄKEMEDLETS NAMN
MIRAPEXIN 0, 088 mg tabletter Pramipexol
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
0, 088 mg pramipexol motsvarar pramipexoldihydrokloridmonohydrat 0, 125 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Tabletterna innehåller även mannitol
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
56 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C Förvaras i originalförpackningen. Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 051/ 001
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
MIRAPEXIN 0, 088 mg
57 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
{SLAG/ TYP}
1.
LÄKEMEDLETS NAMN
MIRAPEXIN 0, 088 mg tabletter Pramipexol
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
0, 088 mg pramipexol motsvarar pramipexoldihydrokloridmonohydrat 0, 125 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Tabletterna innehåller även mannitol
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
100 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C Förvaras i originalförpackningen. Ljuskänsligt.
58 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 051/ 002
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
MIRAPEXIN 0, 088 mg
59 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
1.
LÄKEMEDLETS NAMN
MIRAPEXIN 0, 088 mg tabletter Pramipexol
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim (Logo)
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
NUMMER PÅ TILLVERKNINGSSATS
Batch {nummer}
5.
ÖVRIGT
60 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
{SLAG/ TYP}
1.
LÄKEMEDLETS NAMN
MIRAPEXIN 0, 18 mg tabletter Pramipexol
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
0, 18 mg pramipexol motsvarar pramipexoldihydrokloridmonohydrat 0, 25 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Tabletterna innehåller även mannitol
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C Förvaras i originalförpackningen. Ljuskänsligt.
61 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 051/ 003
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
MIRAPEXIN 0, 18 mg
62 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE OCH DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
{SLAG/ TYP}
1.
LÄKEMEDLETS NAMN
MIRAPEXIN 0, 18 mg tabletter Pramipexol
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
0, 18 mg pramipexol motsvarar pramipexoldihydrokloridmonohydrat 0, 25 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Tabletterna innehåller även mannitol
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
100 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C Förvaras i originalförpackningen. Ljuskänsligt.
63 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 051/ 004
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
MIRAPEXIN 0, 18 mg
64 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
1.
LÄKEMEDLETS NAMN
MIRAPEXIN 0, 18 mg tabletter Pramipexol
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim (Logo)
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
NUMMER PÅ TILLVERKNINGSSATS
Batch {nummer}
5.
ÖVRIGT
65 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
{SLAG/ TYP}
1.
LÄKEMEDLETS NAMN
MIRAPEXIN 0, 35 mg tabletter Pramipexol
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
0, 35 mg pramipexol motsvarar pramipexoldihydrokloridmonohydrat 0, 5 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Tabletterna innehåller även mannitol
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C Förvaras i originalförpackningen. Ljuskänsligt.
66 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 051/ 011
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
MIRAPEXIN 0, 35 mg
67 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
{SLAG/ TYP}
1.
LÄKEMEDLETS NAMN
MIRAPEXIN 0, 35 mg tabletter Pramipexol
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
0, 35 mg pramipexol motsvarar pramipexoldihydrokloridmonohydrat 0, 5 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Tabletterna innehåller även mannitol
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
100 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C Förvaras i originalförpackningen. Ljuskänsligt.
68 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 051/ 012
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
MIRAPEXIN 0, 35 mg
69 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
1.
LÄKEMEDLETS NAMN
MIRAPEXIN 0, 35 mg tabletter Pramipexol
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim (Logo)
3.
UTGÅNGSDATUM
EXP{ MM/ ÅÅÅÅ}
4.
NUMMER PÅ TILLVERKNINGSSATS
Batch {nummer}
5.
ÖVRIGT
70 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
{SLAG/ TYP}
1.
LÄKEMEDLETS NAMN
MIRAPEXIN 0, 7 mg tabletter Pramipexol
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
0, 7 mg pramipexol motsvarar pramipexoldihydrokloridmonohydrat 1, 0 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Tabletterna innehåller även mannitol
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C Förvaras i originalförpackningen. Ljuskänsligt.
71 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 051/ 005
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
MIRAPEXIN 0, 7 mg
72 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
{SLAG/ TYP}
1.
LÄKEMEDLETS NAMN
MIRAPEXIN 0, 7 mg tabletter Pramipexol
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
0, 7 mg pramipexol motsvarar pramipexoldihydrokloridmonohydrat 1, 0 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Tabletterna innehåller även mannitol
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
100 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C Förvaras i originalförpackningen. Ljuskänsligt.
73 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 051/ 006
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
MIRAPEXIN 0, 7 mg
74 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
1.
LÄKEMEDLETS NAMN
MIRAPEXIN 0, 7 mg tabletter Pramipexol
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim (Logo)
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
NUMMER PÅ TILLVERKNINGSSATS
Batch {nummer}
5.
ÖVRIGT
75 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
{SLAG/ TYP}
1.
LÄKEMEDLETS NAMN
MIRAPEXIN 1, 1 mg tabletter Pramipexol
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
1, 1 mg pramipexol motsvarar pramipexoldihydrokloridmonohydrat 1, 5 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Tabletterna innehåller även mannitol
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C Förvaras i originalförpackningen. Ljuskänsligt.
76 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 051/ 009
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
MIRAPEXIN 1, 1 mg
77 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
{SLAG/ TYP}
1.
LÄKEMEDLETS NAMN
MIRAPEXIN 1, 1 mg tabletter Pramipexol
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
1, 1 mg pramipexol motsvarar pramipexoldihydrokloridmonohydrat 1, 5 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Tabletterna innehåller även mannitol
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
100 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C Förvaras i originalförpackningen. Ljuskänsligt.
78 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 051/ 010
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15 BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
MIRAPEXIN 1, 1 mg
79 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
1.
LÄKEMEDLETS NAMN
MIRAPEXIN 1, 1 mg tabletter Pramipexol
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim (Logo)
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
NUMMER PÅ TILLVERKNINGSSATS
Batch {nummer}
5.
ÖVRIGT
80 B.
BIPACKSEDEL
81 BIPACKSEDEL: information till användaren
MIRAPEXIN 0, 088 mg tabletter pramipexol
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal
I denna bipacksedel finner du information om:
1.
Vad MIRAPEXIN är och vad det används för 2.
Innan du använder MIRAPEXIN 3.
Hur du använder MIRAPEXIN 4.
Hur MIRAPEXIN ska förvaras 6.
Övriga upplysningar
1.
VAD MIRAPEXIN ÄR OCH VAD DET ANVÄNDS FÖR
MIRAPEXIN hör till en grupp läkemedel som kallas dopaminagonister, som stimulerar dopaminreceptorerna i hjärnan.
Genom stimulering av dopaminreceptorer utlöses nervimpulser i hjärnan som kan hjälpa till att kontrollera kroppens rörelser.
MIRAPEXIN används för att: behandla symtom på Parkinsons sjukdom.
Det kan användas enbart eller i kombination med
-
levodopa. behandla symtom på medelsvår till svår primär restless legs (myrkrypningar i benen).
2.
Använd inte MIRAPEXIN
- om du är allergisk (överkänslig) mot pramipexol eller något av övriga innehållsämnen i tabletterna
Var särskilt försiktig med MIRAPEXIN Tala om för din läkare om du har (har haft) eller fått några symtom, speciellt något av följande: njursjukdom
synhallucinationer. dyskinesi (t ex onormala, okontrollerade rörelser i armar och ben).
Om du har avancerad Parkinsons sjukdom och även använder levodopa, kan du utveckla dyskinesi under upptitreringsperioden med MIRAPEXIN. sömnighet och episoder av plötsligt insomnande
Dina ögon ska undersökas regelbundet under behandlingen med MIRAPEXIN.
Skälet är att man vill undvika blodtrycksfall när man ställer sig upp. förvärrade symtom
Du kan uppleva att symtomen startar tidigare än vanligt, blir mer intensiva och berör andra delar av kroppen.
Barn och ungdomar MIRAPEXIN rekommenderas inte till barn och ungdomar under 18 år.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel.
Detta gäller även läkemedel, naturläkemedel, hälsokost eller kosttillskott som du fått utan recept.
Undvik att använda MIRAPEXIN tillsammans med antipsykotiska läkemedel.
Var försiktig om du använder något av följande läkemedel:
Om du använder levodopa bör dosen av levodopa reduceras när du påbörjar behandling med MIRAPEXIN.
Var försiktig med användning av läkemedel som har lugnande effekt eller vid intag av alkoholdrycker.
I dessa fall kan MIRAPEXIN påverka din förmåga att köra bil och använda maskiner.
Användning av MIRAPEXIN med mat och dryck Var försiktig med alkoholdrycker under behandling med MIRAPEXIN.
MIRAPEXIN kan tas med eller utan föda.
Tabletterna ska sväljas med vatten.
Graviditet och amning Tala om för din läkare om du är gravid, misstänker att du är gravid eller planerar en graviditet.
Din läkare kommer då att diskutera med dig huruvida du ska fortsätta använda MIRAPEXIN.
Effekten av MIRAPEXIN på det ofödda barnet är inte känd.
Därför ska du inte använda MIRAPEXIN om du är gravid, om inte din läkare råder dig att göra det.
MIRAPEXIN ska inte användas under amning.
MIRAPEXIN kan minska produktionen av bröstmjölk.
Det kan också passera till bröstmjölken och nå din baby.
Om användning av MIRAPEXIN är nödvändig, ska amningen avslutas.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner MIRAPEXIN kan orsaka hallucinationer (att man ser, hör eller förnimmer saker som inte finns).
Om du råkar ut för detta ska du inte köra bil eller använda verktyg eller maskiner.
MIRAPEXIN har samband med sömnighet och episoder av plötsligt insomnande, särskilt hos patienter med Parkinsons sjukdom.
Om du råkar ut för dessa biverkningar, ska du inte köra bil eller använda verktyg eller maskiner.
Du ska berätta för din läkare om detta händer.
Viktig information om något innehållsämne i MIRAPEXIN MIRAPEXIN tabletter innehåller mannitol.
Detta kan ha en milt laxerande effekt (gör avföringen lösare).
83 3.
HUR DU ANVÄNDER MIRAPEXIN
Använd alltid MIRAPEXIN enligt läkarens anvisningar.
Läkaren kommer att informera dig om den rätta doseringen.
Du kan ta MIRAPEXIN med eller utan föda.
Tabletterna ska sväljas med vatten.
Parkinsons sjukdom Dygnsdosen ska alltid delas i 3 lika doser.
Under den första veckan är den vanliga dosen 1 tablett MIRAPEXIN 0, 088 mg tre gånger dagligen (motsvarande 0, 264 mg per dag).
Första veckan
Antal tabletter
1 tablett MIRAPEXIN 0, 088 mg 3 gånger dagligen
Total dygnsdos (mg)
0, 264
Dosen ökas var 5 - 7: e dag enligt din läkares anvisningar, tills symtomen kontrolleras (underhållsdos).
Andra veckan
3: e veckan
Antal tabletter
1 tablett
MIRAPEXIN 0, 18 mg 3 gånger dagligen eller
MIRAPEXIN 0, 35 mg 3 gånger dagligen eller
2 tabletter MIRAPEXIN 0, 088 mg 3 gånger dagligen
2 tabletter MIRAPEXIN 0, 18 mg 3 gånger dagligen
Total dygnsdos (mg)
0, 54
1, 1
Den vanliga underhållsdosen är 1, 1 mg per dag.
Din läkare kan dock behöva höja dosen ytterligare.
Om nödvändigt kan din läkare höja din dosering upp till maximalt 3, 3 mg per dag.
En lägre underhållsdos om 3 MIRAPEXIN tabletter 0, 088 mg är också möjlig.
Lägsta underhållsdos
Högsta underhållsdos
Antal tabletter
1 tablett MIRAPEXIN 0, 088 3 gånger dagligen
1 tablett MIRAPEXIN 1, 1 mg 3 gånger dagligen
Total dygnsdos (mg)
0, 264
3, 3
Om du har måttlig eller svår njursjukdom, kommer din läkare att förskriva en lägre dos.
I detta fall kommer du att ta tabletterna endast en eller två gånger dagligen.
Om du har måttlig njursjukdom är den vanliga startdosen 1 tablett MIRAPEXIN 0, 088 mg två gånger dagligen.
Vid svår njursjukdom är den vanliga startdosen endast 1 tablett MIRAPEXIN 0, 088 mg per dag.
Restless Legs (myrkrypningar i benen) Dosen tas vanligen 1 gång per dag, 2- 3 timmar före sänggående.
Under den första veckan är den vanliga dosen 1 tablet MIRAPEXIN 0, 088 mg en gång per dag (motsvarar 0, 088 mg dagligen).
Första veckan
Antal tabletter
1 tablett MIRAPEXIN 0, 088 mg
Total dygnsdos (mg)
0, 088
84 Dosen höjs var 4 - 7: e dag enligt din läkares anvisningar, tills symtomen kontrolleras (underhållsdos).
Andra veckan
3: e veckan
4: e veckan
Antal
1 tablett MIRAPEXIN
1 tablett MIRAPEXIN 0, 35
1 tablett MIRAPEXIN 0, 35 mg
tabletter
0, 18 mg eller
mg eller MIRAPEXIN 0, 18
och 1 tabletter MIRAPEXIN 0, 18 mg
2 tabletter MIRAPEXIN
mg
eller
0, 088 mg
eller
3 tabletter MIRAPEXIN 0, 18 mg
4 tabletter MIRAPEXIN
0, 088 mg
6 tabletter MIRAPEXIN 0, 088 mg
Total
0, 18
0, 35
0, 54
Den dagliga dosen ska inte överstiga 6 tabletter MIRAPEXIN 0, 088 mg eller en dos på 0, 54 mg (0, 75 mg pramipexolsalt).
Du kan sedan trappa upp dosen igen, som du gjorde första gången.
Be din läkare om råd.
Din läkare kommer att utvärdera behandlingen efter 3 månader för att avgöra om du ska fortsätta med behandlingen eller ej.
Patienter med njursjukdom:
Om du har svår njursjukdom, är MIRAPEXIN kanske ingen lämplig behandling för dig.
Om du använt för stor mängd av MIRAPEXIN Om du av misstag tar för många tabletter
- kontakta din läkare eller närmaste akutmottagning omedelbart för rådgivning.
- du kan uppleva kräkningar, oförmåga att vara stilla, eller någon av de biverkningar som beskrivs i
avsnitt 4 (Eventuella biverkningar).
Om du har glömt att ta MIRAPEXIN Var inte orolig.
Hoppa helt enkelt över den aktuella dosen fullständigt och ta sedan nästa dos vid rätt tid.
Försök inte kompensera för glömd dos.
Om du slutar att använda MIRAPEXIN Sluta inte använda MIRAPEXIN utan att först tala med din läkare.
Om du måste avsluta behandlingen, kommer din läkare att minska dosen gradvis.
Detta minskar risken för försämring av symtomen.
Om du har Parkinson sjukdom ska du inte avbryta behandlingen med MIRAPEXIN abrupt.
Symtomen omfattar: akinesi (bortfall av muskelrörlighet)
takykardi (ökad hjärtklappning)
sänkt medvetandenivå (t ex koma)
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
85 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan MIRAPEXIN orsaka biverkningar men alla användare behöver inte få dem.
Utvärdering av dessa biverkningar baseras på följande frekvenser:
påverkar fler än 1 av 10 användare Mycket vanliga: påverkar 1 till 10 användare av 100 Vanliga: påverkar 1 till 10 användare av 1 000 Mindre vanliga: påverkar 1 till 10 användare av 10 000 Sällsynta: påverkar färre än 1 användare av 10 000 Mycket sällsynta: frekvensen kan inte beräknas från tillgängliga data Ingen känd frekvens:
Om du har Parkinsons sjukdom kan du få följande biverkningar:
Mycket vanliga:
- Dyskinesier (onormala ofrivilliga rörelser) Sömnighet
- Yrsel
- Illamående
- Lågt blodtryck (hypotension)
Vanliga:
- Starkt behov att bete sig på ett ovanligt sätt
- Hallucinationer (onormala syner, ljud eller förnimmelser)
- Förvirring
- Trötthet
- Sömnlöshet (insomnia)
- Överskott av vätska, vanligen i benen (perifert ödem)
- Huvudvärk
- Onormala drömmar
- Förstoppning
- Rastlöshet
- Minnesförlust (amnesi)
- Synstörningar
- Kräkningar
- Viktförlust
Mindre vanliga:
- Paranoia (t ex överdriven oro för sin hälsa)
- Onormal verklighetsuppfattning
- Överdriven sömnighet under dagtid och plötsligt insomnande
- Hyperkinesi (oförmåga att vara stilla)
- Viktökning
- Ökad sexualdrift (t ex ökad libido)
- Allergiska reaktioner (t ex utslag, klåda, överkänslighet)
Svimning
Spelberoende, särskilt vid höga doser MIRAPEXIN
Hypersexualitet
Tvångsmässigt köpbeteende
Ingen känd frekvens Ökat matintag (hetsätning, glupskt ätbeteende)
-
Om du har Restless Legs kan du få följande biverkningar:
Mycket vanliga:
- Illamående
86 Vanliga:
- Ändrade sömnvanor, som sömnlöshet (insomnia) och sömnighet
- Trötthet
- Huvudvärk
- Onormala drömmar
- Förstoppning
- Yrsel
- Kräkningar
Mindre vanliga:
- Hallucinationer (onormala syner, ljud eller förnimmelser)
- Förvirring
- Överdriven sömnighet under dagtid och plötsligt insomnande
- Viktökning
- Ökad sexualdrift (t ex ökad libido)
- Lågt blodtryck (hypotension)
- Överskott av vätska, vanligen i benen (perifert ödem)
- Allergiska reaktioner (t ex hudutslag, klåda, överkänslighet)
- Svimning
- Rastlöshet
- Synstörningar
- Viktförlust
Ingen känd frekvens:
Spelberoende, särskilt vid höga doser av MIRAPEXIN
Hypersexualitet
Starkt behov att bete sig på ett ovanligt sätt
Ökat matintag (hetsätning, glupskt ätbeteende)
Dyskinesi (onormala ofrivilliga rörelser)
Hyperkinesi (oförmåga att vara stilla)
Paranoia (t ex överdriven oro för sin hälsa)
-
Minnesförlust
Tvångsmässigt köpbeteende
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR MIRAPEXIN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte MIRAPEXIN efter utgångsdatumet, som anges på förpackningen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30 °C.
Förvara i originalförpackningen, för att skydda tabletterna från ljus.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
87 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är pramipexol
Varje MIRAPEXIN 0, 088 mg tablett innehåller 0, 088 mg pramipexolbas (som 0, 125 mg pramipexol dihydrokloridmonohydrat).
Övriga innehållsämnen är: mannitol, majsstärkelse, vattenfri kolloidal kiseldioxid, povidon K25 och magnesiumstearat.
Hur MIRAPEXIN tabletter ser ut och innehållet i förpackningen MIRAPEXIN 0, 088 mg tabletter är vita, runda, flata och märkta med kod, utan skåra
MIRAPEXIN finns tillgänglig i tryckförpackningar av aluminium med 10 tabletter i varje karta, i kartonger som innehåller 3 eller 10 kartor (30 eller 100 tabletter).
Innehavare av godkännande för försäljning Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Tyskland
Tillverkare Boehringer Ingelheim Pharma GmbH & Co.
KG D- 55216 Ingelheim am Rhein Tyskland
88 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 299 8900
Česká republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim Austria GmbH Tel: +43 1 80 105- 0
Eλλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţa din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podružnica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizačná zložka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
89 Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Denna bipacksedel godkändes senast
90 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
MIRAPEXIN 0, 18 mg tabletter pramipexol
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal
I denna bipacksedel finner du information om:
1.
Vad MIRAPEXIN är och vad det används för 2.
Innan du använder MIRAPEXIN 3.
Hur du använder MIRAPEXIN 4.
Hur MIRAPEXIN ska förvaras 6.
Övriga upplysningar
1.
VAD MIRAPEXIN ÄR OCH VAD DET ANVÄNDS FÖR
MIRAPEXIN hör till en grupp läkemedel som kallas dopaminagonister, som stimulerar dopaminreceptorerna i hjärnan.
Genom stimulering av dopaminreceptorer utlöses nervimpulser i hjärnan som kan hjälpa till att kontrollera kroppens rörelser.
MIRAPEXIN används för att: behandla symtom på Parkinsons sjukdom.
Det kan användas enbart eller i kombination med
-
levodopa. behandla symtom på medelsvår till svår primär restless legs (myrkrypningar i benen).
2.
Använd inte MIRAPEXIN
- om du är allergisk (överkänslig) mot pramipexol eller något av övriga innehållsämnen i
Var särskilt försiktig med MIRAPEXIN Tala om för din läkare om du har (har haft) eller fått några symtom, speciellt något av följande: njursjukdom
synhallucinationer. dyskinesi (t ex onormala, okontrollerade rörelser i armar och ben)
Om du har avancerad Parkinsons sjukdom och även använder levodopa, kan du utveckla dyskinesi under upptitreringsperioden med MIRAPEXIN sömnighet och episoder av plötsligt insomnande
Dina ögon ska undersökas regelbundet under behandlingen med MIRAPEXIN.
Du kommer att behöva kontrollera blodtrycket regelbundet, särskilt i början av behandlingen.
Förvärrade symtom
Du kan uppleva att symtomen startar tidigare än vanligt, blir mer intensiva och berör andra delar av kroppen.
Barn och ungdomar MIRAPEXIN rekommenderas inte till barn och ungdomar under 18 år.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel.
Detta gäller även läkemedel, naturläkemedel, hälsokost eller kosttillskott som du fått utan recept.
Undvik att använda MIRAPEXIN tillsammans med antipsykotiska läkemedel.
Var försiktig om du använder något av följande:
Om du använder levodopa bör dosen av levodopa reduceras när du påbörjar behandling med MIRAPEXIN.
Var försiktig med användning av läkemedel som har lugnande effekt eller vid intag av alkoholdrycker.
I dessa fall kan MIRAPEXIN påverka din förmåga att köra bil och använda maskiner.
Användning av MIRAPEXIN med mat och dryck Var försiktig med alkoholdrycker under behandling med MIRAPEXIN.
MIRAPEXIN kan tas med eller utan föda.
Tabletterna ska sväljas med vatten.
Graviditet och amning Tala om för din läkare om du är gravid, misstänker att du är gravid eller planerar en graviditet.
Din läkare kommer då att diskutera med dig huruvida du ska fortsätta använda MIRAPEXIN.
Effekten av MIRAPEXIN på det ofödda barnet är inte känd.
Därför ska du inte använda MIRAPEXIN om du är gravid, om inte din läkare råder dig att göra det.
MIRAPEXIN ska inte användas under amning.
MIRAPEXIN kan minska produktionen av bröstmjölk.
Det kan också passera till bröstmjölken och nå din baby.
Om användning av MIRAPEXIN är nödvändig, ska amningen avslutas.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner MIRAPEXIN kan orsaka hallucinationer (att man ser, hör eller förnimmer saker som inte finns).
Om du råkar ut för detta ska du inte köra bil eller använda verktyg eller maskiner.
MIRAPEXIN har samband med sömnighet och episoder av plötsligt insomnande, särskilt hos patienter med Parkinsons sjukdom.
Om du råkar ut för dessa biverkningar, ska du inte köra bil eller använda verktyg eller maskiner.
Du ska berätta för din läkare om detta händer.
Viktig information om något innehållsämne i MIRAPEXIN MIRAPEXIN tabletter innehåller mannitol.
Detta kan ha en milt laxerande effekt (gör avföringen lösare).
92 3.
HUR DU ANVÄNDER MIRAPEXIN
Använd alltid MIRAPEXIN enligt läkarens anvisningar.
Läkaren kommer att informera dig om den rätta doseringen.
Du kan ta MIRAPEXIN med eller utan föda.
Tabletterna ska sväljas med vatten.
Parkinsons sjukdom Dygnsdosen ska alltid delas i 3 lika doser.
Under den första veckan är den vanliga dosen 1 tablett MIRAPEXIN 0, 088 mg tre gånger dagligen (motsvarande 0, 264 mg per dag).
Första veckan
Antal tabletter
1 tablett MIRAPEXIN 0, 088 mg 3 gånger dagligen
Total dygnsdos (mg)
0, 264
Dosen ökas var 5 - 7: e dag enligt din läkares anvisningar, tills symtomen kontrolleras (underhållsdos).
Andra veckan
3: e veckan
Antal tabletter
1 tablett
MIRAPEXIN 0, 18 mg 3 gånger dagligen eller
MIRAPEXIN 0, 35 mg 3 gånger dagligen eller
2 tabletter MIRAPEXIN 0, 088 mg 3 gånger dagligen
2 tabletter MIRAPEXIN 0, 18 mg 3 gånger dagligen
Total dygnsdos (mg)
0, 54
1, 1
Den vanliga underhållsdosen är 1, 1 mg per dag.
Din läkare kan dock behöva höja dosen ytterligare.
Om nödvändigt kan din läkare höja din dosering upp till maximalt 3, 3 mg per dag.
En lägre underhållsdos om 3 MIRAPEXIN tabletter 0, 088 mg är också möjlig.
Lägsta underhållsdos
Högsta underhållsdos
Antal tabletter
1 tablett MIRAPEXIN 0, 088 3 gånger dagligen
1 tablett MIRAPEXIN 1, 1 mg 3 gånger dagligen
Total dygnsdos (mg)
0, 264
3, 3
Om du har måttlig eller svår njursjukdom, kommer din läkare att förskriva en lägre dos.
I detta fall kommer du att ta tabletterna endast en eller två gånger dagligen.
Om du har måttlig njursjukdom är den vanliga startdosen 1 tablett MIRAPEXIN 0, 088 mg två gånger dagligen.
Vid svår njursjukdom är den vanliga startdosen endast 1 tablett MIRAPEXIN 0, 088 mg per dag.
Restless Legs (myrkrypningar i benen) Dosen tas vanligen 1 gång per dag, 2- 3 timmar före sänggående.
Under den första veckan är den vanliga dosen 1 tablet MIRAPEXIN 0, 088 mg en gång per dag (motsvarar 0, 088 mg dagligen).
Första veckan
Antal tabletter
1 tablett MIRAPEXIN 0, 088 mg
Total dygnsdos (mg)
0, 088
93 Dosen höjs var 4 - 7: e dag enligt din läkares anvisningar, tills symtomen kontrolleras (underhållsdos).
Andra veckan
3: e veckan
4: e veckan
Antal
1 tablett MIRAPEXIN
1 tablett MIRAPEXIN 0, 35
1 tablett MIRAPEXIN 0, 35 mg
tabletter
0, 18 mg eller
mg eller MIRAPEXIN 0, 18
och 1 tabletter MIRAPEXIN 0, 18 mg
2 tabletter MIRAPEXIN
mg
eller
0, 088 mg
eller
3 tabletter MIRAPEXIN 0, 18
4 tabletter MIRAPEXIN
0, 088 mg
eller
6 tabletter MIRAPEXIN 0, 088 mg
Total
0, 18
0, 35
0, 54
Den dagliga dosen ska inte överstiga 6 tabletter MIRAPEXIN 0, 088 mg eller en dos på 0, 54 mg (0, 75 mg pramipexolsalt).
Du kan sedan trappa upp dosen igen, som du gjorde första gången.
Be din läkare om råd.
Din läkare kommer att utvärdera behandlingen efter 3 månader för att avgöra om du ska fortsätta med behandlingen eller ej.
Patienter med njursjukdom:
Om du har svår njursjukdom, är MIRAPEXIN kanske ingen lämplig behandling för dig.
Om du använt för stor mängd av MIRAPEXIN Om du av misstag tar för många tabletter
- kontakta din läkare eller närmaste akutmottagning omedelbart för rådgivning.
- du kan uppleva kräkningar, oförmåga att vara stilla, eller någon av de biverkningar som beskrivs i
avsnitt 4 (Eventuella biverkningar).
Om du har glömt att ta MIRAPEXIN Var inte orolig.
Hoppa helt enkelt över den aktuella dosen fullständigt och ta sedan nästa dos vid rätt tid.
Försök inte kompensera för glömd dos.
Om du slutar att använda MIRAPEXIN Sluta inte använda MIRAPEXIN utan att först tala med din läkare.
Om du måste avsluta behandlingen, kommer din läkare att minska dosen gradvis.
Detta minskar risken för försämring av symtomen.
Om du har Parkinson sjukdom ska du inte avbryta behandlingen med MIRAPEXIN abrupt.
Ett plötsligt avbrott kan göra att du utvecklar ett sjukdomstillstånd som kallas malignt neuroleptikasyndrom, detta tillstånd kan innebära en stor hälsorisk.
Symtomen omfattar: akinesi (bortfall av muskelrörlighet)
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
94 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan MIRAPEXIN orsaka biverkningar men alla användare behöver inte få dem.
Utvärdering av dessa biverkningar baseras på följande frekvenser:
påverkar fler än 1 av 10 användare Mycket vanliga: påverkar 1 till 10 användare av 100 Vanliga: påverkar 1 till 10 användare av 1000 Mindre vanliga: påverkar 1 till 10 användare av 10 000 Sällsynta: påverkar färre än 1 användare av 10 000 Mycket sällsynta: frekvensen kan inte beräknas från tillgängliga data Ingen känd frekvens:
Om du har Parkinsons sjukdom kan du få följande biverkningar:
Mycket vanliga:
- Dyskinesier (onormala ofrivilliga rörelser)
- Sömnighet
- Yrsel
- Illamående
- Lågt blodtryck (hypotension)
Vanliga:
- Starkt behov att bete sig på ett ovanligt sätt
- Hallucinationer (onormala syner, ljud eller förnimmelser)
- Förvirring
- Trötthet
- Sömnlöshet (insomnia)
- Överskott av vätska, vanligen i benen (perifert ödem)
- Huvudvärk
- Onormala drömmar
- Förstoppning
- Rastlöshet
- Minnesförlust (amnesi)
- Synstörning
- Kräkningar
- Viktförlust
Mindre vanliga:
- Paranoia (t ex överdriven oro för sin hälsa)
- Onormal verklighetsuppfattning
- Överdriven sömnighet under dagtid och plötsligt insomnande
- Hyperkinesi (oförmåga att vara stilla)
- Viktökning
- Ökad sexualdrift (t ex ökad libido)
- Allergiska reaktioner (t ex utslag, klåda, överkänslighet)
Svimning
Spelberoende, särskilt vid höga doser av MIRAPEXIN
Hypersexualitet
Tvångsmässigt köpbeteende
Ingen känd frekvens Ökat matintag (hetsätning, glupskt ätbeteende)
-
95 Om du har Restless Legs kan du få följande biverkningar:
Mycket vanliga:
- Illamående
Vanliga:
- Ändrade sömnvanor, som sömnlöshet (insomnia) och sömnighet
- Trötthet
- Huvudvärk
- Onormala drömmar
- Förstoppning
- Yrsel
- Kräkningar
Mindre vanliga:
- Hallucinationer (onormala syner, ljud eller förnimmelser)
- Förvirring
- Överdriven sömnighet under dagtid och plötsligt insomnande
- Viktökning
- Ökad sexualdrift (t ex ökad libido)
- Lågt blodtryck (hypotension)
- Överskott av vätska, vanligen i benen (perifert ödem)
- Allergiska reaktioner (t ex hudutslag, klåda, överkänslighet)
- Svimning
- Rastlöshet
- Synstörningar
- Viktförlust
Ingen känd frekvens:
Spelberoende, särskilt vid höga doser av MIRAPEXIN
Hypersexualitet
Starkt behov att bete sig på ett ovanligt sätt
Ökat matintag (hetsätning, glupskt ätbeteende)
Dyskinesi (onormala ofrivilliga rörelser)
Hyperkinesi (oförmåga att vara stilla)
Paranoia (t ex överdriven oro för sin hälsa)
-
Minnesförlust (amnesi)
Tvångsmässigt köpbeteende
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR MIRAPEXIN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte MIRAPEXIN efter utgångsdatumet, som anges på förpackningen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30 °C.
Förvara i originalförpackningen, för att skydda tabletterna från ljus.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
96 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är pramipexol
Varje MIRAPEXIN 0, 18 mg tablett innehåller 0, 18 mg pramipexolbas (som 0, 25 mg pramipexol dihydrokloridmonohydrat).
Övriga innehållsämnen är: mannitol, majsstärkelse, vattenfri kolloidal kiseldioxid, povidon K25 och magnesiumstearat.
Hur MIRAPEXIN tabletter ser ut och innehållet i förpackningen MIRAPEXIN 0, 18 mg tabletter är vita, ovala, flata och märkta med kod.
Tabletterna är skårade och kan halveras.
MIRAPEXIN finns tillgänglig i tryckförpackningar av aluminium med 10 tabletter i varje karta, i kartonger som innehåller 3 eller 10 kartor (30 eller 100 tabletter).
Innehavare av godkännande för försäljning Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Tyskland
Tillverkare Boehringer Ingelheim Pharma GmbH & Co.
KG D- 55216 Ingelheim am Rhein Tyskland
97 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 299 8900
Česká republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim Austria GmbH Tel: +43 1 80 105- 0
Eλλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţa din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podružnica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizačná zložka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
98 Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Denna bipacksedel godkändes senast
99 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
MIRAPEXIN 0, 35 mg tabletter pramipexol
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal
I denna bipacksedel finner du information om:
1.
Vad MIRAPEXIN är och vad det används för 2.
Innan du använder MIRAPEXIN 3.
Hur du använder MIRAPEXIN 4.
Hur MIRAPEXIN ska förvaras 6.
Övriga upplysningar
1.
VAD MIRAPEXIN ÄR OCH VAD DET ANVÄNDS FÖR
MIRAPEXIN hör till en grupp läkemedel som kallas dopaminagonister, som stimulerar dopaminreceptorerna i hjärnan.
Genom stimulering av dopaminreceptorer utlöses nervimpulser i hjärnan som kan hjälpa till att kontrollera kroppens rörelser.
MIRAPEXIN används för att: behandla symtom på Parkinsons sjukdom.
Det kan användas enbart eller i kombination med
-
levodopa. behandla symtom på medelsvår till svår primär restless legs (myrkrypningar i benen).
2.
Använd inte MIRAPEXIN
- om du är allergisk (överkänslig) mot pramipexol eller något av övriga innehållsämnen i tabletterna
Var särskilt försiktig med MIRAPEXIN Tala om för din läkare om du har (har haft) eller fått några symtom, speciellt något av följande: njursjukdom
synhallucinationer. dyskinesi (t ex onormala, okontrollerade rörelser i armar och ben).
Om du har avancerad Parkinsons sjukdom och även använder levodopa, kan du utveckla dyskinesi under upptitreringsperioden med MIRAPEXIN. sömnighet och episoder av plötsligt insomnande
beteendeförändringar (t ex patologiskt spelberoende), ökat libido (t ex ökad sexdrift), hetsätning.
Dina ögon ska undersökas regelbundet under behandlingen med MIRAPEXIN.
Du kommer att behöva kontrollera blodtrycket regelbundet, särskilt i början av behandlingen.
Skälet är att man vill undvika blodtrycksfall när man ställer sig upp. förvärrade symtom
Du kan uppleva att symtomen startar tidigare än vanligt, blir mer intensiva och berör andra delar av kroppen.
Barn och ungdomar MIRAPEXIN rekommenderas inte till barn och ungdomar under 18 år.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel.
Detta gäller även läkemedel, naturläkemedel, hälsokost eller kosttillskott som du fått utan recept.
Undvik att använda MIRAPEXIN tillsammans med antipsykotiska läkemedel.
Var försiktig om du använder något av följande:
Om du använder levodopa bör dosen av levodopa reduceras när du påbörjar behandling med MIRAPEXIN.
Var försiktig med användning av läkemedel som har lugnande effekt eller vid intag av alkoholdrycker.
I dessa fall kan MIRAPEXIN påverka din förmåga att köra bil och använda maskiner.
Användning av MIRAPEXIN med mat och dryck Var försiktig med alkoholdrycker under behandling med MIRAPEXIN.
MIRAPEXIN kan tas med eller utan föda.
Tabletterna ska sväljas med vatten.
Graviditet och amning Tala om för din läkare om du är gravid, misstänker att du är gravid eller planerar en graviditet.
Din läkare kommer då att diskutera med dig huruvida du ska fortsätta använda MIRAPEXIN.
Effekten av MIRAPEXIN på det ofödda barnet är inte känd.
Därför ska du inte använda MIRAPEXIN om du är gravid, om inte din läkare råder dig att göra det.
MIRAPEXIN ska inte användas under amning.
MIRAPEXIN kan minska produktionen av bröstmjölk.
Det kan också passera till bröstmjölken och nå din baby.
Om användning av MIRAPEXIN är nödvändig, ska amningen avslutas.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner MIRAPEXIN kan orsaka hallucinationer (att man ser, hör eller förnimmer saker som inte finns).
Om du råkar ut för detta ska du inte köra bil eller använda verktyg eller maskiner.
MIRAPEXIN har samband med sömnighet och episoder av plötsligt insomnande, särskilt hos patienter med Parkinsons sjukdom.
Om du råkar ut för dessa biverkningar, ska du inte köra bil eller använda verktyg eller maskiner.
Du ska berätta för din läkare om detta händer
Viktig information om något innehållsämne i MIRAPEXIN MIRAPEXIN tabletter innehåller mannitol.
Detta kan ha en milt laxerande effekt (gör avföringen lösare).
101 3.
HUR DU ANVÄNDER MIRAPEXIN
Använd alltid MIRAPEXIN enligt läkarens anvisningar.
Läkaren kommer att informera dig om den rätta doseringen.
Du kan ta MIRAPEXIN med eller utan föda.
Tabletterna ska sväljas med vatten.
Parkinsons sjukdom Dygnsdosen ska alltid delas i 3 lika doser.
Under den första veckan är den vanliga dosen 1 tablett MIRAPEXIN 0, 088 mg tre gånger dagligen (motsvarande 0, 264 mg per dag).
Första veckan
Antal tabletter
1 tablett MIRAPEXIN 0, 088 mg 3 gånger dagligen
Total dygnsdos (mg)
0, 264
Dosen ökas var 5 - 7: e dag enligt din läkares anvisningar, tills symtomen kontrolleras (underhållsdos).
Andra veckan
3: e veckan
Antal tabletter
1 tablett
MIRAPEXIN 0, 18 mg 3 gånger dagligen eller
MIRAPEXIN 0, 35 mg 3 gånger dagligen eller
2 tabletter MIRAPEXIN 0, 088 mg 3 gånger dagligen
2 tabletter MIRAPEXIN 0, 18 mg 3 gånger dagligen
Total dygnsdos (mg)
0, 54
1, 1
Den vanliga underhållsdosen är 1, 1 mg per dag.
Din läkare kan dock behöva höja dosen ytterligare.
Om nödvändigt kan din läkare höja din dosering upp till maximalt 3, 3 mg per dag.
En lägre underhållsdos om 3 MIRAPEXIN tabletter 0, 088 mg är också möjlig.
Lägsta underhållsdos
Högsta underhållsdos
Antal tabletter
1 tablett MIRAPEXIN 0, 088 3 gånger dagligen
1 tablett MIRAPEXIN 1, 1 mg 3 gånger dagligen
Total dygnsdos (mg)
0, 264
3, 3
Om du har måttlig eller svår njursjukdom, kommer din läkare att förskriva en lägre dos.
I detta fall kommer du att ta tabletterna endast en eller två gånger dagligen.
Om du har måttlig njursjukdom är den vanliga startdosen 1 tablett MIRAPEXIN 0, 088 mg två gånger dagligen.
Vid svår njursjukdom är den vanliga startdosen endast 1 tablett MIRAPEXIN 0, 088 mg per dag.
Restless Legs (myrkrypningar i benen) Dosen tas vanligen 1 gång per dag, 2- 3 timmar före sänggående.
Under den första veckan är den vanliga dosen 1 tablet MIRAPEXIN 0, 088 mg en gång per dag (motsvarar 0, 088 mg dagligen).
Första veckan
Antal tabletter
1 tablett MIRAPEXIN 0, 088 mg
Total dygnsdos (mg)
0, 088
102 Dosen höjs var 4 - 7: e dag enligt din läkares anvisningar, tills symtomen kontrolleras (underhållsdos).
Andra veckan
3: e veckan
4: e veckan
Antal
1 tablett MIRAPEXIN
1 tablett MIRAPEXIN 0, 35
1 tablett MIRAPEXIN 0, 35 mg
tabletter
0, 18 mg eller
mg eller MIRAPEXIN 0, 18
och 1 tabletter MIRAPEXIN 0, 18 mg
2 tabletter MIRAPEXIN
mg
eller
0, 088 mg
eller
3 tabletter MIRAPEXIN 0, 18 mg
4 tabletter MIRAPEXIN
0, 088 mg
6 tabletter MIRAPEXIN 0, 088 mg
Total
0, 18
0, 35
0, 54
Den dagliga dosen ska inte överstiga 6 tabletter MIRAPEXIN 0, 088 mg eller en dos på 0, 54 mg (0, 75 mg pramipexolsalt).
Du kan sedan trappa upp dosen igen, som du gjorde första gången.
Be din läkare om råd.
Din läkare kommer att utvärdera behandlingen efter 3 månader för att avgöra om du ska fortsätta med behandlingen eller ej.
Patienter med njursjukdom:
Om du har svår njursjukdom, är MIRAPEXIN kanske ingen lämplig behandling för dig.
Om du använt för stor mängd av MIRAPEXIN Om du av misstag tar för många tabletter
- kontakta din läkare eller närmaste akutmottagning omedelbart för rådgivning.
- du kan uppleva kräkningar, oförmåga att vara stilla, eller någon av de biverkningar som beskrivs i
avsnitt 4 (Eventuella biverkningar).
Om du har glömt att ta MIRAPEXIN Var inte orolig.
Hoppa helt enkelt över den aktuella dosen fullständigt och ta sedan nästa dos vid rätt tid.
Försök inte kompensera för glömd dos.
Om du slutar att använda MIRAPEXIN Sluta inte använda MIRAPEXIN utan att först tala med din läkare.
Om du måste avsluta behandlingen, kommer din läkare att minska dosen gradvis.
Detta minskar risken för försämring av symtomen.
Om du har Parkinson sjukdom ska du inte avbryta behandlingen med MIRAPEXIN abrupt.
Ett plötsligt avbrott kan göra att du utvecklar ett sjukdomstillstånd som kallas malignt neuroleptikasyndrom, detta tillstånd kan innebära en stor hälsorisk.
Symtomen omfattar: akinesi (bortfall av muskelrörlighet)
feber
-
varierande blodtryck
takykardi (ökad hjärtklappning)
förvirring
-
sänkt medvetandenivå (t ex koma)
-
103 4.
Utvärdering av dessa biverkningar baseras på följande frekvenser:
påverkar fler än 1 av 10 användare Mycket vanliga: påverkar 1 till 10 användare av 100 Vanliga: påverkar 1 till 10 användare av 1000 Mindre vanliga: påverkar 1 till 10 användare av 10 000 Sällsynta: påverkar färre än 1 användare av 10 000 Mycket sällsynta: frekvensen kan inte beräknas från tillgängliga data Ingen känd frekvens:
Om du har Parkinsons sjukdom kan du få följande biverkningar:
Mycket vanliga:
- Dyskinesi (onormala ofrivilliga rörelser)
- Sömnighet
- Yrsel
- Illamående
- Lågt blodtryck (hypotension)
Vanliga:
- Starkt behova att bete sig på ett ovanligt sätt
- Hallucinationer (onormala syner, ljud eller förnimmelser)
- Förvirring
- Trötthet
- Sömnlöshet
- Överskott av vätska, vanligen i benen (perifert ödem)
- Huvudvärk
- Onormala drömmar
- Förstoppning
- Rastlöshet
- Minnesförlust (amnnesi)
- Synstörning
- Kräkningar
- Viktförlust
Mindre vanliga:
- Paranoia (t ex överdriven oro för sin hälsa)
- Onormal verklighetsuppfattning
- Överdriven sömnighet under dagtid och plötsligt insomnande
- Hyperkinesi (oförmåga att vara stilla)
- Viktökning
- Ökad sexualdrift (t ex ökad libido)
- Allergiska reaktioner (t ex utslag, klåda, överkänslighet)
- Svimning
Spelberoende, särskilt vid höga doser av MIRAPEXIN
Hypersexualitet
Tvångsmässigt köpbeteende
Ingen känd frekvens Ökat matintag (hetsätning, glupskt ätbeteende)
-
104 Om du har Restless Legs kan du få följande biverkningar:
Mycket vanliga:
- Illamående
Vanliga:
- Ändrade sömnvanor, som sömnlöshet (insomnia) och sömnighet
- Trötthet
- Huvudvärk
- Onormala drömmar
- Förstoppning
- Yrsel
- Kräkningar
Mindre vanliga:
- Hallucinationer (onormala syner, ljud eller förnimmelser)
- Förvirring
- Överdriven sömnighet under dagtid och plötsligt insomnande
- Viktökning
- Ökad sexualdrift (t ex ökad libido)
- Lågt blodtryck (hypotension)
- Överskott av vätska, vanligen i benen (perifert ödem)
- Allergiska reaktioner (t ex hudutslag, klåda, överkänslighet)
- Svimning
- Rastlöshet
- Synstörningar
- Viktförlust
Ingen känd frekvens:
Spelberoende, särskilt vid höga doser av MIRAPEXIN
Hypersexualitet
Starkt behov att bete sig på ett ovanligt sätt
Ökat matintag (hetsätning, glupskt ätbeteende)
Dyskinesi (onormala ofrivilliga rörelser)
Hyperkinesi (oförmåga att vara stilla)
Paranoia (t ex överdriven oro för sin hälsa)
-
Minnesförlust (amnesi)
Tvångsmässigt köpbeteende
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR MIRAPEXIN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte MIRAPEXIN efter utgångsdatumet, som anges på förpackningen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30 °C.
Förvara i originalförpackningen, för att skydda tabletterna från ljus.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
105 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är pramipexol
Varje MIRAPEXIN 0, 35 mg tablett innehåller 0, 35 mg pramipexolbas (som 0, 5 mg pramipexol dihydrokloridmonohydrat).
Övriga innehållsämnen är: mannitol, majsstärkelse, vattenfri kolloidal kiseldioxid, povidon K25 och magnesiumstearat.
Hur MIRAPEXIN tabletter ser ut och innehållet i förpackningen MIRAPEXIN 0, 35 mg tabletter är vita, ovala, flata och märkta med kod.
Tabletterna är skårade och kan halveras.
MIRAPEXIN finns tillgänglig i tryckförpackningar av aluminium med 10 tabletter i varje karta, i kartonger som innehåller 3 eller 10 kartor (30 eller 100 tabletter).
Innehavare av godkännande för försäljning Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Tyskland
Tillverkare Boehringer Ingelheim Pharma GmbH & Co.
KG D- 55216 Ingelheim am Rhein Tyskland
106 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 299 8900
Česká republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim Austria GmbH Tel: +43 1 80 105- 0
Eλλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţa din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podružnica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizačná zložka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
107 Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Denna bipacksedel godkändes senast
108 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
MIRAPEXIN 0, 7 mg tabletter pramipexol
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal
I denna bipacksedel finner du information om:
1.
Vad MIRAPEXIN är och vad det används för 2.
Innan du använder MIRAPEXIN 3.
Hur du använder MIRAPEXIN 4.
Hur MIRAPEXIN ska förvaras 6.
Övriga upplysningar
1.
VAD MIRAPEXIN ÄR OCH VAD DET ANVÄNDS FÖR
MIRAPEXIN hör till en grupp läkemedel som kallas dopaminagonister, som stimulerar dopaminreceptorerna i hjärnan.
Genom stimulering av dopaminreceptorer utlöses nervimpulser i hjärnan som kan hjälpa till att kontrollera kroppens rörelser.
MIRAPEXIN används för att: behandla symtom på Parkinsons sjukdom.
Det kan användas enbart eller i kombination med
-
levodopa. behandla symtom på medelsvår till svår primär restless legs (myrkrypningar i benen).
2.
Använd inte MIRAPEXIN
- om du är allergisk (överkänslig) mot pramipexol eller något av övriga innehållsämnen i tabletterna
Var särskilt försiktig med MIRAPEXIN Tala om för din läkare om du har (har haft) eller fått några symtom, speciellt något av följande: njursjukdom
synhallucinationer. dyskinesi (t ex onormala, okontrollerade rörelser i armar och ben).
Om du har avancerad Parkinsons sjukdom och även använder levodopa, kan du utveckla dyskinesi under upptitreringsperioden med MIRAPEXIN. sömnighet och episoder av plötsligt insomnande beteendeförändringar (t ex patologiskt spelberoende), ökat libido (t ex ökad sexdrift), hetsätning.
psykos (t ex jämförbart med symtom på schizofreni).
Dina ögon ska undersökas regelbundet under behandlingen med MIRAPEXIN. svår hjärt - eller blodkärlssjukdom
Du kommer att behöva kontrollera blodtrycket regelbundet, särskilt i början av behandlingen.
Skälet är att man vill undvika blodtrycksfall när man ställer sig upp.
-
Du kan uppleva att symtomen startar tidigare än vanligt, blir mer intensiva och berör andra delar av kroppen.
Barn och ungdomar MIRAPEXIN rekommenderas inte till barn och ungdomar under 18 år.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel.
Detta gäller även läkemedel, naturläkemedel, hälsokost eller kosttillskott som du fått utan recept.
Undvik att använda MIRAPEXIN tillsammans med antipsykotiska läkemedel.
Var försiktig om du använder något av följande läkemedel:
Om du använder levodopa bör dosen av levodopa reduceras när du påbörjar behandling med MIRAPEXIN.
Var försiktig med användning av läkemedel som har lugnande effekt eller vid intag av alkoholdrycker.
I dessa fall kan MIRAPEXIN påverka din förmåga att köra bil och använda maskiner.
Användning av MIRAPEXIN med mat och dryck Var försiktig med alkoholdrycker under behandling med MIRAPEXIN.
MIRAPEXIN kan tas med eller utan föda.
Tabletterna ska sväljas med vatten.
Graviditet och amning Tala om för din läkare om du är gravid, misstänker att du är gravid eller planerar en graviditet.
Din läkare kommer då att diskutera med dig huruvida du ska fortsätta använda MIRAPEXIN.
Effekten av MIRAPEXIN på det ofödda barnet är inte känd.
Därför ska du inte använda MIRAPEXIN om du är gravid, om inte din läkare råder dig att göra det.
MIRAPEXIN ska inte användas under amning.
MIRAPEXIN kan minska produktionen av bröstmjölk.
Det kan också passera till bröstmjölken och nå din baby.
Om användning av MIRAPEXIN är nödvändig, ska amningen avslutas.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner MIRAPEXIN kan orsaka hallucinationer (att man ser, hör eller förnimmer saker som inte finns).
Om du råkar ut för detta ska du inte köra bil eller använda verktyg eller maskiner.
MIRAPEXIN har samband med sömnighet och episoder av plötsligt insomnande, särskilt hos patienter med Parkinsons sjukdom.
Om du råkar ut för dessa biverkningar, ska du inte köra bil eller använda verktyg eller maskiner.
Viktig information om något innehållsämne i MIRAPEXIN MIRAPEXIN tabletter innehåller mannitol.
Detta kan ha en milt laxerande effekt (gör avföringen lösare).
110 3.
HUR DU ANVÄNDER MIRAPEXIN
Använd alltid MIRAPEXIN enligt läkarens anvisningar.
Läkaren kommer att informera dig om den rätta doseringen
Du kan ta MIRAPEXIN med eller utan föda.
Tabletterna ska sväljas med vatten.
Parkinsons sjukdom Dygnsdosen ska alltid delas i 3 lika doser.
Under den första veckan är den vanliga dosen 1 tablett MIRAPEXIN 0, 088 mg tre gånger dagligen (motsvarande 0, 264 mg per dag).
Första veckan
Antal tabletter
1 tablett MIRAPEXIN 0, 088 mg 3 gånger dagligen
Total dygnsdos (mg)
0, 264
Dosen ökas var 5 - 7: e dag enligt din läkares anvisningar, tills symtomen kontrolleras (underhållsdos).
Andra veckan
3: e veckan
Antal tabletter
1 tablett
MIRAPEXIN 0, 18 mg 3 gånger dagligen eller
MIRAPEXIN 0, 35 mg 3 gånger dagligen eller
2 tabletter MIRAPEXIN 0, 088 mg 3 gånger dagligen
2 tabletter MIRAPEXIN 0, 18 mg 3 gånger dagligen
Total dygnsdos (mg)
0, 54
1, 1
Den vanliga underhållsdosen är 1, 1 mg per dag.
Din läkare kan dock behöva höja dosen ytterligare.
Om nödvändigt kan din läkare höja din dosering upp till maximalt 3, 3 mg per dag.
En lägre underhållsdos om 3 MIRAPEXIN tabletter 0, 088 mg är också möjlig.
Lägsta underhållsdos
Högsta underhållsdos
Antal tabletter
1 tablett MIRAPEXIN 0, 088 3 gånger dagligen
1 tablett MIRAPEXIN 1, 1 mg 3 gånger dagligen
Total dygnsdos (mg)
0, 264
3, 3
Om du har måttlig eller svår njursjukdom, kommer din läkare att förskriva en lägre dos.
I detta fall kommer du att ta tabletterna endast en eller två gånger dagligen.
Om du har måttlig njursjukdom är den vanliga startdosen 1 tablett MIRAPEXIN 0, 088 mg två gånger dagligen.
Vid svår njursjukdom är den vanliga startdosen endast 1 tablett MIRAPEXIN 0, 088 mg per dag.
Restless Legs (myrkrypningar i benen) Dosen tas vanligen 1 gång per dag, 2- 3 timmar före sänggående.
Under den första veckan är den vanliga dosen 1 tablet MIRAPEXIN 0, 088 mg en gång per dag (motsvarar 0, 088 mg dagligen).
Första veckan
Antal tabletter
1 tablett MIRAPEXIN 0, 088 mg
Total dygnsdos (mg)
0, 088
111 Dosen höjs var 4 - 7: e dag enligt din läkares anvisningar, tills symtomen kontrolleras (underhållsdos).
Andra veckan
3: e veckan
4: e veckan
Antal
1 tablett MIRAPEXIN
1 tablett MIRAPEXIN 0, 35
1 tablett MIRAPEXIN 0, 35 mg
tabletter
0, 18 mg eller
mg eller MIRAPEXIN 0, 18
och 1 tabletter MIRAPEXIN 0, 18 mg
2 tabletter MIRAPEXIN
mg
eller
0, 088 mg
eller
3 tabletter MIRAPEXIN 0, 18 mg
4 tabletter MIRAPEXIN
0, 088 mg
6 tabletter MIRAPEXIN 0, 088 mg
Total
0, 18
0, 35
0, 54
Den dagliga dosen ska inte överstiga 6 tabletter MIRAPEXIN 0, 088 mg eller en dos på 0, 54 mg (0, 75 mg pramipexolsalt).
Du kan sedan trappa upp dosen igen, som du gjorde första gången.
Be din läkare om råd.
Din läkare kommer att utvärdera behandlingen efter 3 månader för att avgöra om du ska fortsätta med behandlingen eller ej.
Patienter med njursjukdom:
Om du har svår njursjukdom, är MIRAPEXIN kanske ingen lämplig behandling för dig.
Om du använt för stor mängd av MIRAPEXIN Om du av misstag tar för många tabletter,
- kontakta din läkare eller närmaste akutmottagning omedelbart för rådgivning.
- du kan uppleva kräkningar, oförmåga att vara stilla, eller någon av de biverkningar som beskrivs i
avsnitt 4 (Eventuella biverkningar).
Om du har glömt att ta MIRAPEXIN Var inte orolig.
Hoppa helt enkelt över den aktuella dosen fullständigt och ta sedan nästa dos vid rätt tid.
Försök inte kompensera för glömd dos.
Om du slutar att använda MIRAPEXIN Sluta inte använda MIRAPEXIN utan att först tala med din läkare.
Om du måste avsluta behandlingen, kommer din läkare att minska dosen gradvis.
Detta minskar risken för försämring av symtomen.
Om du har Parkinson sjukdom ska du inte avbryta behandlingen med MIRAPEXIN abrupt.
Symtomen omfattar: akinesi (bortfall av muskelrörlighet)
-
feber
-
varierande blodtryck
takykardi (ökad hjärtklappning)
förvirring
-
sänkt medvetandenivå (t ex koma)
-
112 4.
Utvärdering av dessa biverkningar baseras på följande frekvenser:
påverkar fler än 1 av 10 användare Mycket vanliga: påverkar 1 till 10 användare av 100 Vanliga: påverkar 1 till 10 användare av 1 000 Mindre vanliga: påverkar 1 till 10 användare av 10 000 Sällsynta: påverkar färre än 1 användare av 10 000 Mycket sällsynta: frekvensen kan inte beräknas från tillgängliga data Ingen känd frekvens:
Om du har Parkinsons sjukdom kan du få följande biverkningar:
Mycket vanliga:
- Dyskinesier (onormala ofrivilliga rörelser)
- Sömnighet
- Yrsel
- Illamående
- Lågt blodtryck (hypotension)
Vanliga:
- Starkt behov att bete sig på ett ovanligt sätt
- Hallucinationer (onormala syner, ljud eller förnimmelser)
- Förvirring
- Trötthet
- Sömnlöshet (insomnia)
- Överskott av vätska, vanligen i benen (perifert ödem)
- Huvudvärk
- Onormala drömmar
- Förstoppning
- Rastlöshet
- Minnesförlust (amnesi)
- Synstörningar
- Kräkningar
- Viktförlust
Mindre vanliga:
- Paranoia (t ex överdriven oro för sin hälsa)
- Onormal verklighetsuppfattning
- Överdriven sömnighet under dagtid och plötsligt insomnande
- Hyperkinesi (oförmåga att vara stilla)
- Viktökning
- Ökad sexualdrift (t ex ökad libido)
- Allergiska reaktioner (t ex utslag, klåda, överkänslighet)
- Svimning
Spelberoende, särskilt vid höga doser av MIRAPEXIN
Hypersexualitet
Tvångsmässigt köpbeteende
Ingen känd frekvens Ökat matintag (hetsätning, glupskt ätbeteende)
-
113 Om du har Restless Legs kan du få följande biverkningar:
Mycket vanliga:
- Illamående
Vanliga:
- Ändrade sömnvanor, som sömnlöshet (insomnia) och sömnighet
- Trötthet
- Huvudvärk
- Onormala drömmar
- Förstoppning
- Yrsel
- Kräkningar
Mindre vanliga:
- Hallucinationer (onormala syner, ljud eller förnimmelser)
- Förvirring
- Överdriven sömnighet under dagtid och plötsligt insomnande
- Viktökning
- Ökad sexualdrift (t ex ökad libido)
- Lågt blodtryck (hypotension)
- Överskott av vätska, vanligen i benen (perifert ödem)
- Allergiska reaktioner (t ex hudutslag, klåda, överkänslighet)
- Svimning
- Rastlöshet
- Synstörningar
- Viktförlust
Ingen känd frekvens:
Spelberoende, särskilt vid höga doser av MIRAPEXIN
Hypersexualitet
Starkt behov att bete sig på ett ovanligt sätt
Ökat matintag (hetsätning, glupskt ätbeteende)
Dyskinesi (onormala ofrivilliga rörelser)
Hyperkinesi (oförmåga att vara stilla)
Paranoia (t ex överdriven oro för sin hälsa)
-
Minnesförlust (amnesi)
Tvångsmässigt köpbeteende
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR MIRAPEXIN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte MIRAPEXIN efter utgångsdatumet, som anges på förpackningen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30 °C.
Förvara i originalförpackningen, för att skydda tabletterna från ljus.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
114 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är pramipexol
Varje MIRAPEXIN 0, 7 mg tablett innehåller 0, 7 mg pramipexolbas (som 1 mg pramipexol dihydrokloridmonohydrat).
Övriga innehållsämnen är: mannitol, majsstärkelse, vattenfri kolloidal kiseldioxid, povidon K25 och magnesiumstearat.
Hur MIRAPEXIN tabletter ser ut och innehållet i förpackningen MIRAPEXIN 0, 7 mg tabletter är vita, runda, flata och märkta med kod.
Tabletterna är skårade och kan halveras.
MIRAPEXIN finns tillgänglig i tryckförpackningar av aluminium med 10 tabletter i varje karta, i kartonger som innehåller 3 eller 10 kartor (30 eller 100 tabletter).
Innehavare av godkännande för försäljning Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Tyskland
Tillverkare Boehringer Ingelheim Pharma GmbH & Co.
KG D- 55216 Ingelheim am Rhein Tyskland
115 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 299 8900
Česká republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim Austria GmbH Tel: +43 1 80 105- 0
Eλλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţa din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podružnica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizačná zložka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
116 Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Denna bipacksedel godkändes senast
117 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
MIRAPEXIN 1, 1 mg tabletter pramipexol
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal
I denna bipacksedel finner du information om:
1.
Vad MIRAPEXIN är och vad det används för 2.
Innan du använder MIRAPEXIN 3.
Hur du använder MIRAPEXIN 4.
Hur MIRAPEXIN ska förvaras 6.
Övriga upplysningar
1.
VAD MIRAPEXIN ÄR OCH VAD DET ANVÄNDS FÖR
MIRAPEXIN hör till en grupp läkemedel som kallas dopaminagonister, som stimulerar dopaminreceptorerna i hjärnan.
Genom stimulering av dopaminreceptorer utlöses nervimpulser i hjärnan som kan hjälpa till att kontrollera kroppens rörelser.
MIRAPEXIN används för att: behandla symtom på Parkinsons sjukdom.
Det kan användas enbart eller i kombination med
-
levodopa. behandla symtom på medelsvår till svår primär restless legs (myrkrypningar i benen).
2.
Använd inte MIRAPEXIN
- om du är allergisk (överkänslig) mot pramipexol eller något av övriga innehållsämnen i tabletterna
Var särskilt försiktig med MIRAPEXIN Tala om för din läkare om du har (har haft) eller fått några symtom, speciellt något av följande: njursjukdom
synhallucinationer. dyskinesi (t ex onormala, okontrollerade rörelser i armar och ben).
Om du har avancerad Parkinsons sjukdom och även använder levodopa, kan du utveckla dyskinesi under upptitreringsperioden med MIRAPEXIN. sömnighet och episoder av plötsligt insomnande
Dina ögon ska undersökas regelbundet under behandlingen med MIRAPEXIN.
Skälet är att man vill undvika blodtrycksfall när man ställer sig upp. förvärrade symtom
Du kan uppleva att symtomen startar tidigare än vanligt, blir mer intensiva och berör andra delar av kroppen.
Barn och ungdomar MIRAPEXIN rekommenderas inte till barn och ungdomar under 18 år.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel.
Detta gäller även läkemedel, naturläkemedel, hälsokost eller kosttillskott som du fått utan recept.
Undvik att använda MIRAPEXIN tillsammans med antipsykotiska läkemedel.
Var försiktig om du använder något av följande:
Om du använder levodopa bör dosen av levodopa reduceras när du påbörjar behandling med MIRAPEXIN.
Var försiktig med användning av läkemedel som har lugnande effekt eller vid intag av alkoholdrycker.
I dessa fall kan MIRAPEXIN påverka din förmåga att köra bil och använda maskiner.
Användning av MIRAPEXIN med mat och dryck Var försiktig med alkoholdrycker under behandling med MIRAPEXIN.
MIRAPEXIN kan tas med eller utan föda.
Tabletterna ska sväljas med vatten.
Graviditet och amning Tala om för din läkare om du är gravid, misstänker att du är gravid eller planerar en graviditet.
Din läkare kommer då att diskutera med dig huruvida du ska fortsätta använda MIRAPEXIN.
Effekten av MIRAPEXIN på det ofödda barnet är inte känd.
Därför ska du inte använda MIRAPEXIN om du är gravid, om inte din läkare råder dig att göra det.
MIRAPEXIN ska inte användas under amning.
MIRAPEXIN kan minska produktionen av bröstmjölk.
Det kan också passera till bröstmjölken och nå din baby.
Om användning av MIRAPEXIN är nödvändig, ska amningen avslutas.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner MIRAPEXIN kan orsaka hallucinationer (att man ser, hör eller förnimmer saker som inte finns).
Om du råkar ut för detta ska du inte köra bil eller använda verktyg eller maskiner.
MIRAPEXIN har samband med sömnighet och episoder av plötsligt insomnande, särskilt hos patienter med Parkinsons sjukdom.
Om du råkar ut för dessa biverkningar, ska du inte köra bil eller använda verktyg eller maskiner.
Du ska berätta för din läkare om detta händer.
Viktig information om något innehållsämne i MIRAPEXIN MIRAPEXIN tabletter innehåller mannitol.
Detta kan ha en milt laxerande effekt (gör avföringen lösare).
119 3.
HUR DU ANVÄNDER MIRAPEXIN
Använd alltid MIRAPEXIN enligt läkarens anvisningar.
Läkaren kommer att informera dig om den rätta doseringen.
Du kan ta MIRAPEXIN med eller utan föda.
Tabletterna ska sväljas med vatten.
Parkinsons sjukdom Dygnsdosen ska alltid delas i 3 lika doser.
Under den första veckan är den vanliga dosen 1 tablett MIRAPEXIN 0, 088 mg tre gånger dagligen (motsvarande 0, 264 mg per dag).
Första veckan
Antal tabletter
1 tablett MIRAPEXIN 0, 088 mg 3 gånger dagligen
Total dygnsdos (mg)
0, 264
Dosen ökas var 5 - 7: e dag enligt din läkares anvisningar, tills symtomen kontrolleras (underhållsdos).
Andra veckan
3: e veckan
Antal tabletter
1 tablett
MIRAPEXIN 0, 18 mg 3 gånger dagligen eller
MIRAPEXIN 0, 35 mg 3 gånger dagligen eller
2 tabletter MIRAPEXIN 0, 088 mg 3 gånger dagligen
2 tabletter MIRAPEXIN 0, 18 mg 3 gånger dagligen
Total dygnsdos (mg)
0, 54
1, 1
Den vanliga underhållsdosen är 1, 1 mg per dag.
Din läkare kan dock behöva höja dosen ytterligare.
Om nödvändigt kan din läkare höja din dosering upp till maximalt 3, 3 mg per dag.
En lägre underhållsdos om 3 MIRAPEXIN tabletter 0, 088 mg är också möjlig.
Lägsta underhållsdos
Högsta underhållsdos
Antal tabletter
1 tablett MIRAPEXIN 0, 088 3 gånger dagligen
1 tablett MIRAPEXIN 1, 1 mg 3 gånger dagligen
Total dygnsdos (mg)
0, 264
3, 3
Om du har måttlig eller svår njursjukdom, kommer din läkare att förskriva en lägre dos.
I detta fall kommer du att ta tabletterna endast en eller två gånger dagligen.
Om du har måttlig njursjukdom är den vanliga startdosen 1 tablett MIRAPEXIN 0, 088 mg två gånger dagligen.
Vid svår njursjukdom är den vanliga startdosen endast 1 tablett MIRAPEXIN 0, 088 mg per dag.
Restless Legs (myrkrypningar i benen) Dosen tas vanligen 1 gång per dag, 2- 3 timmar före sänggående.
Under den första veckan är den vanliga dosen 1 tablet MIRAPEXIN 0, 088 mg en gång per dag (motsvarar 0, 088 mg dagligen).
Första veckan
Antal tabletter
1 tablett MIRAPEXIN 0, 088 mg
Total dygnsdos (mg)
0, 088
120 Dosen höjs var 4 - 7: e dag enligt din läkares anvisningar, tills symtomen kontrolleras (underhållsdos).
Andra veckan
3: e veckan
4: e veckan
Antal
1 tablett MIRAPEXIN
1 tablett MIRAPEXIN 0, 35
1 tablett MIRAPEXIN 0, 35 mg
tabletter
0, 18 mg eller
mg eller MIRAPEXIN 0, 18
och 1 tabletter MIRAPEXIN 0, 18 mg
2 tabletter MIRAPEXIN
mg
eller
0, 088 mg
eller
3 tabletter MIRAPEXIN 0, 18 mg
4 tabletter MIRAPEXIN
0, 088 mg
6 tabletter MIRAPEXIN 0, 088 mg
Total
0, 18
0, 35
0, 54
Den dagliga dosen ska inte överstiga 6 tabletter MIRAPEXIN 0, 088 mg eller en dos på 0, 54 mg (0, 75 mg pramipexolsalt).
Du kan sedan trappa upp dosen igen, som du gjorde första gången.
Be din läkare om råd.
Din läkare kommer att utvärdera behandlingen efter 3 månader för att avgöra om du ska fortsätta med behandlingen eller ej.
Patienter med njursjukdom:
Om du har svår njursjukdom, är MIRAPEXIN kanske ingen lämplig behandling för dig.
Om du använt för stor mängd av MIRAPEXIN Om du av misstag tar för många tabletter
- kontakta din läkare eller närmaste akutmottagning omedelbart för rådgivning.
- du kan uppleva kräkningar, oförmåga att vara stilla, eller någon av de biverkningar som beskrivs i
avsnitt 4 (Eventuella biverkningar).
Om du har glömt att ta MIRAPEXIN Var inte orolig.
Hoppa helt enkelt över den aktuella dosen fullständigt och ta sedan nästa dos vid rätt tid.
Försök inte kompensera för glömd dos.
Om du slutar att använda MIRAPEXIN Sluta inte använda MIRAPEXIN utan att först tala med din läkare.
Om du måste avsluta behandlingen, kommer din läkare att minska dosen gradvis.
Detta minskar risken för försämring av symtomen.
Om du har Parkinson sjukdom ska du inte avbryta behandlingen med MIRAPEXIN abrupt.
Symtomen omfattar: akinesi (bortfall av muskelrörlighet)
-
feber
-
varierande blodtryck
takykardi (ökad hjärtklappning)
förvirring
-
sänkt medvetandenivå (t ex koma)
-
121 4.
Utvärdering av dessa biverkningar baseras på följande frekvenser:
påverkar fler än 1 av 10 användare Mycket vanliga: påverkar 1 till 10 användare av 100 Vanliga: påverkar 1 till 10 användare av 1000 Mindre vanliga: påverkar 1 till 10 användare av 10 000 Sällsynta: påverkar färre än 1 användare av 10 000 Mycket sällsynta: frekvensen kan inte beräknas från tillgängliga data Ingen känd frekvens:
Om du har Parkinsons sjukdom kan du få följande biverkningar:
Mycket vanliga:
- Dyskinesier (onormala ofrivilliga rörelser)
- Sömnighet
- Yrsel
- Illamående
- Lågt blodtryck (hypotension)
Vanliga:
- Starkt behov att bete sig på ett ovanligt sätt
- Hallucinationer (onormala syner, ljud eller förnimmelser)
- Förvirring
- Trötthet
- Sömnlöshet (insomnia)
- Överskott av vätska, vanligen i benen (perifert ödem)
- Huvudvärk
- Onormala drömmar
- Förstoppning
- Rastlöshet
- Minnesförlust (amnesi)
- Synstörningar
- Kräkningar
- Viktförlust
Mindre vanliga:
- Paranoia (t ex överdriven oro för sin hälsa)
- Onormal verklighetsuppfattning
- Överdriven sömnighet under dagtid och plötsligt insomnande
- Hyperkinesi (oförmåga att vara stilla)
- Viktökning
- Ökad sexualdrift (t ex ökad libido)
- Allergiska reaktioner (t ex utslag, klåda, överkänslighet)
- Svimning
- Spelberoende, särskilt vid höga doser av MIRAPEXIN
Hypersexualitet
Tvångsmässigt köpbeteende
Ingen känd frekvens Ökat matintag (hetsätning, glupskt ätbeteende)
-
122 Om du har Restless Legs kan du få följande biverkningar:
Mycket vanliga:
- Illamående
Vanliga:
- Ändrade sömnvanor, som sömnlöshet (insomnia) och sömnighet
- Trötthet
- Huvudvärk
- Onormala drömmar
- Förstoppning
- Yrsel
- Kräkningar
Mindre vanliga:
- Hallucinationer (onormala syner, ljud eller förnimmelser)
- Förvirring
- Överdriven sömnighet under dagtid och plötsligt insomnande
- Viktökning
- Ökad sexualdrift (t ex ökad libido)
- Lågt blodtryck (hypotension)
- Överskott av vätska, vanligen i benen (perifert ödem)
- Allergiska reaktioner (t ex hudutslag, klåda, överkänslighet)
- Svimning
- Rastlöshet
- Synstörningar
- Viktförlust
Ingen känd frekvens:
Spelberoende, särskilt vid höga doser av MIRAPEXIN
Hypersexualitet
Starkt behov att bete sig på ett ovanligt sätt
Ökat matintag (hetsätning, glupskt ätbeteende)
Dyskinesi (onormala ofrivilliga rörelser)
Hyperkinesi (oförmåga att vara stilla)
Paranoia (t ex överdriven oro för sin hälsa)
-
Minnesförlust (amnesi)
Tvångsmässigt köpbeteende
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR MIRAPEXIN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte MIRAPEXIN efter utgångsdatumet, som anges på förpackningen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30 °C.
Förvara i originalförpackningen, för att skydda tabletterna från ljus.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
123 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är pramipexol
Varje MIRAPEXIN 1, 1 mg tablett innehåller 1, 1 mg pramipexolbas (som 1, 5 mg pramipexol dihydrokloridmonohydrat).
Övriga innehållsämnen är: mannitol, majsstärkelse, vattenfri kolloidal kiseldioxid, povidon K25 och magnesiumstearat.
Hur MIRAPEXIN tabletter ser ut och innehållet i förpackningen MIRAPEXIN 1, 1 mg tabletter är vita, runda och märkta med kod.
Tabletterna är skårade och kan halveras.
MIRAPEXIN finns tillgänglig i tryckförpackningar av aluminium med 10 tabletter i varje karta, i kartonger som innehåller 3 eller 10 kartor (30 eller 100 tabletter).
Innehavare av godkännande för försäljning Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Tyskland
Tillverkare Boehringer Ingelheim Pharma GmbH & Co.
KG D- 55216 Ingelheim am Rhein Tyskland
124 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 299 8900
Česká republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim Austria GmbH Tel: +43 1 80 105- 0
Eλλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţa din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podružnica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizačná zložka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
125 Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Denna bipacksedel godkändes senast
126
BILAGA
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET SOM SKA IMPLEMENTERAS AV MEDLEMSLÄNDERNA
1 VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET SOM SKA IMPLEMENTERAS AV MEDLEMSLÄNDERNA
Medlemsländerna ska säkerställa att alla villkor eller begränsningar avseende en säker och effektiv användning av läkemedlet som beskrivs nedan är implementerade.
Innehavaren av godkännandet för försäljning ska innan lansering tillhandahålla läkare ett utbildningsmaterial som kommer att innehålla följande informationsdelar: • Behov och klinisk vikt av biverkningsrapportering i allmänhet. • Bakgrundsdata om anti- erytropoietin antikroppsmedierad aplasi av röda blodkroppar förknippat med behandling med erytropoesstimulerande läkemedel (ESL). • Lista på diagnoser eller biverkningstermer som föranleder biverkningsrapportering för MIRCERA. • Ett frågeformulär för att samla detaljerad dokumentation till biverkningsrapport. • Innehavaren av godkännandet för försäljnings erbjudande om att testa eller omtesta antikroppsstatus i referenslaboratorium. • Litteratur för att tillhandahålla information om utebliven effekt och dess olika orsaker, definitionen av anti- erytropoietin antikroppsmedierad aplasi av röda blodkroppar, diagnostiskt utvecklingsarbete kring potentiell aplasi av röda blodkroppar, behovet att av avbryta behandling med ESL på grund av korsreaktivitet med andra ESL vid diagnos av anti- erytropoietin antikroppsmedierad aplasi av röda blodkroppar.
2
European Medicines Agency
EMEA/ H/ C/ 739
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
MIRCERA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är MIRCERA?
MIRCERA är en injektionsvätska som innehåller det aktiva innehållsämnet metoxi- polyetylenglykol - epoetin beta.
Det finns tillgängligt i flaskor och i förfyllda sprutor i olika styrkor mellan 50 och 1 000 mikrogram per ml.
Vad används MIRCERA för?
MIRCERA används för att behandla anemi (lågt antal röda blodkroppar) hos patienter som lider av kronisk njursjukdom (en långvarig, fortskridande försämring av njurarnas förmåga att fungera som de ska).
Läkemedlet är receptbelagt.
Hur används MIRCERA?
Behandling med MIRCERA ska inledas under övervakning av läkare som har erfarenhet av att behandla patienter med njursjukdom.
Startdosen och doseringsfrekvensen beror på om MIRCERA ersätter ett annat läkemedel som används för att stimulera produktionen av röda blodkroppar eller inte.
Patienter som inte har fått något sådant läkemedel behöver börja med en dos på 0, 6 mikrogram per kilo kroppsvikt två gånger per månad.
Patienter som har behandlats med ett sådant läkemedel behöver få MIRCERA en gång i månaden, i en dos mellan 120 och 360 mikrogram.
Utförlig information finns i produktresumén (som också ingår i EPAR).
Denna ska följas varannan vecka tills den är stabil och därefter med jämna mellanrum.
MIRCERA är avsett för långtidsanvändning.
MIRCERA ges som en injektion, antingen subkutant (under huden) eller intravenöst (i en ven).
Patienter kan injicera sig själva subkutant eller intravenöst genom dialyssystemet (en slang som leder in i en ven) när de har fått lämpliga instruktioner.
MIRCERA bör användas med försiktighet av patienter som har svåra leverproblem.
Det rekommenderas inte för användning på barn eftersom uppgifter om läkemedlets säkerhet och effekt saknas för denna grupp.
7 Westferry Circus, Canary Wharf, London E14 4HB, England Tel. +44 207 418 84 00 Fax +44 207 418 84 16 E- post: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur verkar MIRCERA?
Ett hormon som kallas erytropoietin stimulerar produktionen av röda blodkroppar från benmärgen.
Därför drabbas de av anemi.
Det aktiva innehållsämnet i MIRCERA, metoxi - polyetylenglykol- epoetin beta, kan stimulera produktionen av röda blodkroppar på samma sätt som erytropoietin.
Detta beror på att metoxi- polyetylenglykol- epoetin beta fäster vid samma receptorer som erytropoietin.
Ämnet samverkar med receptorn på ett lite annorlunda sätt än naturligt erytropoietin, vilket gör att effekten håller i sig längre.
Dessutom försvinner epoetin beta långsammare ut ur kroppen.
Därför kan det ges mindre ofta än andra läkemedel som erhålls från erytropoietin.
Det aktiva innehållsämnet i MIRCERA består av epoetin beta bundet till det kemiska ämnet metoxi - polyetylenglykol.
Epoetin beta framställs med en metod som kallas rekombinant DNA- teknik: det tillverkas av en cell som har fått en gen (DNA) som gör att den kan bilda epoetin beta.
Hur har MIRCERAS effekt undersökts?
Effekterna av MIRCERA prövades först i experimentella modeller innan studierna gjordes på människa.
Läkemedlet jämfördes med andra läkemedel som används för att stimulera produktionen av röda blodkroppar.
Två av dessa studier involverade patienter som påbörjade behandling mot anemi.
I den första studien ingick 181 patienter på dialys (en blodreningsteknik som används vid svår kronisk njursjukdom) som fick intravenösa injektioner av MIRCERA varannan vecka under 24 veckor.
I den andra studien fick 324 patienter som inte gick på dialys subkutana injektioner av MIRCERA varannan vecka under 28 veckor.
De övriga fyra studierna (med 1 894 patienter) gjordes på patienter på dialys som redan hade fått läkemedel för att stimulera produktionen av röda blodkroppar.
I dessa studier fick patienterna antingen stå kvar på de läkemedel de redan fick eller byta till MIRCERA, som gavs intravenöst eller subkutant varannan eller var fjärde vecka, och effekten av de båda behandlingsalternativen jämfördes.
Studierna pågick i 36 veckor.
I alla sex studierna var huvudeffektmåttet förändringen av hemoglobinhalterna.
De flesta av patienterna fick också järntillskott för att förhindra järnbrist under studierna.
Vilken nytta har MIRCERA visat vid studierna?
MIRCERA korrigerade och upprätthöll hemoglobinhalterna lika bra som jämförelseläkemedlen.
I studierna av patienter som påbörjade behandling mot anemi för första gången fick 126 (93%) av de 135 patienter som fick MIRCERA i den första studien och 158 (98%) av de 162 som fick det i den andra studien en kliniskt signifikant ökning av hemoglobinhalten mellan studiernas inledning och avslutning.
Motsvarande svarsfrekvenser sågs hos de patienter som tog jämförelseläkemedlen.
Den andra studien visade att de patienter som tog MIRCERA och de som tog darbepoetin alfa fick motsvarande ökning av hemoglobinhalten (omkring 2 g/ dl).
I studierna med patienter som redan hade fått läkemedel för att stimulera produktionen av röda blodkroppar bibehöll de patienter som bytte till MIRCERA sin hemoglobinhalt lika effektivt som de patienter som stod kvar på det läkemedel de redan behandlades med.
Det skedde ingen generell förändring av hemoglobinhalten under loppet av studierna med någon av behandlingarna.
Vilka är riskerna med MIRCERA?
Den vanligaste biverkningen av MIRCERA (uppträder hos mellan 1 och 10 patienter av 100) är hypertension (högt blodtryck).
Förteckningen över samtliga biverkningar som rapporterats för MIRCERA finns i bipacksedeln.
MIRCERA ska inte användas av personer som kan vara överkänsliga (allergiska) mot metoxi - polyetylenglykol- epoetin alfa eller mot något av de övriga innehållsämnena.
Läkemedlet ska inte heller användas av patienter som lider av hypertension som inte är under kontroll.
Varför har MIRCERA godkänts?
©EMEA 2007
2/ 3
MIRCERA korrigerade och upprätthöll
Kommittén beslutade att nyttan av MIRCERA uppväger riskerna vid behandling av anemi kopplad till kronisk njursjukdom.
Kommittén rekommenderade att MIRCERA skulle godkännas för försäljning.
Vad görs för att garantera säker användning av MIRCERA?
Det företag som tillverkar MIRCERA kommer att tillhandahålla ett informationspaket för läkare som beskriver läkemedlets säkerhet, möjliga orsaker till att MIRCERA inte fungerar på vissa patienter samt hur biverkningar ska rapporteras.
Företaget kommer också att på begäran från läkare att utan kostnad tillhandahålla testning med avseende på antikroppar mot erytropoeitin (dessa antikroppar kan utvecklas under behandlingen och kan minska dess effekt).
Mera information om MIRCERA:
Den 20 juli 2007 beviljade Europeiska kommissionen Roche Registration Limited ett godkännande för försäljning av MIRCERA som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 06- 2007.
©EMEA 2007
3/ 3
EMEA: s aktnummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll (Koncentration)
Förpackningsstorlek
EU/ 1/ 07/ 400/ 001
Mircera
50 µg / 1 ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
injektionsflaska (glas)
1 ml (50 µg / ml)
1 injektionsflaska
EU/ 1/ 07/ 400/ 002
Mircera
100 µg / 1 ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
injektionsflaska (glas)
1 ml (100 µg / ml)
1 injektionsflaska
EU/ 1/ 07/ 400/ 003
Mircera
200 µg/ 1 ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
injektionsflaska (glas)
1 ml (200 µg / ml)
1 injektionsflaska
EU/ 1/ 07/ 400/ 004
Mircera
300 µg/ 1 ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
injektionsflaska (glas)
1 ml (300 µg / ml)
1 injektionsflaska
EU/ 1/ 07/ 400/ 005
Mircera
400 µg/ 1 ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
injektionsflaska (glas)
1 ml (400 µg / ml)
1 injektionsflaska
EU/ 1/ 07/ 400/ 006
Mircera
600 µg/ 1 ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
injektionsflaska (glas)
1 ml (600 µg / ml)
1 injektionsflaska
EU/ 1/ 07/ 400/ 007
Mircera
1000 µg/ 1 ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
injektionsflaska (glas)
1 ml (1000 µg / ml)
1 injektionsflaska
EU/ 1/ 07/ 400/ 008
Mircera
50 µg/ 0, 3 ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
förfylld spruta 0, 3 ml (167 µg / ml) (glas)
1 förfylld spruta
EU/ 1/ 07/ 400/ 009
Mircera
75 µg/ 0, 3 ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
förfylld spruta 0, 3 ml (250 µg / ml) (glas)
1 förfylld spruta
EU/ 1/ 07/ 400/ 010
Mircera
100 µg/ 0, 3 ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
förfylld spruta 0, 3 ml (333 µg / ml) (glas)
1 förfylld spruta
EU/ 1/ 07/ 400/ 011
Mircera
150 µg/ 0, 3 ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
förfylld spruta 0, 3 ml (500 µg / ml) (glas)
1 förfylld spruta
EU/ 1/ 07/ 400/ 012
Mircera
200 µg/ 0, 3 ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
förfylld spruta 0, 3 ml (667 µg / ml) (glas)
1 förfylld spruta
EU/ 1/ 07/ 400/ 013
Mircera
250 µg/ 0, 3 ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
förfylld spruta 0, 3 ml (833 µg / ml) (glas)
1 förfylld spruta
EU/ 1/ 07/ 400/ 014
Mircera
400 µg/ 0, 6 ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
förfylld spruta 0, 6 ml (667 µg / ml) (glas)
1 förfylld spruta
EU/ 1/ 07/ 400/ 015
Mircera
600 µg/ 0, 6 ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
förfylld spruta 0, 6 ml (1000 µg / ml) (glas)
1 förfylld spruta
EU/ 1/ 07/ 400/ 016
Mircera
800 µg/ 0, 6 ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
förfylld spruta 0, 6 ml (1333 µg / ml) (glas)
1 förfylld spruta
EU/ 1/ 07/ 400/ 017
Mircera
30 µg/ 0, 3 ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
förfylld spruta 0, 3 ml (100 µg/ ml) (glas)
1 förfylld spruta
EU/ 1/ 07/ 400/ 018
Mircera
40 µg/ 0, 3 ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
förfylld spruta 0, 3 ml (133 µg/ ml) (glas)
1 förfylld spruta
1/ 2 EU/ 1/ 07/ 400/ 019
Mircera
60 µg/ 0, 3 ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
förfylld spruta (glas)
1 förfylld spruta
EU/ 1/ 07/ 400/ 020
Mircera
120 µg/ 0, 3 ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
förfylld spruta (glas)
1 förfylld spruta
EU/ 1/ 07/ 400/ 021
Mircera
360 µg/ 0, 6 ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
1 förfylld spruta
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
MIRCERA 50 mikrogram/ ml injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 ml (en injektionsflaska) innehåller 50 mikrogram metoxi- polyetylenglykol- epoetin beta *.
Styrkan anger mängden protein i metoxi- polyetylenglykol- epoetin beta- molekylen utan hänsyn tagen till glykosyleringen.
* Protein tillverkat med rekombinant DNA- teknik i ovarialceller från kinesisk hamster (CHO- celler) och kovalent konjugerat till en linjär metoxi- polyetylenglykol (PEG).
Metoxi- polyetylenglykol- epoetin betas styrka bör inte jämföras med något annat pegylerat eller icke - pegylerat protein inom samma terapeutiska grupp.
För mer information, se avsnitt 5. 1.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Lösningen är klar och färglös till svagt gulaktig.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomatisk anemi associerad med kronisk njursjukdom.
Säkerhet och effekt av behandling med MIRCERA vid andra indikationer har inte fastställts.
4. 2 Dosering och administreringssätt
Behandling av symtomatisk anemi hos vuxna patienter med kronisk njursjukdom Behandling med MIRCERA ska initieras under översyn av en läkare med erfarenhet av behandling av patienter med nedsatt njurfunktion.
Anemisymtom och följdsymtom kan variera med ålder, kön och total sjukdomsbörda.
En läkares utvärdering av den enskilda patientens kliniska tillstånd och kondition är nödvändig.
MIRCERA ska administreras subkutant eller intravenöst för att öka hemoglobin till en nivå som inte överstiger 12 g/ dl (7, 45 mmol/ l).
Subkutan användning är att föredra hos patienter som inte erhåller hemodialys för att undvika punktion av perifera vener.
MIRCERA kan injiceras subkutant i buken, armen eller låret.
Alla tre injektionsställena är lika lämpliga.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten kan enstaka hemoglobinmätningar för en patient observeras över eller under den önskade koncentrationen.
Variabilitet i hemoglobin bör hanteras genom dosändringar, med hänsyn tagen till målintervallet för hemoglobin mellan 10 g/ dl (6, 21 mmol/ l) och 12 g/ dl (7, 45 mmol/ l).
Nedan beskrivs tillvägagångssättet för lämplig dosjustering när hemoglobinvärden överstiger 12 g/ dl (7, 45 mmol/ l).
En ökning i hemoglobin på mer än 2 g/ dl (1, 24 mmol/ l) under en månads tid bör undvikas.
Om detta inträffar bör lämplig dosjustering göras enligt anvisningarna.
2 Patienter bör kontrolleras noggrant för att säkerställa att den lägsta godkända dosen av MIRCERA används för att tillgodose adekvat kontroll av anemisymtomen.
Det rekommenderas att hemoglobinnivån kontrolleras varannan vecka tills stabilt hemoglobinvärde uppnåtts och periodvis därefter.
Patienter som ej redan behandlas med erytropoesstimulerande läkemedel (ESL):
Den rekommenderade startdosen är 0, 6 mikrogram/ kg kroppsvikt, givet som en intravenös eller subkutan injektion en gång varannan vecka för att öka hemoglobinnivåer till över 10 g/ dl (6, 21 mmol/ l).
Dosen kan ökas med ungefär 25% av den tidigare dosen om hemoglobinökningen är mindre än 1, 0 g/ dl (0, 621 mmol/ l) under en månad.
Ytterligare ökningar med ungefär 25% kan göras med månatliga intervall tills det individuella målet för hemoglobinnivån har uppnåtts.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 24 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar att minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Efter avbruten dosering förväntas en minskning i hemoglobin med ungefär 0, 35 g/ dl (0, 22 mmol/ l) per vecka.
Dosjusteringar bör ej göras oftare än en gång per månad.
Om en koncentration av hemoglobin över 10 g/ dl (6, 21 mmol/ l) har uppnåtts för den enskilda patienten kan MIRCERA ges en gång i månaden med en dos som är dubbelt så stor som den dos som tidigare gavs en gång varannan vecka.
Patienter som redan behandlas med ESL:
Patienter som redan behandlas med ESL kan överföras till MIRCERA givet som en intravenös eller subkutan injektion en gång per månad.
Startdosen för metoxi- polyetylenglykol- epoetin beta baseras på den uträknade tidigare veckodosen av darbepoetin alfa eller epoetin vid tidpunkten för byte av behandling enligt Tabell 1.
Den första injektionen bör ges vid nästa schemalagda dostillfälle för tidigare givet darbepoetin alfa eller epoetin.
Tabell 1:
Startdos av MIRCERA
MIRCERA- dosering
Tidigare dosering per Tidigare dosering per en gång per månad vecka av epoetin vecka av darbepoetin intravenöst eller intravenöst eller alfa subkutant subkutant intravenöst eller (mikrogram/ en gång (IE/ vecka) subkutant per månad) (mikrogram/ vecka)
< 40
< 8000
120
Om dosjustering blir nödvändig för att bibehålla den önskade hemoglobinkoncentrationen på över 10 g/ dl (6, 21 mmol/ l) kan den månatliga dosen ökas med ungefär 25%.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 24 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar att minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Efter avbruten dosering förväntas en minskning i hemoglobin med ungefär 0, 35 g/ dl (0, 22 mmol/ l) per vecka.
Dosjusteringar bör ej göras oftare än en gång per månad.
Eftersom erfarenheten är begränsad från behandling av patienter som erhåller peritonealdialys rekommenderas regelbunden monitorering av hemoglobin och strikt följsamhet till rekommendationer för dosjustering hos dessa patienter.
3 Avbryta behandlingen Behandling med MIRCERA är vanligtvis en långtidsbehandling.
Behandlingen kan dock avbrytas när som helst om det bedöms nödvändigt.
Utebliven dos Om en dos MIRCERA missas ska den uteblivna dosen ges så snart som möjligt och fortsatt administrering av MIRCERA återupptas med förskrivet doseringsintervall.
Användning till barn MIRCERA rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
Ingen dosjustering krävs för patienter som är 65 år och äldre.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Okontrollerad hypertoni.
4. 4 Varningar och försiktighet
Tilläggsbehandling med järn rekommenderas till alla patienter med serumferritinnivåer under 100 mikrogram/ l eller vars transferrinmättnad ligger under 20%.
För att säkerställa en effektiv erytropoes ska järnstatus utvärderas för alla patienter före och under behandling.
Uteblivet svar på MIRCERA- behandling bör föranleda en undersökning av möjliga orsaker.
Järn -, folsyra - och vitamin B12- brister minskar effekten av ESL och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska händelser, dold blodförlust, hemolys, allvarlig aluminiumförgiftning, underliggande hematologiska sjukdomar eller benmärgsfibros kan också påverka det erytropoetiska svaret negativt.
En retikulocytmätning bör betraktas som en del av utvärderingen.
Om alla nämnda tillstånd uteslutits och patienten får en plötslig minskning i hemoglobin i samband med retikulocytopeni och anti- erytropoietin antikroppar, bör en undersökning av benmärgen för diagnos av aplasi av röda blodkroppar (Pure Red Cell Aplasia, PRCA) övervägas.
Om PRCA är diagnosticerat ska behandlingen med MIRCERA avbrytas och patienter bör inte ställas över på något annat ESL.
Aplasi av röda blodkroppar orsakat av anti- erytropoietin antikroppar har rapporterats i samband med ESL- behandling.
Dessa antikroppar har visat korsreaktivitet med alla ESL och patienter som misstänks ha eller har visat sig ha antikroppar mot erytropoietin bör inte ställas över på MIRCERA.
Hemoglobinkoncentration:
Hos patienter med kronisk njursjukdom bör hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen av målvärdet för hemoglobinkoncentrationen som rekommenderas i avsnitt 4. 2.
En ökad risk för död och allvarliga kardiovaskulära händelser observerades i kliniska prövningar när erytropoesstimulerande läkemedel (ESL) administrerades för att uppnå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat signifikanta fördelar tillskrivet administrering av epoetiner när hemoglobinkoncentrationen ökas till en högre nivå än nödvändigt för att kontrollera anemisymtomen och för att undvika blodtransfusion.
I likhet med andra ESL kan blodtrycket öka under behandling med MIRCERA.
Blodtrycket bör kontrolleras hos alla patienter före, vid början av samt under behandling med MIRCERA.
Om högt blodtryck är svårkontrollerat med läkemedelsbehandling eller kostrekommendationer måste dosen minskas eller sättas ut (se avsnitt 4. 2).
Effekt på tumörtillväxt:
MIRCERA är i likhet med andra ESL en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Liksom för alla tillväxtfaktorer finns det en misstanke om att ESL skulle kunna stimulera tillväxten av olika typer av maligniteter.
Två kontrollerade kliniska studier, i vilka epoetiner administrerades till patienter med olika cancerformer, såsom huvud - och halscancer samt bröstcancer, har visat en oförklarad ökad dödlighet.
MIRCERA är inte godkänt för behandling av anemi hos cancerpatienter.
Säkerheten och effekten av behandling med MIRCERA har inte fastställts hos patienter med hemoglobinopati, kramptillstånd, blödning eller en nyligen inträffad sjukdomshistoria av blödning som kräver transfusioner eller med trombocytnivåer högre än 500 x 109/ l.
Därför ska försiktighet iakttagas för dessa patienter.
Felaktig användning av MIRCERA hos friska personer kan leda till en kraftig ökning av hemoglobin.
Detta kan leda till livshotande hjärt - / kärlkomplikationer.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
Det finns inga bevis på att MIRCERA förändrar metabolismen av andra läkemedel.
4. 6 Graviditet och amning
Graviditet:
Data från behandling av gravida kvinnor med MIRCERA saknas.
Djurstudier tyder inte på direkt skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel men tyder på en klassrelaterad reversibel minskning i fostervikt (se avsnitt 5. 3).
Förskrivning till gravida kvinnor ska ske med försiktighet.
Amning:
Det är okänt om metoxi- polyetylenglykol- epoetin beta utsöndras i bröstmjölk hos människa.
En djurstudie har visat på utsöndring av metoxi- polyetylenglykol- epoetin beta i modersmjölk.
Ett beslut om huruvida amning ska fortgå eller avbrytas eller behandling med MIRCERA ska fortgå eller avbrytas ska tas med hänsyn till barnets nytta med att amma och kvinnans nytta med behandling med MIRCERA.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
MIRCERA har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Säkerhetsdatabasen från kliniska prövningar omfattar 2737 patienter med kronisk njursjukdom, inklusive 1789 patienter som erhöll MIRCERA och 948 patienter som erhöll något annat ESL.
Ungefär 6% av patienter som behandlas med MIRCERA förväntas få biverkningar.
Den vanligaste rapporterade biverkningen var hypertoni (vanlig).
Frekvenserna definieras enligt följande: mycket vanlig (≥1/ 10); vanlig (≥1/ 100 till < 1/ 10); mindre vanlig (≥1/ 1 000 till ≤1/ 100); sällsynt (≥1/ 10 000 till ≤1/ 1 000); mycket sällsynt (< 1/ 10 000)
5 Tabell 2:
Biverkningar relaterade till behandling med MIRCERA i kontrollerade kliniska studier med patienter med kronisk njursjukdom
Centrala och perifera nervsystemet
Mindre vanlig
Centrala och perifera nervsystemet
Hypertensiv encefalopati
Hud och subkutan vävnad
Utslag, makulopapulöst
Skador och förgiftningar och behandlingskomplikationer
Mindre vanlig
Trombos i kärlaccessen
Immunsystemet
Sällsynt
Överkänslighet
Alla andra händelser relaterade till MIRCERA rapporterades i en sällsynt frekvens och majoriteten var lindriga till måttliga i svårighetsgrad.
Dessa händelser var överensstämmande med kända sjukdomstillstånd i populationen.
Under behandling med MIRCERA i kliniska studier, sågs en liten minskning i trombocyttal som höll sig inom normalområdet.
Trombocytnivåer under 100 x 109/ l sågs hos 7% av patienterna som behandlades med MIRCERA och 4% av patienterna som behandlades med andra ESL.
4. 9 Överdosering
Den terapeutiska bredden för MIRCERA är stor.
Individuellt svar måste beaktas när behandling initieras.
Överdosering kan leda till tecken på alltför kraftig farmakodynamisk effekt, t. ex. kraftig erytropoes.
Vid alltför höga hemoglobinnivåer ska behandlingen med MIRCERA tillfälligt sättas ut (se avsnitt 4. 2).
Om det är kliniskt indicerat kan flebotomi genomföras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga medel vid anemier, ATC- kod:
B03XA03
6 Metoxi- polyetylenglykol- epoetin beta, den aktiva substansen i MIRCERA, är en kontinuerlig aktivator av erytropoietinreceptorer som, i motsats till erytropoietin, uppvisar en särskild aktivitet på receptornivå vilken karaktäriseras av en långsammare association till och en snabbare dissociation från receptorn, en minskad specifik aktivitet in vitro med en ökad aktivitet in vivo samt en förlängd halveringstid.
Medelmolekylvikten är ungefär 60 kDa varav proteindelen och kolhydratdelen utgör ungefär 30 kDa. MIRCERA stimulerar erytropoesen genom interaktion med erytropoietinreceptorer på stamceller i benmärgen.
Som primär tillväxtfaktor för erytroid utveckling bildas det naturliga hormonet erytropoietin i njurarna och frisätts till blodbanan som svar på hypoxi.
Som svar på hypoxi interagerar det naturliga hormonet erytropoietin med erytroida stamceller för att öka produktionen av röda blodkroppar.
Data från korrigeringsstudier visar att responsfrekvensen för hemoglobin i MIRCERA- gruppen i slutet av korrigeringsperioden var hög (93, 3% och 97, 5% i studierna på patienter som genomgår dialysbehandling respektive inte genomgår dialysbehandling) och likvärdig med jämförelseläkemedlen (91, 3% respektive 96, 3%).
Mediantiden till svar var 43 dagar i MIRCERA- armen och 29 dagar i jämförelsearmen med ökning i hemoglobin under de första sex veckorna med 0, 2 g/ dl/ vecka respektive 0, 3 g/ dl/ vecka.
Fyra randomiserade kontrollerade studier genomfördes med patienter som behandlades med darbepoetin alfa eller epoetin vid tidpunkten för inklusion.
Patienterna randomiserades till att bibehålla sin behandling, vid tidpunkten för inklusion, eller att ställas över på MIRCERA för att bibehålla stabila hemoglobinnivåer.
I perioden för utvärdering (vecka 29- 36) var medel - och mediannivån för hemoglobin hos patienterna som behandlades med MIRCERA praktiskt taget identisk med deras hemoglobinnivå vid studiens start.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Två av studierna inkluderade patienter som behandlades med kemoterapi.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i de två studierna.
I de övriga tre studierna var målvärdet för hemoglobinkoncentrationen 12 – 14 g/ dl.
I den öppna studien var det ingen skillnad i överlevnad mellan patienter som behandlades med rekombinant humant erytropoietin och kontrollgruppen.
I de fyra placebokontrollerade studierna var riskkvoten för överlevnad mellan 1, 25 och 2, 47, till kontrollgruppernas fördel.
Dessa studier har genomgående visat en oförklarad statistiskt signifikant ökad dödlighet hos patienter som har anemi associerad med olika vanligt förekommande cancerformer och som behandlades med rekombinant humant erytropoietin jämfört med kontrollgrupperna.
Utfallet av överlevnad i studierna kunde inte förklaras tillfredsställande med skillnader i trombosincidensen och relaterade komplikationer mellan de som behandlades med rekombinant humant erytropoietin och de i kontrollgruppen.
En systematisk genomgång har också genomförts omfattande mer än 9000 cancerpatienter i 57 kliniska prövningar.
Meta- analys av överlevnadsdata gav en punktskattning av riskkvoten på 1, 08 till kontrollgruppernas fördel (95% KI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk (RR 1, 67, 95% KI:
1, 35, 2, 06; 35 prövningar och 6769 patienter) för tromboemboliska händelser observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns därför bevis som genomgående talar för att cancerpatienter som behandlas med rekombinant humant erytropoietin kan utsättas för signifikant skada.
Det är oklart i vilken mån dessa resultat gäller användningen av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer mindre än 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i genomgångna data.
7 5. 2 Farmakokinetiska egenskaper
Metoxi- polyetylenglykol- epoetin betas farmakokinetik studerades hos friska frivilliga och hos anemiska patienter med kronisk njursjukdom inklusive patienter som erhåller respektive inte erhåller dialys.
Efter subkutan administrering hos patienter med kronisk njursjukdom som ej erhöll dialys observerades de maximala serumkoncentrationerna av metoxi- polyetylenglykol- epoetin beta efter 95 timmar (medianvärde) efter administrering.
Den absoluta biotillgängligheten för metoxi - polyetylenglykol- epoetin beta efter subkutan administrering var 54%.
Den observerade terminala halveringstiden var 142 timmar för patienter med kronisk njursjukdom som ej erhöll dialys.
Efter subkutan administrering hos patienter med kronisk njursjukdom som erhöll dialys observerades de maximala serumkoncentrationerna av metoxi- polyetylenglykol- epoetin beta efter 72 timmar (medianvärde) efter administrering.
Den observerade terminala halveringstiden var 139 timmar för patienter med kronisk njursjukdom som erhöll dialys.
Efter intravenös administrering hos patienter med kronisk njursjukdom som erhöll dialys var totalt systemiskt clearance 0, 494 ml/ timme per kg.
Halveringstiden efter intravenös administrering av metoxi- polyetylenglykol- epoetin beta är 134 timmar.
En jämförelse av serumkoncentrationer av metoxi- polyetylenglykol- epoetin beta uppmätt före och efter hemodialys hos 41 patienter med kronisk njursjukdom visade att hemodialys inte har någon effekt på detta läkemedels farmakokinetik.
En analys av 126 patienter med kronisk njursjukdom visade ingen farmakokinetisk skillnad mellan patienter som erhöll och inte erhöll dialys.
I en endosstudie var metoxi- polyetylenglykol- epoetin betas farmakokinetik efter intravenös administrering likadan hos patienter med allvarligt nedsatt leverfunktion som hos friska försökspersoner (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Icke- kliniska data visar inte några särskilda risker för människa baserat på gängse studier avseende kardiovaskulär säkerhetsfarmakologi, allmäntoxicitet och reproduktionstoxicitet.
Den karcinogena potentialen för metoxi- polyetylenglykol- epoetin beta har inte utvärderats i långtidsstudier på djur.
Metoxi- polyetylenglykol- epoetin beta inducerade inte proliferationssvar i icke - hematologiska tumörcellinjer in vitro.
I en sex månader lång toxicitetsstudie på råtta observerades inga tumörframkallande eller oväntade mitogena svar i icke- hematologisk vävnad.
Dessutom sågs bara in vitro- bindning av metoxi- polyetylenglykol- epoetin beta till målceller (stamceller i benmärgen) när flera olika vävnader användes.
Ingen signifikant överföring av metoxi- polyetylenglykol- epoetin beta via placenta observerades hos råtta och i studier genomförda på djur har inte någon skadlig effekt vad avser graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel visats.
Däremot sågs en klassrelaterad reversibel minskning i fostervikt och en reduktion i kroppsviktsökning efter födsel för avkomman vid doser som ger alltför kraftig farmakodynamiska effekter hos modern.
Fysisk -, kognitiv - eller könsutveckling påverkades inte hos avkomman till mödrar som fått metoxi- polyetylenglykol- epoetin beta under dräktighet och digivning.
När metoxi- polyetylenglykol- epoetin beta administrerades subkutant till han - och honråttor före och under parning påverkades inte parametrarna för reproduktionsförmåga, fertilitet och spermier.
8 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfatmonohydrat Natriumsulfat Mannitol (E421) Metionin Poloxamer 188 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C- 8 °C) Får ej frysas Förvara injektionsflaskan i ytterkartongen.
Ljuskänsligt Den slutliga användaren kan ta ut läkemedlet ur kylskåpet och förvara det i rumstemperatur (ej över 25 °C) under en enstaka period på en månad.
När läkemedlet tagits ur kylen måste det användas under denna period.
6. 5 Förpackningstyp och innehåll
Iinjektionsflaska (typ I glas) med grå laminerad propp (bromobutyl- gummimaterial) och lock (aluminium och polypropylenplast).
Förpackningsstorlek om 1 injektionsflaska.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Den sterila injektionsflaskan innehåller inget konserveringsmedel och ska bara användas en gång.
Endast en dos ska administreras per injektionsflaska.
Endast lösningar som är klara, färglösa till svagt gulaktiga och inte innehåller synliga partiklar får injiceras.
Får ej skakas.
Låt injektionsflaskan uppnå rumstemperatur innan injektionen ges.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
9 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 400/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
20 juli 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
23 januari 2009
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
10 1.
LÄKEMEDLETS NAMN
MIRCERA 100 mikrogram/ ml injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 ml (en injektionsflaska) innehåller 100 mikrogram metoxi- polyetylenglykol- epoetin beta *.
Styrkan anger mängden protein i metoxi- polyetylenglykol- epoetin beta- molekylen utan hänsyn tagen till glykosyleringen.
* Protein tillverkat med rekombinant DNA- teknik i ovarialceller från kinesisk hamster (CHO- celler) och kovalent konjugerat till en linjär metoxi- polyetylenglykol (PEG).
Metoxi- polyetylenglykol- epoetin betas styrka bör inte jämföras med något annat pegylerat eller icke - pegylerat protein inom samma terapeutiska grupp.
För mer information, se avsnitt 5. 1.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Lösningen är klar och färglös till svagt gulaktig.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomatisk anemi associerad med kronisk njursjukdom.
Säkerhet och effekt av behandling med MIRCERA vid andra indikationer har inte fastställts.
4. 2 Dosering och administreringssätt
Behandling av symtomatisk anemi hos vuxna patienter med kronisk njursjukdom Behandling med MIRCERA ska initieras under översyn av en läkare med erfarenhet av behandling av patienter med nedsatt njurfunktion.
Anemisymtom och följdsymtom kan variera med ålder, kön och total sjukdomsbörda.
En läkares utvärdering av den enskilda patientens kliniska tillstånd och kondition är nödvändig.
MIRCERA ska administreras subkutant eller intravenöst för att öka hemoglobin till en nivå som inte överstiger 12 g/ dl (7, 45 mmol/ l).
Subkutan användning är att föredra hos patienter som inte erhåller hemodialys för att undvika punktion av perifera vener.
MIRCERA kan injiceras subkutant i buken, armen eller låret.
Alla tre injektionsställena är lika lämpliga.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten kan enstaka hemoglobinmätningar för en patient observeras över eller under den önskade koncentrationen.
Variabilitet i hemoglobin bör hanteras genom dosändringar, med hänsyn tagen till målintervallet för hemoglobin mellan 10 g/ dl (6, 21 mmol/ l) och 12 g/ dl (7, 45 mmol/ l).
Nedan beskrivs tillvägagångssättet för lämplig dosjustering när hemoglobinvärden överstiger 12 g/ dl (7, 45 mmol/ l).
En ökning i hemoglobin på mer än 2 g/ dl (1, 24 mmol/ l) under en månads tid bör undvikas.
Om detta inträffar bör lämplig dosjustering göras enligt anvisningarna.
11 Patienter bör kontrolleras noggrant för att säkerställa att den lägsta godkända dosen av MIRCERA används för att tillgodose adekvat kontroll av anemisymtomen.
Det rekommenderas att hemoglobinnivån kontrolleras varannan vecka tills stabilt hemoglobinvärde uppnåtts och periodvis därefter.
Patienter som ej redan behandlas med erytropoesstimulerande läkemedel (ESL):
Den rekommenderade startdosen är 0, 6 mikrogram/ kg kroppsvikt, givet som en intravenös eller subkutan injektion en gång varannan vecka för att öka hemoglobinnivåer till över 10 g/ dl (6, 21 mmol/ l).
Dosen kan ökas med ungefär 25% av den tidigare dosen om hemoglobinökningen är mindre än 1, 0 g/ dl (0, 621 mmol/ l) under en månad.
Ytterligare ökningar med ungefär 25% kan göras med månatliga intervall tills det individuella målet för hemoglobinnivån har uppnåtts.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 24 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar att minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Efter avbruten dosering förväntas en minskning i hemoglobin med ungefär 0, 35 g/ dl (0, 22 mmol/ l) per vecka.
Dosjusteringar bör ej göras oftare än en gång per månad.
Om en koncentration av hemoglobin över 10 g/ dl (6, 21 mmol/ l) har uppnåtts för den enskilda patienten kan MIRCERA ges en gång i månaden med en dos som är dubbelt så stor som den dos som tidigare gavs en gång varannan vecka.
Patienter som redan behandlas med ESL:
Patienter som redan behandlas med ESL kan överföras till MIRCERA givet som en intravenös eller subkutan injektion en gång per månad.
Startdosen för metoxi- polyetylenglykol- epoetin beta baseras på den uträknade tidigare veckodosen av darbepoetin alfa eller epoetin vid tidpunkten för byte av behandling enligt Tabell 1.
Den första injektionen bör ges vid nästa schemalagda dostillfälle för tidigare givet darbepoetin alfa eller epoetin.
Tabell 1:
Startdos av MIRCERA
MIRCERA- dosering
Tidigare dosering per Tidigare dosering per en gång per månad vecka av epoetin vecka av darbepoetin intravenöst eller intravenöst eller alfa subkutant subkutant intravenöst eller (mikrogram/ en gång (IE/ vecka) subkutant per månad) (mikrogram/ vecka)
< 40
< 8000
120
Om dosjustering blir nödvändig för att bibehålla den önskade hemoglobinkoncentrationen på över 10 g/ dl (6, 21 mmol/ l) kan den månatliga dosen ökas med ungefär 25%.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 24 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar att minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Efter avbruten dosering förväntas en minskning i hemoglobin med ungefär 0, 35 g/ dl (0, 22 mmol/ l) per vecka.
Dosjusteringar bör ej göras oftare än en gång per månad.
Eftersom erfarenheten är begränsad från behandling av patienter som erhåller peritonealdialys rekommenderas regelbunden monitorering av hemoglobin och strikt följsamhet till rekommendationer för dosjustering hos dessa patienter.
12 Avbryta behandlingen Behandling med MIRCERA är vanligtvis en långtidsbehandling.
Behandlingen kan dock avbrytas när som helst om det bedöms nödvändigt.
Utebliven dos Om en dos MIRCERA missas ska den uteblivna dosen ges så snart som möjligt och fortsatt administrering av MIRCERA återupptas med förskrivet doseringsintervall.
Användning till barn MIRCERA rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
Ingen dosjustering krävs för patienter som är 65 år och äldre.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Okontrollerad hypertoni.
4. 4 Varningar och försiktighet
Tilläggsbehandling med järn rekommenderas till alla patienter med serumferritinnivåer under 100 mikrogram/ l eller vars transferrinmättnad ligger under 20%.
För att säkerställa en effektiv erytropoes ska järnstatus utvärderas för alla patienter före och under behandling.
Uteblivet svar på MIRCERA- behandling bör föranleda en undersökning av möjliga orsaker.
Järn -, folsyra - och vitamin B12- brister minskar effekten av ESL och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska händelser, dold blodförlust, hemolys, allvarlig aluminiumförgiftning, underliggande hematologiska sjukdomar eller benmärgsfibros kan också påverka det erytropoetiska svaret negativt.
En retikulocytmätning bör betraktas som en del av utvärderingen.
Om alla nämnda tillstånd uteslutits och patienten får en plötslig minskning i hemoglobin i samband med retikulocytopeni och anti- erytropoietin antikroppar, bör en undersökning av benmärgen för diagnos av aplasi av röda blodkroppar (Pure Red Cell Aplasia, PRCA) övervägas.
Om PRCA är diagnosticerat ska behandlingen med MIRCERA avbrytas och patienter bör inte ställas över på något annat ESL.
Aplasi av röda blodkroppar orsakat av anti- erytropoietin antikroppar har rapporterats i samband med ESL- behandling.
Dessa antikroppar har visat korsreaktivitet med alla ESL och patienter som misstänks ha eller har visat sig ha antikroppar mot erytropoietin bör inte ställas över på MIRCERA.
Hemoglobinkoncentration:
Hos patienter med kronisk njursjukdom bör hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen av målvärdet för hemoglobinkoncentrationen som rekommenderas i avsnitt 4. 2.
En ökad risk för död och allvarliga kardiovaskulära händelser observerades i kliniska prövningar när erytropoesstimulerande läkemedel (ESL) administrerades för att uppnå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat signifikanta fördelar tillskrivet administrering av epoetiner när hemoglobinkoncentrationen ökas till en högre nivå än nödvändigt för att kontrollera anemisymtomen och för att undvika blodtransfusion.
I likhet med andra ESL kan blodtrycket öka under behandling med MIRCERA.
Blodtrycket bör kontrolleras hos alla patienter före, vid början av samt under behandling med MIRCERA.
Om högt blodtryck är svårkontrollerat med läkemedelsbehandling eller kostrekommendationer måste dosen minskas eller sättas ut (se avsnitt 4. 2).
Effekt på tumörtillväxt:
MIRCERA är i likhet med andra ESL en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Liksom för alla tillväxtfaktorer finns det en misstanke om att ESL skulle kunna stimulera tillväxten av olika typer av maligniteter.
Två kontrollerade kliniska studier, i vilka epoetiner administrerades till patienter med olika cancerformer, såsom huvud - och halscancer samt bröstcancer, har visat en oförklarad ökad dödlighet.
MIRCERA är inte godkänt för behandling av anemi hos cancerpatienter.
Säkerheten och effekten av behandling med MIRCERA har inte fastställts hos patienter med hemoglobinopati, kramptillstånd, blödning eller en nyligen inträffad sjukdomshistoria av blödning som kräver transfusioner eller med trombocytnivåer högre än 500 x 109/ l.
Därför ska försiktighet iakttagas för dessa patienter.
Felaktig användning av MIRCERA hos friska personer kan leda till en kraftig ökning av hemoglobin.
Detta kan leda till livshotande hjärt - / kärlkomplikationer.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
Det finns inga bevis på att MIRCERA förändrar metabolismen av andra läkemedel.
4. 6 Graviditet och amning
Graviditet:
Data från behandling av gravida kvinnor med MIRCERA saknas.
Djurstudier tyder inte på direkt skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel men tyder på en klassrelaterad reversibel minskning i fostervikt (se avsnitt 5. 3).
Förskrivning till gravida kvinnor ska ske med försiktighet.
Amning:
Det är okänt om metoxi- polyetylenglykol- epoetin beta utsöndras i bröstmjölk hos människa.
En djurstudie har visat på utsöndring av metoxi- polyetylenglykol- epoetin beta i modersmjölk.
Ett beslut om huruvida amning ska fortgå eller avbrytas eller behandling med MIRCERA ska fortgå eller avbrytas ska tas med hänsyn till barnets nytta med att amma och kvinnans nytta med behandling med MIRCERA.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
MIRCERA har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Säkerhetsdatabasen från kliniska prövningar omfattar 2737 patienter med kronisk njursjukdom, inklusive 1789 patienter som erhöll MIRCERA och 948 patienter som erhöll något annat ESL.
Ungefär 6% av patienter som behandlas med MIRCERA förväntas få biverkningar.
Den vanligaste rapporterade biverkningen var hypertoni (vanlig).
Frekvenserna definieras enligt följande: mycket vanlig (≥1/ 10); vanlig (≥1/ 100 till < 1/ 10); mindre vanlig (≥1/ 1 000 till ≤1/ 100); sällsynt (≥1/ 10 000 till ≤1/ 1 000); mycket sällsynt (< 1/ 10 000)
14 Tabell 2:
Biverkningar relaterade till behandling med MIRCERA i kontrollerade kliniska studier med patienter med kronisk njursjukdom
Centrala och perifera nervsystemet
Mindre vanlig
Centrala och perifera nervsystemet
Hypertensiv encefalopati
Hud och subkutan vävnad
Utslag, makulopapulöst
Skador och förgiftningar och behandlingskomplikationer
Mindre vanlig
Trombos i kärlaccessen
Immunsystemet
Sällsynt
Överkänslighet
Alla andra händelser relaterade till MIRCERA rapporterades i en sällsynt frekvens och majoriteten var lindriga till måttliga i svårighetsgrad.
Dessa händelser var överensstämmande med kända sjukdomstillstånd i populationen.
Under behandling med MIRCERA i kliniska studier, sågs en liten minskning i trombocyttal som höll sig inom normalområdet.
Trombocytnivåer under 100 x 109/ l sågs hos 7% av patienterna som behandlades med MIRCERA och 4% av patienterna som behandlades med andra ESL.
4. 9 Överdosering
Den terapeutiska bredden för MIRCERA är stor.
Individuellt svar måste beaktas när behandling initieras.
Överdosering kan leda till tecken på alltför kraftig farmakodynamisk effekt, t. ex. kraftig erytropoes.
Vid alltför höga hemoglobinnivåer ska behandlingen med MIRCERA tillfälligt sättas ut (se avsnitt 4. 2).
Om det är kliniskt indicerat kan flebotomi genomföras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga medel vid anemier, ATC- kod:
B03XA03
Metoxi- polyetylenglykol- epoetin beta, den aktiva substansen i MIRCERA, är en kontinuerlig aktivator av erytropoietinreceptorer som, i motsats till erytropoietin, uppvisar en särskild aktivitet på receptornivå vilken karaktäriseras av en långsammare association till och en snabbare dissociation från receptorn, en minskad specifik aktivitet in vitro med en ökad aktivitet in vivo samt en förlängd halveringstid.
Medelmolekylvikten är ungefär 60 kDa varav proteindelen och kolhydratdelen utgör ungefär 30 kDa.
MIRCERA stimulerar erytropoesen genom interaktion med erytropoietinreceptorer på stamceller i benmärgen.
Som primär tillväxtfaktor för erytroid utveckling bildas det naturliga hormonet erytropoietin i njurarna och frisätts till blodbanan som svar på hypoxi.
Som svar på hypoxi interagerar det naturliga hormonet erytropoietin med erytroida stamceller för att öka produktionen av röda blodkroppar.
15 Data från korrigeringsstudier visar att responsfrekvensen för hemoglobin i MIRCERA- gruppen i slutet av korrigeringsperioden var hög (93, 3% och 97, 5% i studierna på patienter som genomgår dialysbehandling respektive inte genomgår dialysbehandling) och likvärdig med jämförelseläkemedlen (91, 3% respektive 96, 3%).
Mediantiden till svar var 43 dagar i MIRCERA- armen och 29 dagar i jämförelsearmen med ökning i hemoglobin under de första sex veckorna med 0, 2 g/ dl/ vecka respektive 0, 3 g/ dl/ vecka.
Fyra randomiserade kontrollerade studier genomfördes med patienter som behandlades med darbepoetin alfa eller epoetin vid tidpunkten för inklusion.
Patienterna randomiserades till att bibehålla sin nuvarande behandling, vid tidpunkten för inklusion, eller att ställas över på MIRCERA för att bibehålla stabila hemoglobinnivåer.
I perioden för utvärdering (vecka 29- 36) var medel - och mediannivån för hemoglobin hos patienterna som behandlades med MIRCERA praktiskt taget identisk med deras hemoglobinnivå vid studiens start.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Två av studierna inkluderade patienter som behandlades med kemoterapi.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i de två studierna.
I de övriga tre studierna var målvärdet för hemoglobinkoncentrationen 12 – 14 g/ dl.
I den öppna studien var det ingen skillnad i överlevnad mellan patienter som behandlades med rekombinant humant erytropoietin och kontrollgruppen.
I de fyra placebokontrollerade studierna var riskkvoten för överlevnad mellan 1, 25 och 2, 47, till kontrollgruppernas fördel.
Dessa studier har genomgående visat en oförklarad statistiskt signifikant ökad dödlighet hos patienter som har anemi associerad med olika vanligt förekommande cancerformer och som behandlades med rekombinant humant erytropoietin jämfört med kontrollgrupperna.
Utfallet av överlevnad i studierna kunde inte förklaras tillfredsställande med skillnader i trombosincidensen och relaterade komplikationer mellan de som behandlades med rekombinant humant erytropoietin och de i kontrollgruppen.
En systematisk genomgång har också genomförts omfattande mer än 9000 cancerpatienter i 57 kliniska prövningar.
Meta- analys av överlevnadsdata gav en punktskattning av riskkvoten på 1, 08 till kontrollgruppernas fördel (95% KI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk (RR 1, 67, 95% KI:
1, 35, 2, 06; 35 prövningar och 6769 patienter) för tromboemboliska händelser observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns därför bevis som genomgående talar för att cancerpatienter som behandlas med rekombinant humant erytropoietin kan utsättas för signifikant skada.
Det är oklart i vilken mån dessa resultat gäller användningen av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer mindre än 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i genomgångna data.
5. 2 Farmakokinetiska egenskaper
Metoxi- polyetylenglykol- epoetin betas farmakokinetik studerades hos friska frivilliga och hos anemiska patienter med kronisk njursjukdom inklusive patienter som erhåller respektive inte erhåller dialys.
Efter subkutan administrering hos patienter med kronisk njursjukdom som ej erhöll dialys observerades de maximala serumkoncentrationerna av metoxi- polyetylenglykol- epoetin beta efter 95 timmar (medianvärde) efter administrering.
Den absoluta biotillgängligheten för metoxi - polyetylenglykol- epoetin beta efter subkutan administrering var 54%.
Den observerade terminala halveringstiden var 142 timmar för patienter med kronisk njursjukdom som ej erhöll dialys.
16 Efter subkutan administrering hos patienter med kronisk njursjukdom som erhöll dialys observerades de maximala serumkoncentrationerna av metoxi- polyetylenglykol- epoetin beta efter 72 timmar (medianvärde) efter administrering.
Den observerade terminala halveringstiden var 139 timmar för patienter med kronisk njursjukdom som erhöll dialys.
Efter intravenös administrering hos patienter med kronisk njursjukdom som erhöll dialys var totalt systemiskt clearance 0, 494 ml/ timme per kg.
Halveringstiden efter intravenös administrering av MIRCERA är 134 timmar.
En jämförelse av serumkoncentrationer av metoxi- polyetylenglykol- epoetin beta uppmätt före och efter hemodialys hos 41 patienter med kronisk njursjukdom visade att hemodialys inte har någon effekt på detta läkemedels farmakokinetik.
En analys av 126 patienter med kronisk njursjukdom visade ingen farmakokinetisk skillnad mellan patienter som erhöll och inte erhöll dialys.
I en endosstudie var metoxi- polyetylenglykol- epoetin betas farmakokinetik efter intravenös administrering likadan hos patienter med allvarligt nedsatt leverfunktion som hos friska försökspersoner (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Icke- kliniska data visar inte några särskilda risker för människa baserat på gängse studier avseende kardiovaskulär säkerhetsfarmakologi, allmäntoxicitet och reproduktionstoxicitet.
Den karcinogena potentialen för metoxi- polyetylenglykol- epoetin beta har inte utvärderats i långtidsstudier på djur.
Metoxi- polyetylenglykol- epoetin beta inducerade inte proliferationssvar i icke - hematologiska tumörcellinjer in vitro.
I en sex månader lång toxicitetsstudie på råtta observerades inga tumörframkallande eller oväntade mitogena svar i icke- hematologisk vävnad.
Dessutom sågs bara in vitro- bindning av metoxi- polyetylenglykol- epoetin beta till målceller (stamceller i benmärgen) när flera olika vävnader användes.
Ingen signifikant överföring av metoxi- polyetylenglykol- epoetin beta via placenta observerades hos råtta och i studier genomförda på djur har inte någon skadlig effekt vad avser graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel visats.
Däremot sågs en klassrelaterad reversibel minskning i fostervikt och en reduktion i kroppsviktsökning efter födsel för avkomman vid doser som ger alltför kraftig farmakodynamiska effekter hos modern.
Fysisk -, kognitiv - eller könsutveckling påverkades inte hos avkomman till mödrar som fått metoxi- polyetylenglykol- epoetin beta under dräktighet och digivning.
När metoxi- polyetylenglykol- epoetin beta administrerades subkutant till han - och honråttor före och under parning påverkades inte parametrarna för reproduktionsförmåga, fertilitet och spermier.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfatmonohydrat Natriumsulfat Mannitol (E421) Metionin Poloxamer 188 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
17 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C- 8 °C) Får ej frysas Förvara injektionsflaskan i ytterkartongen.
Ljuskänsligt Den slutliga användaren kan ta ut läkemedlet ur kylskåpet och förvara det i rumstemperatur (ej över 25 °C) under en enstaka period på en månad.
När läkemedlet tagits ur kylen måste det användas under denna period.
6. 5 Förpackningstyp och innehåll
Injektionsflaska (typ I glas) med grå laminerad propp (bromobutyl- gummimaterial) och lock (aluminium och polypropylenplast).
Förpackningsstorlek om 1 injektionsflaska.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Den sterila injektionsflaskan innehåller inget konserveringsmedel och ska bara användas en gång.
Endast en dos ska administreras per injektionsflaska.
Endast lösningar som är klara, färglösa till svagt gulaktiga och inte innehåller synliga partiklar får injiceras.
Får ej skakas.
Låt injektionsflaskan uppnå rumstemperatur innan injektionen ges.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 400/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
20 juli 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
23 januari 2009
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
18 1.
LÄKEMEDLETS NAMN
MIRCERA 200 mikrogram/ ml injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 ml (en injektionsflaska) innehåller 200 mikrogram metoxi- polyetylenglykol- epoetin beta *.
Styrkan anger mängden protein i metoxi- polyetylenglykol- epoetin beta- molekylen utan hänsyn tagen till glykosyleringen.
* Protein tillverkat med rekombinant DNA- teknik i ovarialceller från kinesisk hamster (CHO- celler) och kovalent konjugerat till en linjär metoxi- polyetylenglykol (PEG).
Metoxi- polyetylenglykol- epoetin betas styrka bör inte jämföras med något annat pegylerat eller icke - pegylerat protein inom samma terapeutiska grupp.
För mer information, se avsnitt 5. 1.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Lösningen är klar och färglös till svagt gulaktig.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomatisk anemi associerad med kronisk njursjukdom.
Säkerhet och effekt av behandling med MIRCERA vid andra indikationer har inte fastställts.
4. 2 Dosering och administreringssätt
Behandling av symtomatisk anemi hos vuxna patienter med kronisk njursjukdom Behandling med MIRCERA ska initieras under översyn av en läkare med erfarenhet av behandling av patienter med nedsatt njurfunktion.
Anemisymtom och följdsymtom kan variera med ålder, kön och total sjukdomsbörda.
En läkares utvärdering av den enskilda patientens kliniska tillstånd och kondition är nödvändig.
MIRCERA ska administreras subkutant eller intravenöst för att öka hemoglobin till en nivå som inte överstiger 12 g/ dl (7, 45 mmol/ l).
Subkutan användning är att föredra hos patienter som inte erhåller hemodialys för att undvika punktion av perifera vener.
MIRCERA kan injiceras subkutant i buken, armen eller låret.
Alla tre injektionsställena är lika lämpliga.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten kan enstaka hemoglobinmätningar för en patient observeras över eller under den önskade koncentrationen.
Variabilitet i hemoglobin bör hanteras genom dosändringar, med hänsyn tagen till målintervallet för hemoglobin mellan 10 g/ dl (6, 21 mmol/ l) och 12 g/ dl (7, 45 mmol/ l).
Nedan beskrivs tillvägagångssättet för lämplig dosjustering när hemoglobinvärden överstiger 12 g/ dl (7, 45 mmol/ l).
En ökning i hemoglobin på mer än 2 g/ dl (1, 24 mmol/ l) under en månads tid bör undvikas.
Om detta inträffar bör lämplig dosjustering göras enligt anvisningarna.
19 Patienter bör kontrolleras noggrant för att säkerställa att den lägsta godkända dosen av MIRCERA används för att tillgodose adekvat kontroll av anemisymtomen.
Det rekommenderas att hemoglobinnivån kontrolleras varannan vecka tills stabilt hemoglobinvärde uppnåtts och periodvis därefter.
Patienter som ej redan behandlas med erytropoesstimulerande läkemedel (ESL):
Den rekommenderade startdosen är 0, 6 mikrogram/ kg kroppsvikt, givet som en intravenös eller subkutan injektion en gång varannan vecka för att öka hemoglobinnivåer till över 10 g/ dl (6, 21 mmol/ l).
Dosen kan ökas med ungefär 25% av den tidigare dosen om hemoglobinökningen är mindre än 1, 0 g/ dl (0, 621 mmol/ l) under en månad.
Ytterligare ökningar med ungefär 25% kan göras med månatliga intervall tills det individuella målet för hemoglobinnivån har uppnåtts.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 24 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar att minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Efter avbruten dosering förväntas en minskning i hemoglobin med ungefär 0, 35 g/ dl (0, 22 mmol/ l) per vecka.
Dosjusteringar bör ej göras oftare än en gång per månad.
Om en koncentration av hemoglobin över 10 g/ dl (6, 21 mmol/ l) har uppnåtts för den enskilda patienten kan MIRCERA ges en gång i månaden med en dos som är dubbelt så stor som den dos som tidigare gavs en gång varannan vecka.
Patienter som redan behandlas med ESL:
Patienter som redan behandlas med ESL kan överföras till MIRCERA givet som en intravenös eller subkutan injektion en gång per månad.
Startdosen för metoxi- polyetylenglykol- epoetin beta baseras på den uträknade tidigare veckodosen av darbepoetin alfa eller epoetin vid tidpunkten för byte av behandling enligt Tabell 1.
Den första injektionen bör ges vid nästa schemalagda dostillfälle för tidigare givet darbepoetin alfa eller epoetin.
Tabell 1:
Startdos av MIRCERA
MIRCERA- dosering
Tidigare dosering per Tidigare dosering per en gång per månad vecka av epoetin vecka av darbepoetin intravenöst eller intravenöst eller alfa subkutant subkutant intravenöst eller (mikrogram/ en gång (IE/ vecka) subkutant per månad) (mikrogram/ vecka)
< 40
< 8000
120
Om dosjustering blir nödvändig för att bibehålla den önskade hemoglobinkoncentrationen på över 10 g/ dl (6, 21 mmol/ l) kan den månatliga dosen ökas med ungefär 25%.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 24 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar att minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Efter avbruten dosering förväntas en minskning i hemoglobin med ungefär 0, 35 g/ dl (0, 22 mmol/ l) per vecka.
Dosjusteringar bör ej göras oftare än en gång per månad.
Eftersom erfarenheten är begränsad från behandling av patienter som erhåller peritonealdialys rekommenderas regelbunden monitorering av hemoglobin och strikt följsamhet till rekommendationer för dosjustering hos dessa patienter.
20 Avbryta behandlingen Behandling med MIRCERA är vanligtvis en långtidsbehandling.
Behandlingen kan dock avbrytas när som helst om det bedöms nödvändigt.
Utebliven dos Om en dos MIRCERA missas ska den uteblivna dosen ges så snart som möjligt och fortsatt administrering av MIRCERA återupptas med förskrivet doseringsintervall.
Användning till barn MIRCERA rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
Ingen dosjustering krävs för patienter som är 65 år och äldre.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Okontrollerad hypertoni.
4. 4 Varningar och försiktighet
Tilläggsbehandling med järn rekommenderas till alla patienter med serumferritinnivåer under 100 mikrogram/ l eller vars transferrinmättnad ligger under 20%.
För att säkerställa en effektiv erytropoes ska järnstatus utvärderas för alla patienter före och under behandling.
Uteblivet svar på MIRCERA- behandling bör föranleda en undersökning av möjliga orsaker.
Järn -, folsyra - och vitamin B12- brister minskar effekten av ESL och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska händelser, dold blodförlust, hemolys, allvarlig aluminiumförgiftning, underliggande hematologiska sjukdomar eller benmärgsfibros kan också påverka det erytropoetiska svaret negativt.
En retikulocytmätning bör betraktas som en del av utvärderingen.
Om alla nämnda tillstånd uteslutits och patienten får en plötslig minskning i hemoglobin i samband med retikulocytopeni och anti- erytropoietin antikroppar, bör en undersökning av benmärgen för diagnos av aplasi av röda blodkroppar (Pure Red Cell Aplasia, PRCA) övervägas.
Om PRCA är diagnosticerat ska behandlingen med MIRCERA avbrytas och patienter bör inte ställas över på något annat ESL.
Aplasi av röda blodkroppar orsakat av anti- erytropoietin antikroppar har rapporterats i samband med ESL- behandling.
Dessa antikroppar har visat korsreaktivitet med alla ESL och patienter som misstänks ha eller har visat sig ha antikroppar mot erytropoietin bör inte ställas över på MIRCERA.
Hemoglobinkoncentration:
Hos patienter med kronisk njursjukdom bör hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen av målvärdet för hemoglobinkoncentrationen som rekommenderas i avsnitt 4. 2.
En ökad risk för död och allvarliga kardiovaskulära händelser observerades i kliniska prövningar när erytropoesstimulerande läkemedel (ESL) administrerades för att uppnå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat signifikanta fördelar tillskrivet administrering av epoetiner när hemoglobinkoncentrationen ökas till en högre nivå än nödvändigt för att kontrollera anemisymtomen och för att undvika blodtransfusion.
I likhet med andra ESL kan blodtrycket öka under behandling med MIRCERA.
Blodtrycket bör kontrolleras hos alla patienter före, vid början av samt under behandling med MIRCERA.
Om högt blodtryck är svårkontrollerat med läkemedelsbehandling eller kostrekommendationer måste dosen minskas eller sättas ut (se avsnitt 4. 2).
Effekt på tumörtillväxt:
MIRCERA är i likhet med andra ESL en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Liksom för alla tillväxtfaktorer finns det en misstanke om att ESL skulle kunna stimulera tillväxten av olika typer av maligniteter.
Två kontrollerade kliniska studier, i vilka epoetiner administrerades till patienter med olika cancerformer, såsom huvud - och halscancer samt bröstcancer, har visat en oförklarad ökad dödlighet.
MIRCERA är inte godkänt för behandling av anemi hos cancerpatienter.
Säkerheten och effekten av behandling med MIRCERA har inte fastställts hos patienter med hemoglobinopati, kramptillstånd, blödning eller en nyligen inträffad sjukdomshistoria av blödning som kräver transfusioner eller med trombocytnivåer högre än 500 x 109/ l.
Därför ska försiktighet iakttagas för dessa patienter.
Felaktig användning av MIRCERA hos friska personer kan leda till en kraftig ökning av hemoglobin.
Detta kan leda till livshotande hjärt - / kärlkomplikationer.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
Det finns inga bevis på att MIRCERA förändrar metabolismen av andra läkemedel.
4. 6 Graviditet och amning
Graviditet:
Data från behandling av gravida kvinnor med MIRCERA saknas.
Djurstudier tyder inte på direkt skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel men tyder på en klassrelaterad reversibel minskning i fostervikt (se avsnitt 5. 3).
Förskrivning till gravida kvinnor ska ske med försiktighet.
Amning:
Det är okänt om metoxi- polyetylenglykol- epoetin beta utsöndras i bröstmjölk hos människa.
En djurstudie har visat på utsöndring av metoxi- polyetylenglykol- epoetin beta i modersmjölk.
Ett beslut om huruvida amning ska fortgå eller avbrytas eller behandling med MIRCERA ska fortgå eller avbrytas ska tas med hänsyn till barnets nytta med att amma och kvinnans nytta med behandling med MIRCERA.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
MIRCERA har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Säkerhetsdatabasen från kliniska prövningar omfattar 2737 patienter med kronisk njursjukdom, inklusive 1789 patienter som erhöll MIRCERA och 948 patienter som erhöll något annat ESL.
Ungefär 6% av patienter som behandlas med MIRCERA förväntas få biverkningar.
Den vanligaste rapporterade biverkningen var hypertoni (vanlig).
Frekvenserna definieras enligt följande: mycket vanlig (≥1/ 10); vanlig (≥1/ 100 till < 1/ 10); mindre vanlig (≥1/ 1 000 till ≤1/ 100); sällsynt (≥1/ 10 000 till ≤1/ 1 000); mycket sällsynt (< 1/ 10 000)
22 Tabell 2:
Biverkningar relaterade till behandling med MIRCERA i kontrollerade kliniska studier med patienter med kronisk njursjukdom
Centrala och perifera nervsystemet
Mindre vanlig
Centrala och perifera nervsystemet
Hypertensiv encefalopati
Hud och subkutan vävnad
Utslag, makulopapulöst
Skador och förgiftningar och behandlingskomplikationer
Mindre vanlig
Trombos i kärlaccessen
Immunsystemet
Sällsynt
Överkänslighet
Alla andra händelser relaterade till MIRCERA rapporterades i en sällsynt frekvens och majoriteten var lindriga till måttliga i svårighetsgrad.
Dessa händelser var överensstämmande med kända sjukdomstillstånd i populationen.
Under behandling med MIRCERA i kliniska studier, sågs en liten minskning i trombocyttal som höll sig inom normalområdet.
Trombocytnivåer under 100 x 109/ l sågs hos 7% av patienterna som behandlades med MIRCERA och 4% av patienterna som behandlades med andra ESL.
4. 9 Överdosering
Den terapeutiska bredden för MIRCERA är stor.
Individuellt svar måste beaktas när behandling initieras.
Överdosering kan leda till tecken på alltför kraftig farmakodynamisk effekt, t. ex. kraftig erytropoes.
Vid alltför höga hemoglobinnivåer ska behandlingen med MIRCERA tillfälligt sättas ut (se avsnitt 4. 2).
Om det är kliniskt indicerat kan flebotomi genomföras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga medel vid anemier, ATC- kod:
B03XA03
Metoxi- polyetylenglykol- epoetin beta, den aktiva substansen i MIRCERA, är en kontinuerlig aktivator av erytropoietinreceptorer som, i motsats till erytropoietin, uppvisar en särskild aktivitet på receptornivå vilken karaktäriseras av en långsammare association till och en snabbare dissociation från receptorn, en minskad specifik aktivitet in vitro med en ökad aktivitet in vivo samt en förlängd halveringstid.
Medelmolekylvikten är ungefär 60 kDa varav proteindelen och kolhydratdelen utgör ungefär 30 kDa.
MIRCERA stimulerar erytropoesen genom interaktion med erytropoietinreceptorer på stamceller i benmärgen.
Som primär tillväxtfaktor för erytroid utveckling bildas det naturliga hormonet erytropoietin i njurarna och frisätts till blodbanan som svar på hypoxi.
Som svar på hypoxi interagerar det naturliga hormonet erytropoietin med erytroida stamceller för att öka produktionen av röda blodkroppar.
23 Data från korrigeringsstudier visar att responsfrekvensen för hemoglobin i MIRCERA- gruppen i slutet av korrigeringsperioden var hög (93, 3% och 97, 5% i studierna på patienter som genomgår dialysbehandling respektive inte genomgår dialysbehandling) och likvärdig med jämförelseläkemedlen (91, 3% respektive 96, 3%).
Mediantiden till svar var 43 dagar i MIRCERA- armen och 29 dagar i jämförelsearmen med ökning i hemoglobin under de första sex veckorna med 0, 2 g/ dl/ vecka respektive 0, 3 g/ dl/ vecka.
Fyra randomiserade kontrollerade studier genomfördes med patienter som behandlades med darbepoetin alfa eller epoetin vid tidpunkten för inklusion.
Patienterna randomiserades till att bibehålla sin nuvarande behandling, vid tidpunkten för inklusion, eller att ställas över på MIRCERA för att bibehålla stabila hemoglobinnivåer.
I perioden för utvärdering (vecka 29- 36) var medel - och mediannivån för hemoglobin hos patienterna som behandlades med MIRCERA praktiskt taget identisk med deras hemoglobinnivå vid studiens start.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Två av studierna inkluderade patienter som behandlades med kemoterapi.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i de två studierna.
I de övriga tre studierna var målvärdet för hemoglobinkoncentrationen 12 – 14 g/ dl.
I den öppna studien var det ingen skillnad i överlevnad mellan patienter som behandlades med rekombinant humant erytropoietin och kontrollgruppen.
I de fyra placebokontrollerade studierna var riskkvoten för överlevnad mellan 1, 25 och 2, 47, till kontrollgruppernas fördel.
Dessa studier har genomgående visat en oförklarad statistiskt signifikant ökad dödlighet hos patienter som har anemi associerad med olika vanligt förekommande cancerformer och som behandlades med rekombinant humant erytropoietin jämfört med kontrollgrupperna.
Utfallet av överlevnad i studierna kunde inte förklaras tillfredsställande med skillnader i trombosincidensen och relaterade komplikationer mellan de som behandlades med rekombinant humant erytropoietin och de i kontrollgruppen.
En systematisk genomgång har också genomförts omfattande mer än 9000 cancerpatienter i 57 kliniska prövningar.
Meta- analys av överlevnadsdata gav en punktskattning av riskkvoten på 1, 08 till kontrollgruppernas fördel (95% KI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk (RR 1, 67, 95% KI:
1, 35, 2, 06; 35 prövningar och 6769 patienter) för tromboemboliska händelser observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns därför bevis som genomgående talar för att cancerpatienter som behandlas med rekombinant humant erytropoietin kan utsättas för signifikant skada.
Det är oklart i vilken mån dessa resultat gäller användningen av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer mindre än 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i genomgångna data.
5. 2 Farmakokinetiska egenskaper
Metoxi- polyetylenglykol- epoetin betas farmakokinetik studerades hos friska frivilliga och hos anemiska patienter med kronisk njursjukdom inklusive patienter som erhåller respektive inte erhåller dialys.
Efter subkutan administrering hos patienter med kronisk njursjukdom som ej erhöll dialys observerades de maximala serumkoncentrationerna av metoxi- polyetylenglykol- epoetin beta efter 95 timmar (medianvärde) efter administrering.
Den absoluta biotillgängligheten för metoxi - polyetylenglykol- epoetin beta efter subkutan administrering var 54%.
Den observerade terminala halveringstiden var 142 timmar för patienter med kronisk njursjukdom som ej erhöll dialys.
24 Efter subkutan administrering hos patienter med kronisk njursjukdom som erhöll dialys observerades de maximala serumkoncentrationerna av metoxi- polyetylenglykol- epoetin beta efter 72 timmar (medianvärde) efter administrering.
Den observerade terminala halveringstiden var 139 timmar för patienter med kronisk njursjukdom som erhöll dialys.
Efter intravenös administrering hos patienter med kronisk njursjukdom som erhöll dialys var totalt systemiskt clearance 0, 494 ml/ timme per kg.
Halveringstiden efter intravenös administrering av metoxi- polyetylenglykol- epoetin beta är 134 timmar.
En jämförelse av serumkoncentrationer av metoxi- polyetylenglykol- epoetin beta uppmätt före och efter hemodialys hos 41 patienter med kronisk njursjukdom visade att hemodialys inte har någon effekt på detta läkemedels farmakokinetik.
En analys av 126 patienter med kronisk njursjukdom visade ingen farmakokinetisk skillnad mellan patienter som erhöll och inte erhöll dialys.
I en endosstudie var metoxi- polyetylenglykol- epoetin betas farmakokinetik efter intravenös administrering likadan hos patienter med allvarligt nedsatt leverfunktion som hos friska försökspersoner (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Icke- kliniska data visar inte några särskilda risker för människa baserat på gängse studier avseende kardiovaskulär säkerhetsfarmakologi, allmäntoxicitet och reproduktionstoxicitet.
Den karcinogena potentialen för metoxi- polyetylenglykol- epoetin beta har inte utvärderats i långtidsstudier på djur.
Metoxi- polyetylenglykol- epoetin beta inducerade inte proliferationssvar i icke - hematologiska tumörcellinjer in vitro.
I en sex månader lång toxicitetsstudie på råtta observerades inga tumörframkallande eller oväntade mitogena svar i icke- hematologisk vävnad.
Dessutom sågs bara in vitro- bindning av metoxi- polyetylenglykol- epoetin beta till målceller (stamceller i benmärgen) när flera olika vävnader användes.
Ingen signifikant överföring av metoxi- polyetylenglykol- epoetin beta via placenta observerades hos råtta och i studier genomförda på djur har inte någon skadlig effekt vad avser graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel visats.
Däremot sågs en klassrelaterad reversibel minskning i fostervikt och en reduktion i kroppsviktsökning efter födsel för avkomman vid doser som ger alltför kraftig farmakodynamiska effekter hos modern.
Fysisk -, kognitiv - eller könsutveckling påverkades inte hos avkomman till mödrar som fått metoxi- polyetylenglykol- epoetin beta under dräktighet och digivning.
När metoxi- polyetylenglykol- epoetin beta administrerades subkutant till han - och honråttor före och under parning påverkades inte parametrarna för reproduktionsförmåga, fertilitet och spermier.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfatmonohydrat Natriumsulfat Mannitol (E421) Metionin Poloxamer 188 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas bör MIRCERA inte blandas med andra läkemedel.
25 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C- 8 °C) Får ej frysas Förvara injektionsflaskan i ytterkartongen.
Ljuskänsligt Den slutliga användaren kan ta ut läkemedlet ur kylskåpet och förvara det i rumstemperatur (ej över 25 °C) under en enstaka period på en månad.
När läkemedlet tagits ur kylen måste det användas under denna period.
6. 5 Förpackningstyp och innehåll
Injektionsflaska (typ I glas) med grå laminerad propp (bromobutyl- gummimaterial) och lock (aluminium och polypropylenplast).
Förpackningsstorlek om 1 injektionsflaska.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Den sterila injektionsflaskan innehåller inget konserveringsmedel och ska bara användas en gång.
Endast en dos ska administreras per injektionsflaska.
Endast lösningar som är klara, färglösa till svagt gulaktiga och inte innehåller synliga partiklar får injiceras.
Får ej skakas.
Låt injektionsflaskan uppnå rumstemperatur innan injektionen ges.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 400/ 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
20 juli 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
23 januari 2009
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
26 1.
LÄKEMEDLETS NAMN
MIRCERA 300 mikrogram/ ml injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 ml (en injektionsflaska) innehåller 300 mikrogram metoxi- polyetylenglykol- epoetin beta *.
Styrkan anger mängden protein i metoxi- polyetylenglykol- epoetin beta- molekylen utan hänsyn tagen till glykosyleringen.
* Protein tillverkat med rekombinant DNA- teknik i ovarialceller från kinesisk hamster (CHO- celler) och kovalent konjugerat till en linjär metoxi- polyetylenglykol (PEG).
Metoxi- polyetylenglykol- epoetin betas styrka bör inte jämföras med något annat pegylerat eller icke - pegylerat protein inom samma terapeutiska grupp.
För mer information, se avsnitt 5. 1.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Lösningen är klar och färglös till svagt gulaktig.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomatisk anemi associerad med kronisk njursjukdom.
Säkerhet och effekt av behandling med MIRCERA vid andra indikationer har inte fastställts.
4. 2 Dosering och administreringssätt
Behandling av symtomatisk anemi hos vuxna patienter med kronisk njursjukdom Behandling med MIRCERA ska initieras under översyn av en läkare med erfarenhet av behandling av patienter med nedsatt njurfunktion.
Anemisymtom och följdsymtom kan variera med ålder, kön och total sjukdomsbörda.
En läkares utvärdering av den enskilda patientens kliniska tillstånd och kondition är nödvändig.
MIRCERA ska administreras subkutant eller intravenöst för att öka hemoglobin till en nivå som inte överstiger 12 g/ dl (7, 45 mmol/ l).
Subkutan användning är att föredra hos patienter som inte erhåller hemodialys för att undvika punktion av perifera vener.
MIRCERA kan injiceras subkutant i buken, armen eller låret.
Alla tre injektionsställena är lika lämpliga.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten kan enstaka hemoglobinmätningar för en patient observeras över eller under den önskade koncentrationen.
Variabilitet i hemoglobin bör hanteras genom dosändringar, med hänsyn tagen till målintervallet för hemoglobin mellan 10 g/ dl (6, 21 mmol/ l) och 12 g/ dl (7, 45 mmol/ l).
Nedan beskrivs tillvägagångssättet för lämplig dosjustering när hemoglobinvärden överstiger 12 g/ dl (7, 45 mmol/ l).
En ökning i hemoglobin på mer än 2 g/ dl (1, 24 mmol/ l) under en månads tid bör undvikas.
Om detta inträffar bör lämplig dosjustering göras enligt anvisningarna.
27 Patienter bör kontrolleras noggrant för att säkerställa att den lägsta godkända dosen av MIRCERA används för att tillgodose adekvat kontroll av anemisymtomen.
Det rekommenderas att hemoglobinnivån kontrolleras varannan vecka tills stabilt hemoglobinvärde uppnåtts och periodvis därefter.
Patienter som ej redan behandlas med erytropoesstimulerande läkemedel (ESL):
Den rekommenderade startdosen är 0, 6 mikrogram/ kg kroppsvikt, givet som en intravenös eller subkutan injektion en gång varannan vecka för att öka hemoglobinnivåer till över 10 g/ dl (6, 21 mmol/ l).
Dosen kan ökas med ungefär 25% av den tidigare dosen om hemoglobinökningen är mindre än 1, 0 g/ dl (0, 621 mmol/ l) under en månad.
Ytterligare ökningar med ungefär 25% kan göras med månatliga intervall tills det individuella målet för hemoglobinnivån har uppnåtts.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 24 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar att minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Efter avbruten dosering förväntas en minskning i hemoglobin med ungefär 0, 35 g/ dl (0, 22 mmol/ l) per vecka.
Dosjusteringar bör ej göras oftare än en gång per månad.
Om en koncentration av hemoglobin över 10 g/ dl (6, 21 mmol/ l) har uppnåtts för den enskilda patienten kan MIRCERA ges en gång i månaden med en dos som är dubbelt så stor som den dos som tidigare gavs en gång varannan vecka.
Patienter som redan behandlas med ESL:
Patienter som redan behandlas med ESL kan överföras till MIRCERA givet som en intravenös eller subkutan injektion en gång per månad.
Startdosen för metoxi- polyetylenglykol- epoetin beta baseras på den uträknade tidigare veckodosen av darbepoetin alfa eller epoetin vid tidpunkten för byte av behandling enligt Tabell 1.
Den första injektionen bör ges vid nästa schemalagda dostillfälle för tidigare givet darbepoetin alfa eller epoetin.
Tabell 1:
Startdos av MIRCERA
MIRCERA- dosering
Tidigare dosering per Tidigare dosering per en gång per månad vecka av epoetin vecka av darbepoetin intravenöst eller intravenöst eller alfa subkutant subkutant intravenöst eller (mikrogram/ en gång (IE/ vecka) subkutant per månad) (mikrogram/ vecka)
< 40
< 8000
120
Om dosjustering blir nödvändig för att bibehålla den önskade hemoglobinkoncentrationen på över 10 g/ dl (6, 21 mmol/ l) kan den månatliga dosen ökas med ungefär 25%.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 24 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar att minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Efter avbruten dosering förväntas en minskning i hemoglobin med ungefär 0, 35 g/ dl (0, 22 mmol/ l) per vecka.
Dosjusteringar bör ej göras oftare än en gång per månad.
Eftersom erfarenheten är begränsad från behandling av patienter som erhåller peritonealdialys rekommenderas regelbunden monitorering av hemoglobin och strikt följsamhet till rekommendationer för dosjustering hos dessa patienter.
28 Avbryta behandlingen Behandling med MIRCERA är vanligtvis en långtidsbehandling.
Behandlingen kan dock avbrytas när som helst om det bedöms nödvändigt.
Utebliven dos Om en dos MIRCERA missas ska den uteblivna dosen ges så snart som möjligt och fortsatt administrering av MIRCERA återupptas med förskrivet doseringsintervall.
Användning till barn MIRCERA rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
Ingen dosjustering krävs för patienter som är 65 år och äldre.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Okontrollerad hypertoni.
4. 4 Varningar och försiktighet
Tilläggsbehandling med järn rekommenderas till alla patienter med serumferritinnivåer under 100 mikrogram/ l eller vars transferrinmättnad ligger under 20%.
För att säkerställa en effektiv erytropoes ska järnstatus utvärderas för alla patienter före och under behandling.
Uteblivet svar på MIRCERA- behandling bör föranleda en undersökning av möjliga orsaker.
Järn -, folsyra - och vitamin B12- brister minskar effekten av ESL och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska händelser, dold blodförlust, hemolys, allvarlig aluminiumförgiftning, underliggande hematologiska sjukdomar eller benmärgsfibros kan också påverka det erytropoetiska svaret negativt.
En retikulocytmätning bör betraktas som en del av utvärderingen.
Om alla nämnda tillstånd uteslutits och patienten får en plötslig minskning i hemoglobin i samband med retikulocytopeni och anti- erytropoietin antikroppar, bör en undersökning av benmärgen för diagnos av aplasi av röda blodkroppar (Pure Red Cell Aplasia, PRCA) övervägas.
Om PRCA är diagnosticerat ska behandlingen med MIRCERA avbrytas och patienter bör inte ställas över på något annat ESL.
Aplasi av röda blodkroppar orsakat av anti- erytropoietin antikroppar har rapporterats i samband med ESL- behandling.
Dessa antikroppar har visat korsreaktivitet med alla ESL och patienter som misstänks ha eller har visat sig ha antikroppar mot erytropoietin bör inte ställas över på MIRCERA.
Hemoglobinkoncentration:
Hos patienter med kronisk njursjukdom bör hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen av målvärdet för hemoglobinkoncentrationen som rekommenderas i avsnitt 4. 2.
En ökad risk för död och allvarliga kardiovaskulära händelser observerades i kliniska prövningar när erytropoesstimulerande läkemedel (ESL) administrerades för att uppnå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat signifikanta fördelar tillskrivet administrering av epoetiner när hemoglobinkoncentrationen ökas till en högre nivå än nödvändigt för att kontrollera anemisymtomen och för att undvika blodtransfusion.
I likhet med andra ESL kan blodtrycket öka under behandling med MIRCERA.
Blodtrycket bör kontrolleras hos alla patienter före, vid början av samt under behandling med MIRCERA.
Om högt blodtryck är svårkontrollerat med läkemedelsbehandling eller kostrekommendationer måste dosen minskas eller sättas ut (se avsnitt 4. 2).
Effekt på tumörtillväxt:
MIRCERA är i likhet med andra ESL en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Liksom för alla tillväxtfaktorer finns det en misstanke om att ESL skulle kunna stimulera tillväxten av olika typer av maligniteter.
Två kontrollerade kliniska studier, i vilka epoetiner administrerades till patienter med olika cancerformer, såsom huvud - och halscancer samt bröstcancer, har visat en oförklarad ökad dödlighet.
MIRCERA är inte godkänt för behandling av anemi hos cancerpatienter.
Säkerheten och effekten av behandling med MIRCERA har inte fastställts hos patienter med hemoglobinopati, kramptillstånd, blödning eller en nyligen inträffad sjukdomshistoria av blödning som kräver transfusioner eller med trombocytnivåer högre än 500 x 109/ l.
Därför ska försiktighet iakttagas för dessa patienter.
Felaktig användning av MIRCERA hos friska personer kan leda till en kraftig ökning av hemoglobin.
Detta kan leda till livshotande hjärt - / kärlkomplikationer.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
Det finns inga bevis på att MIRCERA förändrar metabolismen av andra läkemedel.
4. 6 Graviditet och amning
Graviditet:
Data från behandling av gravida kvinnor med MIRCERA saknas.
Djurstudier tyder inte på direkt skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel men tyder på en klassrelaterad reversibel minskning i fostervikt (se avsnitt 5. 3).
Förskrivning till gravida kvinnor ska ske med försiktighet.
Amning:
Det är okänt om metoxi- polyetylenglykol- epoetin beta utsöndras i bröstmjölk hos människa.
En djurstudie har visat på utsöndring av metoxi- polyetylenglykol- epoetin beta i modersmjölk.
Ett beslut om huruvida amning ska fortgå eller avbrytas eller behandling med MIRCERA ska fortgå eller avbrytas ska tas med hänsyn till barnets nytta med att amma och kvinnans nytta med behandling med MIRCERA.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
MIRCERA har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Säkerhetsdatabasen från kliniska prövningar omfattar 2737 patienter med kronisk njursjukdom, inklusive 1789 patienter som erhöll MIRCERA och 948 patienter som erhöll något annat ESL.
Ungefär 6% av patienter som behandlas med MIRCERA förväntas få biverkningar.
Den vanligaste rapporterade biverkningen var hypertoni (vanlig).
Frekvenserna definieras enligt följande: mycket vanlig (≥1/ 10); vanlig (≥1/ 100 till < 1/ 10); mindre vanlig (≥1/ 1 000 till ≤1/ 100); sällsynt (≥1/ 10 000 till ≤1/ 1 000); mycket sällsynt (< 1/ 10 000)
30 Tabell 2:
Biverkningar relaterade till behandling med MIRCERA i kontrollerade kliniska studier med patienter med kronisk njursjukdom
Centrala och perifera nervsystemet
Mindre vanlig
Centrala och perifera nervsystemet
Hypertensiv encefalopati
Hud och subkutan vävnad
Utslag, makulopapulöst
Skador och förgiftningar och behandlingskomplikationer
Mindre vanlig
Trombos i kärlaccessen
Immunsystemet
Sällsynt
Överkänslighet
Alla andra händelser relaterade till MIRCERA rapporterades i en sällsynt frekvens och majoriteten var lindriga till måttliga i svårighetsgrad.
Dessa händelser var överensstämmande med kända sjukdomstillstånd i populationen.
Under behandling med MIRCERA i kliniska studier, sågs en liten minskning i trombocyttal som höll sig inom normalområdet.
Trombocytnivåer under 100 x 109/ l sågs hos 7% av patienterna som behandlades med MIRCERA och 4% av patienterna som behandlades med andra ESL.
4. 9 Överdosering
Den terapeutiska bredden för MIRCERA är stor.
Individuellt svar måste beaktas när behandling initieras.
Överdosering kan leda till tecken på alltför kraftig farmakodynamisk effekt, t. ex. kraftig erytropoes.
Vid alltför höga hemoglobinnivåer ska behandlingen med MIRCERA tillfälligt sättas ut (se avsnitt 4. 2).
Om det är kliniskt indicerat kan flebotomi genomföras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga medel vid anemier, ATC- kod:
B03XA03
Metoxi- polyetylenglykol- epoetin beta, den aktiva substansen i MIRCERA, är en kontinuerlig aktivator av erytropoietinreceptorer som, i motsats till erytropoietin, uppvisar en särskild aktivitet på receptornivå vilken karaktäriseras av en långsammare association till och en snabbare dissociation från receptorn, en minskad specifik aktivitet in vitro med en ökad aktivitet in vivo samt en förlängd halveringstid.
Medelmolekylvikten är ungefär 60 kDa varav proteindelen och kolhydratdelen utgör ungefär 30 kDa.
MIRCERA stimulerar erytropoesen genom interaktion med erytropoietinreceptorer på stamceller i benmärgen.
Som primär tillväxtfaktor för erytroid utveckling bildas det naturliga hormonet erytropoietin i njurarna och frisätts till blodbanan som svar på hypoxi.
Som svar på hypoxi interagerar det naturliga hormonet erytropoietin med erytroida stamceller för att öka produktionen av röda blodkroppar.
31 Data från korrigeringsstudier visar att responsfrekvensen för hemoglobin i MIRCERA- gruppen i slutet av korrigeringsperioden var hög (93, 3% och 97, 5% i studierna på patienter som genomgår dialysbehandling respektive inte genomgår dialysbehandling) och likvärdig med jämförelseläkemedlen (91, 3% respektive 96, 3%).
Mediantiden till svar var 43 dagar i MIRCERA- armen och 29 dagar i jämförelsearmen med ökning i hemoglobin under de första sex veckorna med 0, 2 g/ dl/ vecka respektive 0, 3 g/ dl/ vecka.
Fyra randomiserade kontrollerade studier genomfördes med patienter som behandlades med darbepoetin alfa eller epoetin vid tidpunkten för inklusion.
Patienterna randomiserades till att bibehålla sin nuvarande behandling, vid tidpunkten för inklusion, eller att ställas över på MIRCERA för att bibehålla stabila hemoglobinnivåer.
I perioden för utvärdering (vecka 29- 36) var medel - och mediannivån för hemoglobin hos patienterna som behandlades med MIRCERA praktiskt taget identisk med deras hemoglobinnivå vid studiens start.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Två av studierna inkluderade patienter som behandlades med kemoterapi.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i de två studierna.
I de övriga tre studierna var målvärdet för hemoglobinkoncentrationen 12 – 14 g/ dl.
I den öppna studien var det ingen skillnad i överlevnad mellan patienter som behandlades med rekombinant humant erytropoietin och kontrollgruppen.
I de fyra placebokontrollerade studierna var riskkvoten för överlevnad mellan 1, 25 och 2, 47, till kontrollgruppernas fördel.
Dessa studier har genomgående visat en oförklarad statistiskt signifikant ökad dödlighet hos patienter som har anemi associerad med olika vanligt förekommande cancerformer och som behandlades med rekombinant humant erytropoietin jämfört med kontrollgrupperna.
Utfallet av överlevnad i studierna kunde inte förklaras tillfredsställande med skillnader i trombosincidensen och relaterade komplikationer mellan de som behandlades med rekombinant humant erytropoietin och de i kontrollgruppen.
En systematisk genomgång har också genomförts omfattande mer än 9000 cancerpatienter i 57 kliniska prövningar.
Meta- analys av överlevnadsdata gav en punktskattning av riskkvoten på 1, 08 till kontrollgruppernas fördel (95% KI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk (RR 1, 67, 95% KI:
1, 35, 2, 06; 35 prövningar och 6769 patienter) för tromboemboliska händelser observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns därför bevis som genomgående talar för att cancerpatienter som behandlas med rekombinant humant erytropoietin kan utsättas för signifikant skada.
Det är oklart i vilken mån dessa resultat gäller användningen av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer mindre än 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i genomgångna data.
5. 2 Farmakokinetiska egenskaper
Metoxi- polyetylenglykol- epoetin betas farmakokinetik studerades hos friska frivilliga och hos anemiska patienter med kronisk njursjukdom inklusive patienter som erhåller respektive inte erhåller dialys.
Efter subkutan administrering hos patienter med kronisk njursjukdom som ej erhöll dialys observerades de maximala serumkoncentrationerna av metoxi- polyetylenglykol- epoetin beta efter 95 timmar (medianvärde) efter administrering.
Den absoluta biotillgängligheten för metoxi - polyetylenglykol- epoetin beta efter subkutan administrering var 54%.
Den observerade terminala halveringstiden var 142 timmar för patienter med kronisk njursjukdom som ej erhöll dialys.
32 Efter subkutan administrering hos patienter med kronisk njursjukdom som erhöll dialys observerades de maximala serumkoncentrationerna av metoxi- polyetylenglykol- epoetin beta efter 72 timmar (medianvärde) efter administrering.
Den observerade terminala halveringstiden var 139 timmar för patienter med kronisk njursjukdom som erhöll dialys.
Efter intravenös administrering hos patienter med kronisk njursjukdom som erhöll dialys var totalt systemiskt clearance 0, 494 ml/ timme per kg.
Halveringstiden efter intravenös administrering av metoxi- polyetylenglykol- epoetin beta är 134 timmar.
En jämförelse av serumkoncentrationer av metoxi- polyetylenglykol- epoetin beta uppmätt före och efter hemodialys hos 41 patienter med kronisk njursjukdom visade att hemodialys inte har någon effekt på detta läkemedels farmakokinetik.
En analys av 126 patienter med kronisk njursjukdom visade ingen farmakokinetisk skillnad mellan patienter som erhöll och inte erhöll dialys.
I en endosstudie var metoxi- polyetylenglykol- epoetin betas farmakokinetik efter intravenös administrering likadan hos patienter med allvarligt nedsatt leverfunktion som hos friska försökspersoner (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Icke- kliniska data visar inte några särskilda risker för människa baserat på gängse studier avseende kardiovaskulär säkerhetsfarmakologi, allmäntoxicitet och reproduktionstoxicitet.
Den karcinogena potentialen för metoxi- polyetylenglykol- epoetin beta har inte utvärderats i långtidsstudier på djur.
Metoxi- polyetylenglykol- epoetin beta inducerade inte proliferationssvar i icke - hematologiska tumörcellinjer in vitro.
I en sex månader lång toxicitetsstudie på råtta observerades inga tumörframkallande eller oväntade mitogena svar i icke- hematologisk vävnad.
Dessutom sågs bara in vitro- bindning av metoxi- polyetylenglykol- epoetin beta till målceller (stamceller i benmärgen) när flera olika vävnader användes.
Ingen signifikant överföring av metoxi- polyetylenglykol- epoetin beta via placenta observerades hos råtta och i studier genomförda på djur har inte någon skadlig effekt vad avser graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel visats.
Däremot sågs en klassrelaterad reversibel minskning i fostervikt och en reduktion i kroppsviktsökning efter födsel för avkomman vid doser som ger alltför kraftig farmakodynamiska effekter hos modern.
Fysisk -, kognitiv - eller könsutveckling påverkades inte hos avkomman till mödrar som fått metoxi- polyetylenglykol- epoetin beta under dräktighet och digivning.
När metoxi- polyetylenglykol- epoetin beta administrerades subkutant till han - och honråttor före och under parning påverkades inte parametrarna för reproduktionsförmåga, fertilitet och spermier.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfatmonohydrat Natriumsulfat Mannitol (E421) Metionin Poloxamer 188 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedelinte blandas med andra läkemedel.
33 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C- 8 °C) Får ej frysas Förvara injektionsflaskan i ytterkartongen.
Ljuskänsligt Den slutliga användaren kan ta ut läkemedlet ur kylskåpet och förvara det i rumstemperatur (ej över 25 °C) under en enstaka period på en månad.
När läkemedlet tagits ur kylen måste det användas under denna period.
6. 5 Förpackningstyp och innehåll
Injektionsflaska (typ I glas) med grå laminerad propp (bromobutyl- gummimaterial) och lock (aluminium och polypropylenplast).
Förpackningsstorlek om 1 injektionsflaska.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Den sterila injektionsflaskan innehåller inget konserveringsmedel och ska bara användas en gång.
Endast en dos ska administreras per injektionsflaska.
Endast lösningar som är klara, färglösa till svagt gulaktiga och inte innehåller synliga partiklar får injiceras.
Får ej skakas.
Låt injektionsflaskan uppnå rumstemperatur innan injektionen ges.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 400/ 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
20 juli 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
23 januari 2009
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
34 1.
LÄKEMEDLETS NAMN
MIRCERA 400 mikrogram/ ml injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 ml (en injektionsflaska) innehåller 400 mikrogram metoxi- polyetylenglykol- epoetin beta *.
Styrkan anger mängden protein i metoxi- polyetylenglykol- epoetin beta- molekylen utan hänsyn tagen till glykosyleringen.
* Protein tillverkat med rekombinant DNA- teknik i ovarialceller från kinesisk hamster (CHO- celler) och kovalent konjugerat till en linjär metoxi- polyetylenglykol (PEG).
Metoxi- polyetylenglykol- epoetin betas styrka bör inte jämföras med något annat pegylerat eller icke - pegylerat protein inom samma terapeutiska grupp.
För mer information, se avsnitt 5. 1.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Lösningen är klar och färglös till svagt gulaktig.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomatisk anemi associerad med kronisk njursjukdom.
Säkerhet och effekt av behandling med MIRCERA vid andra indikationer har inte fastställts.
4. 2 Dosering och administreringssätt
Behandling av symtomatisk anemi hos vuxna patienter med kronisk njursjukdom Behandling med MIRCERA ska initieras under översyn av en läkare med erfarenhet av behandling av patienter med nedsatt njurfunktion.
Anemisymtom och följdsymtom kan variera med ålder, kön och total sjukdomsbörda.
En läkares utvärdering av den enskilda patientens kliniska tillstånd och kondition är nödvändig.
MIRCERA ska administreras subkutant eller intravenöst för att öka hemoglobin till en nivå som inte överstiger 12 g/ dl (7, 45 mmol/ l).
Subkutan användning är att föredra hos patienter som inte erhåller hemodialys för att undvika punktion av perifera vener.
MIRCERA kan injiceras subkutant i buken, armen eller låret.
Alla tre injektionsställena är lika lämpliga.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten kan enstaka hemoglobinmätningar för en patient observeras över eller under den önskade koncentrationen.
Variabilitet i hemoglobin bör hanteras genom dosändringar, med hänsyn tagen till målintervallet för hemoglobin mellan 10 g/ dl (6, 21 mmol/ l) och 12 g/ dl (7, 45 mmol/ l).
Nedan beskrivs tillvägagångssättet för lämplig dosjustering när hemoglobinvärden överstiger 12 g/ dl (7, 45 mmol/ l).
En ökning i hemoglobin på mer än 2 g/ dl (1, 24 mmol/ l) under en månads tid bör undvikas.
Om detta inträffar bör lämplig dosjustering göras enligt anvisningarna.
35 Patienter bör kontrolleras noggrant för att säkerställa att den lägsta godkända dosen av MIRCERA används för att tillgodose adekvat kontroll av anemisymtomen.
Det rekommenderas att hemoglobinnivån kontrolleras varannan vecka tills stabilt hemoglobinvärde uppnåtts och periodvis därefter.
Patienter som ej redan behandlas med erytropoesstimulerande läkemedel (ESL):
Den rekommenderade startdosen är 0, 6 mikrogram/ kg kroppsvikt, givet som en intravenös eller subkutan injektion en gång varannan vecka för att öka hemoglobinnivåer till över 10 g/ dl (6, 21 mmol/ l).
Dosen kan ökas med ungefär 25% av den tidigare dosen om hemoglobinökningen är mindre än 1, 0 g/ dl (0, 621 mmol/ l) under en månad.
Ytterligare ökningar med ungefär 25% kan göras med månatliga intervall tills det individuella målet för hemoglobinnivån har uppnåtts.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 24 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar att minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Efter avbruten dosering förväntas en minskning i hemoglobin med ungefär 0, 35 g/ dl (0, 22 mmol/ l) per vecka.
Dosjusteringar bör ej göras oftare än en gång per månad.
Om en koncentration av hemoglobin över 10 g/ dl (6, 21 mmol/ l) har uppnåtts för den enskilda patienten kan MIRCERA ges en gång i månaden med en dos som är dubbelt så stor som den dos som tidigare gavs en gång varannan vecka.
Patienter som redan behandlas med ESL:
Patienter som redan behandlas med ESL kan överföras till MIRCERA givet som en intravenös eller subkutan injektion en gång per månad.
Startdosen för metoxi- polyetylenglykol- epoetin beta baseras på den uträknade tidigare veckodosen av darbepoetin alfa eller epoetin vid tidpunkten för byte av behandling enligt Tabell 1.
Den första injektionen bör ges vid nästa schemalagda dostillfälle för tidigare givet darbepoetin alfa eller epoetin.
Tabell 1:
Startdos av MIRCERA
MIRCERA- dosering
Tidigare dosering per Tidigare dosering per en gång per månad vecka av epoetin vecka av darbepoetin intravenöst eller intravenöst eller alfa subkutant subkutant intravenöst eller (mikrogram/ en gång (IE/ vecka) subkutant per månad) (mikrogram/ vecka)
< 40
< 8000
120
Om dosjustering blir nödvändig för att bibehålla den önskade hemoglobinkoncentrationen på över 10 g/ dl (6, 21 mmol/ l) kan den månatliga dosen ökas med ungefär 25%.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 24 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar att minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Efter avbruten dosering förväntas en minskning i hemoglobin med ungefär 0, 35 g/ dl (0, 22 mmol/ l) per vecka.
Dosjusteringar bör ej göras oftare än en gång per månad.
Eftersom erfarenheten är begränsad från behandling av patienter som erhåller peritonealdialys rekommenderas regelbunden monitorering av hemoglobin och strikt följsamhet till rekommendationer för dosjustering hos dessa patienter.
36 Avbryta behandlingen Behandling med MIRCERA är vanligtvis en långtidsbehandling.
Behandlingen kan dock avbrytas när som helst om det bedöms nödvändigt.
Utebliven dos Om en dos MIRCERA missas ska den uteblivna dosen ges så snart som möjligt och fortsatt administrering av MIRCERA återupptas med förskrivet doseringsintervall.
Användning till barn MIRCERA rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
Ingen dosjustering krävs för patienter som är 65 år och äldre.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Okontrollerad hypertoni.
4. 4 Varningar och försiktighet
Tilläggsbehandling med järn rekommenderas till alla patienter med serumferritinnivåer under 100 mikrogram/ l eller vars transferrinmättnad ligger under 20%.
För att säkerställa en effektiv erytropoes ska järnstatus utvärderas för alla patienter före och under behandling.
Uteblivet svar på MIRCERA- behandling bör föranleda en undersökning av möjliga orsaker.
Järn -, folsyra - och vitamin B12- brister minskar effekten av ESL och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska händelser, dold blodförlust, hemolys, allvarlig aluminiumförgiftning, underliggande hematologiska sjukdomar eller benmärgsfibros kan också påverka det erytropoetiska svaret negativt.
En retikulocytmätning bör betraktas som en del av utvärderingen.
Om alla nämnda tillstånd uteslutits och patienten får en plötslig minskning i hemoglobin i samband med retikulocytopeni och anti- erytropoietin antikroppar, bör en undersökning av benmärgen för diagnos av aplasi av röda blodkroppar (Pure Red Cell Aplasia, PRCA) övervägas.
Om PRCA är diagnosticerat ska behandlingen med MIRCERA avbrytas och patienter bör inte ställas över på något annat ESL.
Aplasi av röda blodkroppar orsakat av anti- erytropoietin antikroppar har rapporterats i samband med ESL- behandling.
Dessa antikroppar har visat korsreaktivitet med alla ESL och patienter som misstänks ha eller har visat sig ha antikroppar mot erytropoietin bör inte ställas över på MIRCERA.
Hemoglobinkoncentration:
Hos patienter med kronisk njursjukdom bör hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen av målvärdet för hemoglobinkoncentrationen som rekommenderas i avsnitt 4. 2.
En ökad risk för död och allvarliga kardiovaskulära händelser observerades i kliniska prövningar när erytropoesstimulerande läkemedel (ESL) administrerades för att uppnå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat signifikanta fördelar tillskrivet administrering av epoetiner när hemoglobinkoncentrationen ökas till en högre nivå än nödvändigt för att kontrollera anemisymtomen och för att undvika blodtransfusion.
I likhet med andra ESL kan blodtrycket öka under behandling med MIRCERA.
Blodtrycket bör kontrolleras hos alla patienter före, vid början av samt under behandling med MIRCERA.
Om högt blodtryck är svårkontrollerat med läkemedelsbehandling eller kostrekommendationer måste dosen minskas eller sättas ut (se avsnitt 4. 2).
Effekt på tumörtillväxt:
MIRCERA är i likhet med andra ESL en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Liksom för alla tillväxtfaktorer finns det en misstanke om att ESL skulle kunna stimulera tillväxten av olika typer av maligniteter.
Två kontrollerade kliniska studier, i vilka epoetiner administrerades till patienter med olika cancerformer, såsom huvud - och halscancer samt bröstcancer, har visat en oförklarad ökad dödlighet.
MIRCERA är inte godkänt för behandling av anemi hos cancerpatienter.
Säkerheten och effekten av behandling med MIRCERA har inte fastställts hos patienter med hemoglobinopati, kramptillstånd, blödning eller en nyligen inträffad sjukdomshistoria av blödning som kräver transfusioner eller med trombocytnivåer högre än 500 x 109/ l.
Därför ska försiktighet iakttagas för dessa patienter.
Felaktig användning av MIRCERA hos friska personer kan leda till en kraftig ökning av hemoglobin.
Detta kan leda till livshotande hjärt - / kärlkomplikationer.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
Det finns inga bevis på att MIRCERA förändrar metabolismen av andra läkemedel.
4. 6 Graviditet och amning
Graviditet:
Data från behandling av gravida kvinnor med MIRCERA saknas.
Djurstudier tyder inte på direkt skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel men tyder på en klassrelaterad reversibel minskning i fostervikt (se avsnitt 5. 3).
Förskrivning till gravida kvinnor ska ske med försiktighet.
Amning:
Det är okänt om metoxi- polyetylenglykol- epoetin beta utsöndras i bröstmjölk hos människa.
En djurstudie har visat på utsöndring av metoxi- polyetylenglykol- epoetin beta i modersmjölk.
Ett beslut om huruvida amning ska fortgå eller avbrytas eller behandling med MIRCERA ska fortgå eller avbrytas ska tas med hänsyn till barnets nytta med att amma och kvinnans nytta med behandling med MIRCERA.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
MIRCERA har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Säkerhetsdatabasen från kliniska prövningar omfattar 2737 patienter med kronisk njursjukdom, inklusive 1789 patienter som erhöll MIRCERA och 948 patienter som erhöll något annat ESL.
Ungefär 6% av patienter som behandlas med MIRCERA förväntas få biverkningar.
Den vanligaste rapporterade biverkningen var hypertoni (vanlig).
Frekvenserna definieras enligt följande: mycket vanlig (≥1/ 10); vanlig (≥1/ 100 till < 1/ 10); mindre vanlig (≥1/ 1 000 till ≤1/ 100); sällsynt (≥1/ 10 000 till ≤1/ 1 000); mycket sällsynt (< 1/ 10 000)
38 Tabell 2:
Biverkningar relaterade till behandling med MIRCERA i kontrollerade kliniska studier med patienter med kronisk njursjukdom
Centrala och perifera nervsystemet
Mindre vanlig
Centrala och perifera nervsystemet
Hypertensiv encefalopati
Hud och subkutan vävnad
Utslag, makulopapulöst
Skador och förgiftningar och behandlingskomplikationer
Mindre vanlig
Trombos i kärlaccessen
Immunsystemet
Sällsynt
Överkänslighet
Alla andra händelser relaterade till MIRCERA rapporterades i en sällsynt frekvens och majoriteten var lindriga till måttliga i svårighetsgrad.
Dessa händelser var överensstämmande med kända sjukdomstillstånd i populationen.
Under behandling med MIRCERA i kliniska studier, sågs en liten minskning i trombocyttal som höll sig inom normalområdet.
Trombocytnivåer under 100 x 109/ l sågs hos 7% av patienterna som behandlades med MIRCERA och 4% av patienterna som behandlades med andra ESL.
4. 9 Överdosering
Den terapeutiska bredden för MIRCERA är stor.
Individuellt svar måste beaktas när behandling initieras.
Överdosering kan leda till tecken på alltför kraftig farmakodynamisk effekt, t. ex. kraftig erytropoes.
Vid alltför höga hemoglobinnivåer ska behandlingen med MIRCERA tillfälligt sättas ut (se avsnitt 4. 2).
Om det är kliniskt indicerat kan flebotomi genomföras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga medel vid anemier, ATC- kod:
B03XA03
Metoxi- polyetylenglykol- epoetin beta, den aktiva substansen i MIRCERA, är en kontinuerlig aktivator av erytropoietinreceptorer som, i motsats till erytropoietin, uppvisar en särskild aktivitet på receptornivå vilken karaktäriseras av en långsammare association till och en snabbare dissociation från receptorn, en minskad specifik aktivitet in vitro med en ökad aktivitet in vivo samt en förlängd halveringstid.
Medelmolekylvikten är ungefär 60 kDa varav proteindelen och kolhydratdelen utgör ungefär 30 kDa.
MIRCERA stimulerar erytropoesen genom interaktion med erytropoietinreceptorer på stamceller i benmärgen.
Som primär tillväxtfaktor för erytroid utveckling bildas det naturliga hormonet erytropoietin i njurarna och frisätts till blodbanan som svar på hypoxi.
Som svar på hypoxi interagerar det naturliga hormonet erytropoietin med erytroida stamceller för att öka produktionen av röda blodkroppar.
39 Data från korrigeringsstudier visar att responsfrekvensen för hemoglobin i MIRCERA- gruppen i slutet av korrigeringsperioden var hög (93, 3% och 97, 5% i studierna på patienter som genomgår dialysbehandling respektive inte genomgår dialysbehandling) och likvärdig med jämförelseläkemedlen (91, 3% respektive 96, 3%).
Mediantiden till svar var 43 dagar i MIRCERA- armen och 29 dagar i jämförelsearmen med ökning i hemoglobin under de första sex veckorna med 0, 2 g/ dl/ vecka respektive 0, 3 g/ dl/ vecka.
Fyra randomiserade kontrollerade studier genomfördes med patienter som behandlades med darbepoetin alfa eller epoetin vid tidpunkten för inklusion.
Patienterna randomiserades till att bibehålla sin nuvarande behandling, vid tidpunkten för inklusion, eller att ställas över på MIRCERA för att bibehållastabila hemoglobinnivåer.
I perioden för utvärdering (vecka 29- 36) var medel - och mediannivån för hemoglobin hos patienterna som behandlades med MIRCERA praktiskt taget identisk med deras hemoglobinnivå vid studiens start.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Två av studierna inkluderade patienter som behandlades med kemoterapi.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i de två studierna.
I de övriga tre studierna var målvärdet för hemoglobinkoncentrationen 12 – 14 g/ dl.
I den öppna studien var det ingen skillnad i överlevnad mellan patienter som behandlades med rekombinant humant erytropoietin och kontrollgruppen.
I de fyra placebokontrollerade studierna var riskkvoten för överlevnad mellan 1, 25 och 2, 47, till kontrollgruppernas fördel.
Dessa studier har genomgående visat en oförklarad statistiskt signifikant ökad dödlighet hos patienter som har anemi associerad med olika vanligt förekommande cancerformer och som behandlades med rekombinant humant erytropoietin jämfört med kontrollgrupperna.
Utfallet av överlevnad i studierna kunde inte förklaras tillfredsställande med skillnader i trombosincidensen och relaterade komplikationer mellan de som behandlades med rekombinant humant erytropoietin och de i kontrollgruppen.
En systematisk genomgång har också genomförts omfattande mer än 9000 cancerpatienter i 57 kliniska prövningar.
Meta- analys av överlevnadsdata gav en punktskattning av riskkvoten på 1, 08 till kontrollgruppernas fördel (95% KI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk (RR 1, 67, 95% KI:
1, 35, 2, 06; 35 prövningar och 6769 patienter) för tromboemboliska händelser observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns därför bevis som genomgående talar för att cancerpatienter som behandlas med rekombinant humant erytropoietin kan utsättas för signifikant skada.
Det är oklart i vilken mån dessa resultat gäller användningen av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer mindre än 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i genomgångna data.
5. 2 Farmakokinetiska egenskaper
Metoxi- polyetylenglykol- epoetin betas farmakokinetik studerades hos friska frivilliga och hos anemiska patienter med kronisk njursjukdom inklusive patienter som erhåller respektive inte erhåller dialys.
Efter subkutan administrering hos patienter med kronisk njursjukdom som ej erhöll dialys observerades de maximala serumkoncentrationerna av metoxi- polyetylenglykol- epoetin beta efter 95 timmar (medianvärde) efter administrering.
Den absoluta biotillgängligheten för metoxi - polyetylenglykol- epoetin beta efter subkutan administrering var 54%.
Den observerade terminala halveringstiden var 142 timmar för patienter med kronisk njursjukdom som ej erhöll dialys.
40 Efter subkutan administrering hos patienter med kronisk njursjukdom som erhöll dialys observerades de maximala serumkoncentrationerna av metoxi- polyetylenglykol- epoetin beta efter 72 timmar (medianvärde) efter administrering.
Den observerade terminala halveringstiden var 139 timmar för patienter med kronisk njursjukdom som erhöll dialys.
Efter intravenös administrering hos patienter med kronisk njursjukdom som erhöll dialys var totalt systemiskt clearance 0, 494 ml/ timme per kg.
Halveringstiden efter intravenös administrering av metoxi- polyetylenglykol- epoetin beta är 134 timmar.
En jämförelse av serumkoncentrationer av metoxi- polyetylenglykol- epoetin beta uppmätt före och efter hemodialys hos 41 patienter med kronisk njursjukdom visade att hemodialys inte har någon effekt på detta läkemedels farmakokinetik.
En analys av 126 patienter med kronisk njursjukdom visade ingen farmakokinetisk skillnad mellan patienter som erhöll och inte erhöll dialys.
I en endosstudie var metoxi- polyetylenglykol- epoetin betas farmakokinetik efter intravenös administrering likadan hos patienter med allvarligt nedsatt leverfunktion som hos friska försökspersoner (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Icke- kliniska data visar inte några särskilda risker för människa baserat på gängse studier avseende kardiovaskulär säkerhetsfarmakologi, allmäntoxicitet och reproduktionstoxicitet.
Den karcinogena potentialen för metoxi- polyetylenglykol- epoetin beta har inte utvärderats i långtidsstudier på djur.
Metoxi- polyetylenglykol- epoetin beta inducerade inte proliferationssvar i icke - hematologiska tumörcellinjer in vitro.
I en sex månader lång toxicitetsstudie på råtta observerades inga tumörframkallande eller oväntade mitogena svar i icke- hematologisk vävnad.
Dessutom sågs bara in vitro- bindning av metoxi- polyetylenglykol- epoetin beta till målceller (stamceller i benmärgen) när flera olika vävnader användes.
Ingen signifikant överföring av metoxi- polyetylenglykol- epoetin beta via placenta observerades hos råtta och i studier genomförda på djur har inte någon skadlig effekt vad avser graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel visats.
Däremot sågs en klassrelaterad reversibel minskning i fostervikt och en reduktion i kroppsviktsökning efter födsel för avkomman vid doser som ger alltför kraftig farmakodynamiska effekter hos modern.
Fysisk -, kognitiv - eller könsutveckling påverkades inte hos avkomman till mödrar som fått metoxi- polyetylenglykol- epoetin beta under dräktighet och digivning.
När metoxi- polyetylenglykol- epoetin beta administrerades subkutant till han - och honråttor före och under parning påverkades inte parametrarna för reproduktionsförmåga, fertilitet och spermier.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfatmonohydrat Natriumsulfat Mannitol (E421) Metionin Poloxamer 188 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
41 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C- 8 °C) Får ej frysas Förvara injektionsflaskan i ytterkartongen.
Ljuskänsligt Den slutliga användaren kan ta ut läkemedlet ur kylskåpet och förvara det i rumstemperatur (ej över 25 °C) under en enstaka period på en månad.
När läkemedlet tagits ur kylen måste det användas under denna period.
6. 5 Förpackningstyp och innehåll
IInjektionsflaska (typ I glas) med grå laminerad propp (bromobutyl- gummimaterial) och lock (aluminium och polypropylenplast).
Förpackningsstorlek om 1 injektionsflaska.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Den sterila injektionsflaskan innehåller inget konserveringsmedel och ska bara användas en gång.
Endast en dos ska administreras per injektionsflaska.
Endast lösningar som är klara, färglösa till svagt gulaktiga och inte innehåller synliga partiklar får injiceras.
Får ej skakas.
Låt injektionsflaskan uppnå rumstemperatur innan injektionen ges.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 400/ 005
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
20 juli 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
23 januari 2009
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
42 1.
LÄKEMEDLETS NAMN
MIRCERA 600 mikrogram/ ml injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 ml (en injektionsflaska) innehåller 600 mikrogram metoxi- polyetylenglykol- epoetin beta *.
Styrkan anger mängden protein i metoxi- polyetylenglykol- epoetin beta- molekylen utan hänsyn tagen till glykosyleringen.
* Protein tillverkat med rekombinant DNA- teknik i ovarialceller från kinesisk hamster (CHO- celler) och kovalent konjugerat till en linjär metoxi- polyetylenglykol (PEG).
Metoxi- polyetylenglykol- epoetin betas styrka bör inte jämföras med något annat pegylerat eller icke - pegylerat protein inom samma terapeutiska grupp.
För mer information, se avsnitt 5. 1.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Lösningen är klar och färglös till svagt gulaktig.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomatisk anemi associerad med kronisk njursjukdom.
Säkerhet och effekt av behandling med MIRCERA vid andra indikationer har inte fastställts.
4. 2 Dosering och administreringssätt
Behandling av symtomatisk anemi hos vuxna patienter med kronisk njursjukdom Behandling med MIRCERA ska initieras under översyn av en läkare med erfarenhet av behandling av patienter med nedsatt njurfunktion.
Anemisymtom och följdsymtom kan variera med ålder, kön och total sjukdomsbörda.
En läkares utvärdering av den enskilda patientens kliniska tillstånd och kondition är nödvändig.
MIRCERA ska administreras subkutant eller intravenöst för att öka hemoglobin till en nivå som inte överstiger 12 g/ dl (7, 45 mmol/ l).
Subkutan användning är att föredra hos patienter som inte erhåller hemodialys för att undvika punktion av perifera vener.
MIRCERA kan injiceras subkutant i buken, armen eller låret.
Alla tre injektionsställena är lika lämpliga.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten kan enstaka hemoglobinmätningar för en patient observeras över eller under den önskade koncentrationen.
Variabilitet i hemoglobin bör hanteras genom dosändringar, med hänsyn tagen till målintervallet för hemoglobin mellan 10 g/ dl (6, 21 mmol/ l) och 12 g/ dl (7, 45 mmol/ l).
Nedan beskrivs tillvägagångssättet för lämplig dosjustering när hemoglobinvärden överstiger 12 g/ dl (7, 45 mmol/ l).
En ökning i hemoglobin på mer än 2 g/ dl (1, 24 mmol/ l) under en månads tid bör undvikas.
Om detta inträffar bör lämplig dosjustering göras enligt anvisningarna.
43 Patienter bör kontrolleras noggrant för att säkerställa att den lägsta godkända dosen av MIRCERA används för att tillgodose adekvat kontroll av anemisymtomen.
Det rekommenderas att hemoglobinnivån kontrolleras varannan vecka tills stabilt hemoglobinvärde uppnåtts och periodvis därefter.
Patienter som ej redan behandlas med erytropoesstimulerande läkemedel (ESL):
Den rekommenderade startdosen är 0, 6 mikrogram/ kg kroppsvikt, givet som en intravenös eller subkutan injektion en gång varannan vecka för att öka hemoglobinnivåer till över 10 g/ dl (6, 21 mmol/ l).
Dosen kan ökas med ungefär 25% av den tidigare dosen om hemoglobinökningen är mindre än 1, 0 g/ dl (0, 621 mmol/ l) under en månad.
Ytterligare ökningar med ungefär 25% kan göras med månatliga intervall tills det individuella målet för hemoglobinnivån har uppnåtts.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 24 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar att minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen..
Efter avbruten dosering förväntas en minskning i hemoglobin med ungefär 0, 35 g/ dl (0, 22 mmol/ l) per vecka.
Dosjusteringar bör ej göras oftare än en gång per månad.
Om en koncentration av hemoglobin över 10 g/ dl (6, 21 mmol/ l) har uppnåtts för den enskilda patienten kan MIRCERA ges en gång i månaden med en dos som är dubbelt så stor som den dos som tidigare gavs en gång varannan vecka.
Patienter som redan behandlas med ESL:
Patienter som redan behandlas med ESL kan överföras till MIRCERA givet som en intravenös eller subkutan injektion en gång per månad.
Startdosen för metoxi- polyetylenglykol- epoetin beta baseras på den uträknade tidigare veckodosen av darbepoetin alfa eller epoetin vid tidpunkten för byte av behandling enligt Tabell 1.
Den första injektionen bör ges vid nästa schemalagda dostillfälle för tidigare givet darbepoetin alfa eller epoetin.
Tabell 1:
Startdos av MIRCERA
MIRCERA- dosering
Tidigare dosering per Tidigare dosering per en gång per månad vecka av epoetin vecka av darbepoetin intravenöst eller intravenöst eller alfa subkutant subkutant intravenöst eller (mikrogram/ en gång (IE/ vecka) subkutant per månad) (mikrogram/ vecka)
< 40
< 8000
120
Om dosjustering blir nödvändig för att bibehålla den önskade hemoglobinkoncentrationen på över 10 g/ dl (6, 21 mmol/ l) kan den månatliga dosen ökas med ungefär 25%.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 24 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar att minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Efter avbruten dosering förväntas en minskning i hemoglobin med ungefär 0, 35 g/ dl (0, 22 mmol/ l) per vecka.
Dosjusteringar bör ej göras oftare än en gång per månad.
Eftersom erfarenheten är begränsad från behandling av patienter som erhåller peritonealdialys rekommenderas regelbunden monitorering av hemoglobin och strikt följsamhet till rekommendationer för dosjustering hos dessa patienter.
44 Avbryta behandlingen Behandling med MIRCERA är vanligtvis en långtidsbehandling.
Behandlingen kan dock avbrytas när som helst om det bedöms nödvändigt.
Utebliven dos Om en dos MIRCERA missas ska den uteblivna dosen ges så snart som möjligt och fortsatt administrering av MIRCERA återupptas med förskrivet doseringsintervall.
Användning till barn MIRCERA rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
Ingen dosjustering krävs för patienter som är 65 år och äldre.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Okontrollerad hypertoni.
4. 4 Varningar och försiktighet
Tilläggsbehandling med järn rekommenderas till alla patienter med serumferritinnivåer under 100 mikrogram/ l eller vars transferrinmättnad ligger under 20%.
För att säkerställa en effektiv erytropoes ska järnstatus utvärderas för alla patienter före och under behandling.
Uteblivet svar på MIRCERA- behandling bör föranleda en undersökning av möjliga orsaker.
Järn -, folsyra - och vitamin B12- brister minskar effekten av ESL och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska händelser, dold blodförlust, hemolys, allvarlig aluminiumförgiftning, underliggande hematologiska sjukdomar eller benmärgsfibros kan också påverka det erytropoetiska svaret negativt.
En retikulocytmätning bör betraktas som en del av utvärderingen.
Om alla nämnda tillstånd uteslutits och patienten får en plötslig minskning i hemoglobin i samband med retikulocytopeni och anti- erytropoietin antikroppar, bör en undersökning av benmärgen för diagnos av aplasi av röda blodkroppar (Pure Red Cell Aplasia, PRCA) övervägas.
Om PRCA är diagnosticerat ska behandlingen med MIRCERA avbrytas och patienter bör inte ställas över på något annat ESL.
Aplasi av röda blodkroppar orsakat av anti- erytropoietin antikroppar har rapporterats i samband med ESL- behandling.
Dessa antikroppar har visat korsreaktivitet med alla ESL och patienter som misstänks ha eller har visat sig ha antikroppar mot erytropoietin bör inte ställas över på MIRCERA.
Hemoglobinkoncentration:
Hos patienter med kronisk njursjukdom bör hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen av målvärdet för hemoglobinkoncentrationen som rekommenderas i avsnitt 4. 2.
En ökad risk för död och allvarliga kardiovaskulära händelser observerades i kliniska prövningar när erytropoesstimulerande läkemedel (ESL) administrerades för att uppnå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
45 Blodtryckskontroll:
I likhet med andra ESL kan blodtrycket öka under behandling med MIRCERA.
Blodtrycket bör kontrolleras hos alla patienter före, vid början av samt under behandling med MIRCERA.
Om högt blodtryck är svårkontrollerat med läkemedelsbehandling eller kostrekommendationer måste dosen minskas eller sättas ut (se avsnitt 4. 2).
Effekt på tumörtillväxt:
MIRCERA är i likhet med andra ESL en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Liksom för alla tillväxtfaktorer finns det en misstanke om att ESL skulle kunna stimulera tillväxten av olika typer av maligniteter.
Två kontrollerade kliniska studier, i vilka epoetiner administrerades till patienter med olika cancerformer, såsom huvud - och halscancer samt bröstcancer, har visat en oförklarad ökad dödlighet.
MIRCERA är inte godkänt för behandling av anemi hos cancerpatienter.
Säkerheten och effekten av behandling med MIRCERA har inte fastställts hos patienter med hemoglobinopati, kramptillstånd, blödning eller en nyligen inträffad sjukdomshistoria av blödning som kräver transfusioner eller med trombocytnivåer högre än 500 x 109/ l.
Därför ska försiktighet iakttagas för dessa patienter.
Felaktig användning av MIRCERA hos friska personer kan leda till en kraftig ökning av hemoglobin.
Detta kan leda till livshotande hjärt - / kärlkomplikationer.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
Det finns inga bevis på att MIRCERA förändrar metabolismen av andra läkemedel.
4. 6 Graviditet och amning
Graviditet:
Data från behandling av gravida kvinnor med MIRCERA saknas.
Djurstudier tyder inte på direkt skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel men tyder på en klassrelaterad reversibel minskning i fostervikt (se avsnitt 5. 3).
Förskrivning till gravida kvinnor ska ske med försiktighet.
Amning:
Det är okänt om metoxi- polyetylenglykol- epoetin beta utsöndras i bröstmjölk hos människa.
En djurstudie har visat på utsöndring av metoxi- polyetylenglykol- epoetin beta i modersmjölk.
Ett beslut om huruvida amning ska fortgå eller avbrytas eller behandling med MIRCERA ska fortgå eller avbrytas ska tas med hänsyn till barnets nytta med att amma och kvinnans nytta med behandling med MIRCERA.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
MIRCERA har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Säkerhetsdatabasen från kliniska prövningar omfattar 2737 patienter med kronisk njursjukdom, inklusive 1789 patienter som erhöll MIRCERA och 948 patienter som erhöll något annat ESL.
Ungefär 6% av patienter som behandlas med MIRCERA förväntas få biverkningar.
Den vanligaste rapporterade biverkningen var hypertoni (vanlig).
Frekvenserna definieras enligt följande: mycket vanlig (≥1/ 10); vanlig (≥1/ 100 till < 1/ 10); mindre vanlig (≥1/ 1 000 till ≤1/ 100); sällsynt (≥1/ 10 000 till ≤1/ 1 000); mycket sällsynt (< 1/ 10 000)
46 Tabell 2:
Biverkningar relaterade till behandling med MIRCERA i kontrollerade kliniska studier med patienter med kronisk njursjukdom
Centrala och perifera nervsystemet
Mindre vanlig
Centrala och perifera nervsystemet
Hypertensiv encefalopati
Hud och subkutan vävnad
Utslag, makulopapulöst
Skador och förgiftningar och behandlingskomplikationer
Mindre vanlig
Trombos i kärlaccessen
Immunsystemet
Sällsynt
Överkänslighet
Alla andra händelser relaterade till MIRCERA rapporterades i en sällsynt frekvens och majoriteten var lindriga till måttliga i svårighetsgrad.
Dessa händelser var överensstämmande med kända sjukdomstillstånd i populationen.
Under behandling med MIRCERA i kliniska studier, sågs en liten minskning i trombocyttal som höll sig inom normalområdet.
Trombocytnivåer under 100 x 109/ l sågs hos 7% av patienterna som behandlades med MIRCERA och 4% av patienterna som behandlades med andra ESL.
4. 9 Överdosering
Den terapeutiska bredden för MIRCERA är stor.
Individuellt svar måste beaktas när behandling initieras.
Överdosering kan leda till tecken på alltför kraftig farmakodynamisk effekt, t. ex. kraftig erytropoes.
Vid alltför höga hemoglobinnivåer ska behandlingen med MIRCERA tillfälligt sättas ut (se avsnitt 4. 2).
Om det är kliniskt indicerat kan flebotomi genomföras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Andra medel vi anemier, ATC- kod:
B03XA03
Metoxi- polyetylenglykol- epoetin beta, den aktiva substansen i MIRCERA, är en kontinuerlig aktivator av erytropoietinreceptorer som, i motsats till erytropoietin, uppvisar en särskild aktivitet på receptornivå vilken karaktäriseras av en långsammare association till och en snabbare dissociation från receptorn, en minskad specifik aktivitet in vitro med en ökad aktivitet in vivo samt en förlängd halveringstid.
Medelmolekylvikten är ungefär 60 kDa varav proteindelen och kolhydratdelen utgör ungefär 30 kDa.
MIRCERA stimulerar erytropoesen genom interaktion med erytropoietinreceptorer på stamceller i benmärgen.
Som primär tillväxtfaktor för erytroid utveckling bildas det naturliga hormonet erytropoietin i njurarna och frisätts till blodbanan som svar på hypoxi.
Som svar på hypoxi interagerar det naturliga hormonet erytropoietin med erytroida stamceller för att öka produktionen av röda blodkroppar.
47 Data från korrigeringsstudier visar att responsfrekvensen för hemoglobin i MIRCERA- gruppen i slutet av korrigeringsperioden var hög (93, 3% och 97, 5% i studierna på patienter som genomgår dialysbehandling respektive inte genomgår dialysbehandling) och likvärdig med jämförelseläkemedlen (91, 3% respektive 96, 3%).
Mediantiden till svar var 43 dagar i MIRCERA- armen och 29 dagar i jämförelsearmen med ökning i hemoglobin under de första sex veckorna med 0, 2 g/ dl/ vecka respektive 0, 3 g/ dl/ vecka.
Fyra randomiserade kontrollerade studier genomfördes med patienter som behandlades med darbepoetin alfa eller epoetin vid tidpunkten för inklusion.
Patienterna randomiserades till att bibehålla sin nuvarande behandling, vid tidpunkten för inklusion, eller att ställas över på MIRCERA för att bibehålla stabila hemoglobinnivåer.
I perioden för utvärdering (vecka 29- 36) var medel - och mediannivån för hemoglobin hos patienterna som behandlades med MIRCERA praktiskt taget identisk med deras hemoglobinnivå vid studiens start.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Två av studierna inkluderade patienter som behandlades med kemoterapi.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i de två studierna.
I de övriga tre studierna var målvärdet för hemoglobinkoncentrationen 12 – 14 g/ dl.
I den öppna studien var det ingen skillnad i överlevnad mellan patienter som behandlades med rekombinant humant erytropoietin och kontrollgruppen.
I de fyra placebokontrollerade studierna var riskkvoten för överlevnad mellan 1, 25 och 2, 47, till kontrollgruppernas fördel.
Dessa studier har genomgående visat en oförklarad statistiskt signifikant ökad dödlighet hos patienter som har anemi associerad med olika vanligt förekommande cancerformer och som behandlades med rekombinant humant erytropoietin jämfört med kontrollgrupperna.
Utfallet av överlevnad i studierna kunde inte förklaras tillfredsställande med skillnader i trombosincidensen och relaterade komplikationer mellan de som behandlades med rekombinant humant erytropoietin och de i kontrollgruppen.
En systematisk genomgång har också genomförts omfattande mer än 9000 cancerpatienter i 57 kliniska prövningar.
Meta- analys av överlevnadsdata gav en punktskattning av riskkvoten på 1, 08 till kontrollgruppernas fördel (95% KI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk (RR 1, 67, 95% KI:
1, 35, 2, 06; 35 prövningar och 6769 patienter) för tromboemboliska händelser observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns därför bevis som genomgående talar för att cancerpatienter som behandlas med rekombinant humant erytropoietin kan utsättas för signifikant skada.
Det är oklart i vilken mån dessa resultat gäller användningen av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer mindre än 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i genomgångna data.
5. 2 Farmakokinetiska egenskaper
Metoxi- polyetylenglykol- epoetin betas farmakokinetik studerades hos friska frivilliga och hos anemiska patienter med kronisk njursjukdom inklusive patienter som erhåller respektive inte erhåller dialys.
Efter subkutan administrering hos patienter med kronisk njursjukdom som ej erhöll dialys observerades de maximala serumkoncentrationerna av metoxi- polyetylenglykol- epoetin beta efter 95 timmar (medianvärde) efter administrering.
Den absoluta biotillgängligheten för metoxi - polyetylenglykol- epoetin beta efter subkutan administrering var 54%.
Den observerade terminala halveringstiden var 142 timmar för patienter med kronisk njursjukdom som ej erhöll dialys.
48 Efter subkutan administrering hos patienter med kronisk njursjukdom som erhöll dialys observerades de maximala serumkoncentrationerna av metoxi- polyetylenglykol- epoetin beta efter 72 timmar (medianvärde) efter administrering.
Den observerade terminala halveringstiden var 139 timmar för patienter med kronisk njursjukdom som erhöll dialys.
Efter intravenös administrering hos patienter med kronisk njursjukdom som erhöll dialys var totalt systemiskt clearance 0, 494 ml/ timme per kg.
Halveringstiden efter intravenös administrering av metoxi- polyetylenglykol- epoetin beta är 134 timmar.
En jämförelse av serumkoncentrationer av MIRCERA uppmätt före och efter hemodialys hos 41 patienter med kronisk njursjukdom visade att hemodialys inte har någon effekt på detta läkemedels farmakokinetik.
En analys av 126 patienter med kronisk njursjukdom visade ingen farmakokinetisk skillnad mellan patienter som erhöll och inte erhöll dialys.
I en endosstudie var metoxi- polyetylenglykol- epoetin betas farmakokinetik efter intravenös administrering likadan hos patienter med allvarligt nedsatt leverfunktion som hos friska försökspersoner (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Icke- kliniska data visar inte några särskilda risker för människa baserat på gängse studier avseende kardiovaskulär säkerhetsfarmakologi, allmäntoxicitet och reproduktionstoxicitet.
Den karcinogena potentialen för metoxi- polyetylenglykol- epoetin beta har inte utvärderats i långtidsstudier på djur.
Metoxi- polyetylenglykol- epoetin beta inducerade inte proliferationssvar i icke - hematologiska tumörcellinjer in vitro.
I en sex månader lång toxicitetsstudie på råtta observerades inga tumörframkallande eller oväntade mitogena svar i icke- hematologisk vävnad.
Dessutom sågs bara in vitro- bindning av metoxi- polyetylenglykol- epoetin beta till målceller (stamceller i benmärgen) när flera olika vävnader användes.
Ingen signifikant överföring av metoxi- polyetylenglykol- epoetin beta via placenta observerades hos råtta och i studier genomförda på djur har inte någon skadlig effekt vad avser graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel visats.
Däremot sågs en klassrelaterad reversibel minskning i fostervikt och en reduktion i kroppsviktsökning efter födsel för avkomman vid doser som ger alltför kraftig farmakodynamiska effekter hos modern.
Fysisk -, kognitiv - eller könsutveckling påverkades inte hos avkomman till mödrar som fått metoxi- polyetylenglykol- epoetin beta under dräktighet och digivning.
När metoxi- polyetylenglykol- epoetin beta administrerades subkutant till han - och honråttor före och under parning påverkades inte parametrarna för reproduktionsförmåga, fertilitet och spermier.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfatmonohydrat Natriumsulfat Mannitol (E421) Metionin Poloxamer 188 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
49 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C- 8 °C) Får ej frysas Förvara injektionsflaskan i ytterkartongen.
Ljuskänsligt Den slutliga användaren kan ta ut läkemedlet ur kylskåpet och förvara det i rumstemperatur (ej över 25 °C) under en enstaka period på en månad.
När läkemedlet tagits ur kylen måste det användas under denna period.
6. 5 Förpackningstyp och innehåll
Injektionsflaska (typ I glas) med grå laminerad propp (bromobutyl- gummimaterial) och lock (aluminium och polypropylenplast).
Förpackningsstorlek om 1 injektionsflaska.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Den sterila injektionsflaskan innehåller inget konserveringsmedel och ska bara användas en gång.
Endast en dos ska administreras per injektionsflaska.
Endast lösningar som är klara, färglösa till svagt gulaktiga och inte innehåller synliga partiklar får injiceras.
Får ej skakas.
Låt injektionsflaskan uppnå rumstemperatur innan injektionen ges.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 400/ 006
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
20 juli 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
23 januari 2009
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
50 1.
LÄKEMEDLETS NAMN
MIRCERA 1000 mikrogram/ ml injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 ml (en injektionsflaska) innehåller 1000 mikrogram metoxi- polyetylenglykol- epoetin beta *.
Styrkan anger mängden protein i metoxi- polyetylenglykol- epoetin beta- molekylen utan hänsyn tagen till glykosyleringen.
* Protein tillverkat med rekombinant DNA- teknik i ovarialceller från kinesisk hamster (CHO- celler) och kovalent konjugerat till en linjär metoxi- polyetylenglykol (PEG).
Metoxi- polyetylenglykol- epoetin betas styrka bör inte jämföras med något annat pegylerat eller icke - pegylerat protein inom samma terapeutiska grupp.
För mer information, se avsnitt 5. 1.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Lösningen är klar och färglös till svagt gulaktig.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomatisk anemi associerad med kronisk njursjukdom.
Säkerhet och effekt av behandling med MIRCERA vid andra indikationer har inte fastställts.
4. 2 Dosering och administreringssätt
Behandling av symtomatisk anemi hos vuxna patienter med kronisk njursjukdom Behandling med MIRCERA ska initieras under översyn av en läkare med erfarenhet av behandling av patienter med nedsatt njurfunktion.
Anemisymtom och följdsymtom kan variera med ålder, kön och total sjukdomsbörda.
En läkares utvärdering av den enskilda patientens kliniska tillstånd och kondition är nödvändig.
MIRCERA ska administreras subkutant eller intravenöst för att öka hemoglobin till en nivå som inte överstiger 12 g/ dl (7, 45 mmol/ l).
Subkutan användning är att föredra hos patienter som inte erhåller hemodialys för att undvika punktion av perifera vener.
MIRCERA kan injiceras subkutant i buken, armen eller låret.
Alla tre injektionsställena är lika lämpliga.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten kan enstaka hemoglobinmätningar för en patient observeras över eller under den önskade koncentrationen.
Variabilitet i hemoglobin bör hanteras genom dosändringar, med hänsyn tagen till målintervallet för hemoglobin mellan 10 g/ dl (6, 21 mmol/ l) och 12 g/ dl (7, 45 mmol/ l).
Nedan beskrivs tillvägagångssättet för lämplig dosjustering när hemoglobinvärden överstiger 12 g/ dl (7, 45 mmol/ l).
En ökning i hemoglobin på mer än 2 g/ dl (1, 24 mmol/ l) under en månads tid bör undvikas.
Om detta inträffar bör lämplig dosjustering göras enligt anvisningarna.
51 Patienter bör kontrolleras noggrant för att säkerställa att den lägsta godkända dosen av MIRCERA används för att tillgodose adekvat kontroll av anemisymtomen.
Det rekommenderas att hemoglobinnivån kontrolleras varannan vecka tills stabilt hemoglobinvärde uppnåtts och periodvis därefter.
Patienter som ej redan behandlas med erytropoesstimulerande läkemedel (ESL):
Den rekommenderade startdosen är 0, 6 mikrogram/ kg kroppsvikt, givet som en intravenös eller subkutan injektion en gång varannan vecka för att öka hemoglobinnivåer till över 10 g/ dl (6, 21 mmol/ l).
Dosen kan ökas med ungefär 25% av den tidigare dosen om hemoglobinökningen är mindre än 1, 0 g/ dl (0, 621 mmol/ l) under en månad.
Ytterligare ökningar med ungefär 25% kan göras med månatliga intervall tills det individuella målet för hemoglobinnivån har uppnåtts.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 24 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar att minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Efter avbruten dosering förväntas en minskning i hemoglobin med ungefär 0, 35 g/ dl (0, 22 mmol/ l) per vecka.
Dosjusteringar bör ej göras oftare än en gång per månad.
Om en koncentration av hemoglobin över 10 g/ dl (6, 21 mmol/ l) har uppnåtts för den enskilda patienten kan MIRCERA ges en gång i månaden med en dos som är dubbelt så stor som den dos som tidigare gavs en gång varannan vecka.
Patienter som redan behandlas med ESL:
Patienter som redan behandlas med ESL kan överföras till MIRCERA givet som en intravenös eller subkutan injektion en gång per månad.
Startdosen för metoxi- polyetylenglykol- epoetin beta baseras på den uträknade tidigare veckodosen av darbepoetin alfa eller epoetin vid tidpunkten för byte av behandling enligt Tabell 1.
Den första injektionen bör ges vid nästa schemalagda dostillfälle för tidigare givet darbepoetin alfa eller epoetin.
Tabell 1:
Startdos av MIRCERA
MIRCERA- dosering
Tidigare dosering per Tidigare dosering per en gång per månad vecka av epoetin vecka av darbepoetin intravenöst eller intravenöst eller alfa subkutant subkutant intravenöst eller (mikrogram/ en gång (IE/ vecka) subkutant per månad) (mikrogram/ vecka)
< 40
< 8000
120
Om dosjustering blir nödvändig för att bibehålla den önskade hemoglobinkoncentrationen på över 10 g/ dl (6, 21 mmol/ l) kan den månatliga dosen ökas med ungefär 25%.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 24 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
Om hemoglobinnivån fortsätter att öka bör behandlingen avbrytas.
När hemoglobinnivån börjar att minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen. Efter avbruten dosering förväntas en minskning i hemoglobin med ungefär 0, 35 g/ dl (0, 22 mmol/ l) per vecka.
Dosjusteringar bör ej göras oftare än en gång per månad.
Eftersom erfarenheten är begränsad från behandling av patienter som erhåller peritonealdialys rekommenderas regelbunden monitorering av hemoglobin och strikt följsamhet till rekommendationer för dosjustering hos dessa patienter.
52 Avbryta behandlingen Behandling med MIRCERA är vanligtvis en långtidsbehandling.
Behandlingen kan dock avbrytas när som helst om det bedöms nödvändigt.
Utebliven dos Om en dos MIRCERA missas ska den uteblivna dosen ges så snart som möjligt och fortsatt administrering av MIRCERA återupptas med förskrivet doseringsintervall.
Användning till barn MIRCERA rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
Ingen dosjustering krävs för patienter som är 65 år och äldre.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Okontrollerad hypertoni.
4. 4 Varningar och försiktighet
Tilläggsbehandling med järn rekommenderas till alla patienter med serumferritinnivåer under 100 mikrogram/ l eller vars transferrinmättnad ligger under 20%.
För att säkerställa en effektiv erytropoes ska järnstatus utvärderas för alla patienter före och under behandling.
Uteblivet svar på MIRCERA- behandling bör föranleda en undersökning av möjliga orsaker.
Järn -, folsyra - och vitamin B12- brister minskar effekten av ESL och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska händelser, dold blodförlust, hemolys, allvarlig aluminiumförgiftning, underliggande hematologiska sjukdomar eller benmärgsfibros kan också påverka det erytropoetiska svaret negativt.
En retikulocytmätning bör betraktas som en del av utvärderingen.
Om alla nämnda tillstånd uteslutits och patienten får en plötslig minskning i hemoglobin i samband med retikulocytopeni och anti- erytropoietin antikroppar, bör en undersökning av benmärgen för diagnos av aplasi av röda blodkroppar (Pure Red Cell Aplasia, PRCA) övervägas.
Om PRCA är diagnosticerat ska behandlingen med MIRCERA avbrytas och patienter bör inte ställas över på något annat något annat ESL.
Aplasi av röda blodkroppar orsakat av anti- erytropoietin antikroppar har rapporterats i samband med ESL- behandling.
Dessa antikroppar har visat korsreaktivitet med alla ESL och patienter som misstänks ha eller har visat sig ha antikroppar mot erytropoietin bör inte ställas över på MIRCERA.
Hemoglobinkoncentration:
Hos patienter med kronisk njursjukdom bör hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen av målvärdet för hemoglobinkoncentrationen som rekommenderas i avsnitt 4. 2.
En ökad risk för död och allvarliga kardiovaskulära händelser observerades i kliniska prövningar när erytropoesstimulerande läkemedel (ESL) administrerades för att uppnå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat signifikanta fördelar tillskrivet administrering av epoetiner när hemoglobinkoncentrationen ökas till en högre nivå än nödvändigt för att kontrollera anemisymtomen och för att undvika blodtransfusion.
I likhet med andra ESL kan blodtrycket öka under behandling med MIRCERA.
Blodtrycket bör kontrolleras hos alla patienter före, vid början av samt under behandling med MIRCERA.
Om högt blodtryck är svårkontrollerat med läkemedelsbehandling eller kostrekommendationer måste dosen minskas eller sättas ut (se avsnitt 4. 2).
Effekt på tumörtillväxt:
MIRCERA är i likhet med andra ESL en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Liksom för alla tillväxtfaktorer finns det en misstanke om att ESL skulle kunna stimulera tillväxten av olika typer av maligniteter.
Två kontrollerade kliniska studier, i vilka epoetiner administrerades till patienter med olika cancerformer, såsom huvud - och halscancer samt bröstcancer, har visat en oförklarad ökad dödlighet.
MIRCERA är inte godkänt för behandling av anemi hos cancerpatienter.
Säkerheten och effekten av behandling med MIRCERA har inte fastställts hos patienter med hemoglobinopati, kramptillstånd, blödning eller en nyligen inträffad sjukdomshistoria av blödning som kräver transfusioner eller med trombocytnivåer högre än 500 x 109/ l.
Därför ska försiktighet iakttagas för dessa patienter.
Felaktig användning av MIRCERA hos friska personer kan leda till en kraftig ökning av hemoglobin.
Detta kan leda till livshotande hjärt - / kärlkomplikationer.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
Det finns inga bevis på att MIRCERA förändrar metabolismen av andra läkemedel.
4. 6 Graviditet och amning
Graviditet:
Data från behandling av gravida kvinnor med MIRCERA saknas.
Djurstudier tyder inte på direkt skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel men tyder på en klassrelaterad reversibel minskning i fostervikt (se avsnitt 5. 3).
Förskrivning till gravida kvinnor ska ske med försiktighet.
Amning:
Det är okänt om metoxi- polyetylenglykol- epoetin beta utsöndras i bröstmjölk hos människa.
En djurstudie har visat på utsöndring av metoxi- polyetylenglykol- epoetin beta i modersmjölk.
Ett beslut om huruvida amning ska fortgå eller avbrytas eller behandling med MIRCERA ska fortgå eller avbrytas ska tas med hänsyn till barnets nytta med att amma och kvinnans nytta med behandling med MIRCERA.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
MIRCERA har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Säkerhetsdatabasen från kliniska prövningar omfattar 2737 patienter med kronisk njursjukdom, inklusive 1789 patienter som erhöll MIRCERA och 948 patienter som erhöll ESL.
Ungefär 6% av patienter som behandlas med MIRCERA förväntas få biverkningar.
Den vanligaste rapporterade biverkningen var hypertoni (vanlig).
Frekvenserna definieras enligt följande: mycket vanlig (≥1/ 10); vanlig (≥1/ 100 till < 1/ 10); mindre vanlig (≥1/ 1 000 till ≤1/ 100); sällsynt (≥1/ 10 000 till ≤1/ 1 000); mycket sällsynt (< 1/ 10 000)
54 Tabell 2:
Biverkningar relaterade till behandling med MIRCERA i kontrollerade kliniska studier med patienter med kronisk njursjukdom
Centrala och perifera nervsystemet
Mindre vanlig
Centrala och perifera nervsystemet
Hypertensiv encefalopati
Hud och subkutan vävnad
Utslag, makulopapulöst
Skador och förgiftningar och behandlingskomplikationer
Mindre vanlig
Trombos i kärlaccessen
Immunsystemet
Sällsynt
Överkänslighet
Alla andra händelser relaterade till MIRCERA rapporterades i en sällsynt frekvens och majoriteten var lindriga till måttliga i svårighetsgrad.
Dessa händelser var överensstämmande med kända sjukdomstillstånd i populationen.
Under behandling med MIRCERA i kliniska studier, sågs en liten minskning i trombocyttal som höll sig inom normalområdet.
Trombocytnivåer under 100 x 109/ l sågs hos 7% av patienterna som behandlades med MIRCERA och 4% av patienterna som behandlades med andra ESL.
4. 9 Överdosering
Den terapeutiska bredden för MIRCERA är stor.
Individuellt svar måste beaktas när behandling initieras.
Överdosering kan leda till tecken på alltför kraftig farmakodynamisk effekt, t. ex. kraftig erytropoes.
Vid alltför höga hemoglobinnivåer ska behandlingen med MIRCERA tillfälligt sättas ut (se avsnitt 4. 2).
Om det är kliniskt indicerat kan flebotomi genomföras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga medel vid anemier, ATC- kod:
B03XA03
Metoxi- polyetylenglykol- epoetin beta, den aktiva substansen i MIRCERA, är en kontinuerlig aktivator av erytropoietinreceptorer som, i motsats till erytropoietin, uppvisar en särskild aktivitet på receptornivå vilken karaktäriseras av en långsammare association till och en snabbare dissociation från receptorn, en minskad specifik aktivitet in vitro med en ökad aktivitet in vivo samt en förlängd halveringstid.
Medelmolekylvikten är ungefär 60 kDa varav proteindelen och kolhydratdelen utgör ungefär 30 kDa.
MIRCERA stimulerar erytropoesen genom interaktion med erytropoietinreceptorer på stamceller i benmärgen.
Som primär tillväxtfaktor för erytroid utveckling bildas det naturliga hormonet erytropoietin i njurarna och frisätts till blodbanan som svar på hypoxi.
Som svar på hypoxi interagerar det naturliga hormonet erytropoietin med erytroida stamceller för att öka produktionen av röda blodkroppar.
55 Data från korrigeringsstudier visar att responsfrekvensen för hemoglobin i MIRCERA- gruppen i slutet av korrigeringsperioden var hög (93, 3% och 97, 5% i studierna på patienter som genomgår dialysbehandling respektive inte genomgår dialysbehandling) och likvärdig med jämförelseläkemedlen (91, 3% respektive 96, 3%).
Mediantiden till svar var 43 dagar i MIRCERA- armen och 29 dagar i jämförelsearmen med ökning i hemoglobin under de första sex veckorna med 0, 2 g/ dl/ vecka respektive 0, 3 g/ dl/ vecka.
Fyra randomiserade kontrollerade studier genomfördes med patienter som behandlades med darbepoetin alfa eller epoetin vid tidpunkten för inklusion.
Patienterna randomiserades till att bibehålla sin nuvarande behandling, vid tidpunkten för inklusion, eller att ställas över på MIRCERA för att bibehålla stabila hemoglobinnivåer.
I perioden för utvärdering (vecka 29- 36) var medel - och mediannivån för hemoglobin hos patienterna som behandlades med MIRCERA praktiskt taget identisk med deras hemoglobinnivå vid studiens start.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Två av studierna inkluderade patienter som behandlades med kemoterapi.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i de två studierna.
I de övriga tre studierna var målvärdet för hemoglobinkoncentrationen 12 – 14 g/ dl.
I den öppna studien var det ingen skillnad i överlevnad mellan patienter som behandlades med rekombinant humant erytropoietin och kontrollgruppen.
I de fyra placebokontrollerade studierna var riskkvoten för överlevnad mellan 1, 25 och 2, 47, till kontrollgruppernas fördel.
Dessa studier har genomgående visat en oförklarad statistiskt signifikant ökad dödlighet hos patienter som har anemi associerad med olika vanligt förekommande cancerformer och som behandlades med rekombinant humant erytropoietin jämfört med kontrollgrupperna.
Utfallet av överlevnad i studierna kunde inte förklaras tillfredsställande med skillnader i trombosincidensen och relaterade komplikationer mellan de som behandlades med rekombinant humant erytropoietin och de i kontrollgruppen.
En systematisk genomgång har också genomförts omfattande mer än 9000 cancerpatienter i 57 kliniska prövningar.
Meta- analys av överlevnadsdata gav en punktskattning av riskkvoten på 1, 08 till kontrollgruppernas fördel (95% KI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk (RR 1, 67, 95% KI:
1, 35, 2, 06; 35 prövningar och 6769 patienter) för tromboemboliska händelser observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns därför bevis som genomgående talar för att cancerpatienter som behandlas med rekombinant humant erytropoietin kan utsättas för signifikant skada.
Det är oklart i vilken mån dessa resultat gäller användningen av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer mindre än 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i genomgångna data.
5. 2 Farmakokinetiska egenskaper
Metoxi- polyetylenglykol- epoetin betas farmakokinetik studerades hos friska frivilliga och hos anemiska patienter med kronisk njursjukdom inklusive patienter som erhåller respektive inte erhåller dialys.
Efter subkutan administrering hos patienter med kronisk njursjukdom som ej erhöll dialys observerades de maximala serumkoncentrationerna av metoxi- polyetylenglykol- epoetin beta efter 95 timmar (medianvärde) efter administrering.
Den absoluta biotillgängligheten för metoxi - polyetylenglykol- epoetin beta efter subkutan administrering var 54%.
Den observerade terminala halveringstiden var 142 timmar för patienter med kronisk njursjukdom som ej erhöll dialys.
56 Efter subkutan administrering hos patienter med kronisk njursjukdom som erhöll dialys observerades de maximala serumkoncentrationerna av metoxi- polyetylenglykol- epoetin beta efter 72 timmar (medianvärde) efter administrering.
Den observerade terminala halveringstiden var 139 timmar för patienter med kronisk njursjukdom som erhöll dialys.
Efter intravenös administrering hos patienter med kronisk njursjukdom som erhöll dialys var totalt systemiskt clearance 0, 494 ml/ timme per kg.
Halveringstiden efter intravenös administrering av metoxi- polyetylenglykol- epoetin beta är 134 timmar.
En jämförelse av serumkoncentrationer av metoxi- polyetylenglykol- epoetin beta uppmätt före och efter hemodialys hos 41 patienter med kronisk njursjukdom visade att hemodialys inte har någon effekt på detta läkemedels farmakokinetik.
En analys av 126 patienter med kronisk njursjukdom visade ingen farmakokinetisk skillnad mellan patienter som erhöll och inte erhöll dialys.
I en endosstudie var metoxi- polyetylenglykol- epoetin betas farmakokinetik efter intravenös administrering likadan hos patienter med allvarligt nedsatt leverfunktion som hos friska försökspersoner (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Icke- kliniska data visar inte några särskilda risker för människa baserat på gängse studier avseende kardiovaskulär säkerhetsfarmakologi, allmäntoxicitet och reproduktionstoxicitet.
Den karcinogena potentialen för metoxi- polyetylenglykol- epoetin beta har inte utvärderats i långtidsstudier på djur.
Metoxi- polyetylenglykol- epoetin beta inducerade inte proliferationssvar i icke- hematologiska tumörcellinjer in vitro.
I en sex månader lång toxicitetsstudie på råtta observerades inga tumörframkallande eller oväntade mitogena svar i icke- hematologisk vävnad.
Dessutom sågs bara in vitro- bindning av metoxi- polyetylenglykol- epoetin beta till målceller (stamceller i benmärgen) när flera olika vävnader användes.
Ingen signifikant överföring av metoxi- polyetylenglykol- epoetin beta via placenta observerades hos råtta och i studier genomförda på djur har inte någon skadlig effekt vad avser graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel visats.
Däremot sågs en klassrelaterad reversibel minskning i fostervikt och en reduktion i kroppsviktsökning efter födsel för avkomman vid doser som ger alltför kraftig farmakodynamiska effekter hos modern.
Fysisk -, kognitiv - eller könsutveckling påverkades inte hos avkomman till mödrar som fått metoxi- polyetylenglykol- epoetin beta under dräktighet och digivning.
När metoxi- polyetylenglykol- epoetin beta administrerades subkutant till han - och honråttor före och under parning påverkades inte parametrarna för reproduktionsförmåga, fertilitet och spermier.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfatmonohydrat Natriumsulfat Mannitol (E421) Metionin Poloxamer 188 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedelinte blandas med andra läkemedel.
57 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C- 8 °C) Får ej frysas Förvara injektionsflaskan i ytterkartongen.
Ljuskänsligt Den slutliga användaren kan ta ut läkemedlet ur kylskåpet och förvara det i rumstemperatur (ej över 25 °C) under en enstaka period på en månad.
När läkemedlet tagits ur kylen måste det användas under denna period.
6. 5 Förpackningstyp och innehåll
Injektionsflaska (typ I glas) med grå laminerad propp (bromobutyl- gummimaterial) och lock (aluminium och polypropylenplast).
Förpackningsstorlek om 1 injektionsflaska.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Den sterila injektionsflaskan innehåller inget konserveringsmedel och ska bara användas en gång.
Endast en dos ska administreras per injektionsflaska.
Endast lösningar som är klara, färglösa till svagt gulaktiga och inte innehåller synliga partiklar får injiceras.
Får ej skakas.
Låt injektionsflaskan uppnå rumstemperatur innan injektionen ges.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 400/ 007
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
20 juli 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
23 januari 2009
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
58 1.
LÄKEMEDLETS NAMN
MIRCERA 50 mikrogram/ 0, 3 ml injektionsvätska, lösning i förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En förfylld spruta innehåller 50 mikrogram metoxi- polyetylenglykol- epoetin beta * med koncentrationen 167 mikrogram/ ml.
Styrkan anger mängden protein i metoxi- polyetylenglykol - epoetin beta- molekylen utan hänsyn tagen till glykosyleringen.
* Protein tillverkat med rekombinant DNA- teknik i ovarialceller från kinesisk hamster (CHO- celler) och kovalent konjugerat till en linjär metoxi- polyetylenglykol (PEG).
Metoxi- polyetylenglykol- epoetin betas styrka bör inte jämföras med något annat pegylerat eller icke - pegylerat protein inom samma terapeutiska grupp.
För mer information, se avsnitt 5. 1.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning (injektion).
Lösningen är klar och färglös till svagt gulaktig.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomatisk anemi associerad med kronisk njursjukdom.
Säkerhet och effekt av behandling med MIRCERA vid andra indikationer har inte fastställts.
4. 2 Dosering och administreringssätt
Behandling av symtomatisk anemi hos vuxna patienter med kronisk njursjukdom Behandling med MIRCERA ska initieras under översyn av en läkare med erfarenhet av behandling av patienter med nedsatt njurfunktion.
Anemisymtom och följdsymtom kan variera med ålder, kön och total sjukdomsbörda.
En läkares utvärdering av den enskilda patientens kliniska tillstånd och kondition är nödvändig.
MIRCERA ska administreras subkutant eller intravenöst för att öka hemoglobin till en nivå som inte överstiger 12 g/ dl (7, 45 mmol/ l).
Subkutan användning är att föredra hos patienter som inte erhåller hemodialys för att undvika punktion av perifera vener.
MIRCERA kan injiceras subkutant i buken, armen eller låret.
Alla tre injektionsställena är lika lämpliga.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten kan enstaka hemoglobinmätningar för en patient observeras över eller under den önskade koncentrationen.
Variabilitet i hemoglobin bör hanteras genom dosändringar, med hänsyn tagen till målintervallet för hemoglobin mellan 10 g/ dl (6, 21 mmol/ l) och 12 g/ dl (7, 45 mmol/ l).
Nedan beskrivs tillvägagångssättet för lämplig dosjustering när hemoglobinvärden överstiger 12 g/ dl (7, 45 mmol/ l).
En ökning i hemoglobin på mer än 2 g/ dl (1, 24 mmol/ l) under en månads tid bör undvikas.
Om detta inträffar bör lämplig dosjustering göras enligt anvisningarna.
59 Patienter bör kontrolleras noggrant för att säkerställa att den lägsta godkända dosen av MIRCERA används för att tillgodose adekvat kontroll av anemisymtomen.
Det rekommenderas att hemoglobinnivån kontrolleras varannan vecka tills stabilt hemoglobinvärde uppnåtts och periodvis därefter.
Patienter som ej redan behandlas med erytropoesstimulerande läkemedel (ESL):
Den rekommenderade startdosen är 0, 6 mikrogram/ kg kroppsvikt, givet som en intravenös eller subkutan injektion en gång varannan vecka för att öka hemoglobinnivåer till över 10 g/ dl (6, 21 mmol/ l).
Dosen kan ökas med ungefär 25% av den tidigare dosen om hemoglobinökningen är mindre än 1, 0 g/ dl (0, 621 mmol/ l) under en månad.
Ytterligare ökningar med ungefär 25% kan göras med månatliga intervall tills det individuella målet för hemoglobinnivån har uppnåtts.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 24 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar att minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Efter avbruten dosering förväntas en minskning i hemoglobin med ungefär 0, 35 g/ dl (0, 22 mmol/ l) per vecka.
Dosjusteringar bör ej göras oftare än en gång per månad.
Om en koncentration av hemoglobin över 10 g/ dl (6, 21 mmol/ l) har uppnåtts för den enskilda patienten kan MIRCERA ges en gång i månaden med en dos som är dubbelt så stor som den dos som tidigare gavs en gång varannan vecka.
Patienter som redan behandlas med ESL:
Patienter som redan behandlas med ESL kan överföras till MIRCERA givet som en intravenös eller subkutan injektion en gång per månad.
Startdosen för metoxi- polyetylenglykol- epoetin beta baseras på den uträknade tidigare veckodosen av darbepoetin alfa eller epoetin vid tidpunkten för byte av behandling enligt Tabell 1.
Den första injektionen bör ges vid nästa schemalagda dostillfälle för tidigare givet darbepoetin alfa eller epoetin.
Tabell 1:
Startdos av MIRCERA
MIRCERA- dosering
Tidigare dosering per Tidigare dosering per en gång per månad vecka av epoetin vecka av darbepoetin intravenöst eller intravenöst eller alfa subkutant subkutant intravenöst eller (mikrogram/ en gång (IE/ vecka) subkutant per månad) (mikrogram/ vecka)
< 40
< 8000
120
Om dosjustering blir nödvändig för att bibehålla den önskade hemoglobinkoncentrationen på över 10 g/ dl (6, 21 mmol/ l) kan den månatliga dosen ökas med ungefär 25%.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 24 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar att minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Efter avbruten dosering förväntas en minskning i hemoglobin med ungefär 0, 35 g/ dl (0, 22 mmol/ l) per vecka.
Dosjusteringar bör ej göras oftare än en gång per månad.
Eftersom erfarenheten är begränsad från behandling av patienter som erhåller peritonealdialys rekommenderas regelbunden monitorering av hemoglobin och strikt följsamhet till rekommendationer för dosjustering hos dessa patienter.
60 Avbryta behandlingen Behandling med MIRCERA är vanligtvis en långtidsbehandling.
Behandlingen kan dock avbrytas när som helst om det bedöms nödvändigt.
Utebliven dos Om en dos MIRCERA missas ska den uteblivna dosen ges så snart som möjligt och fortsatt administrering av MIRCERA återupptas med förskrivet doseringsintervall.
Användning till barn MIRCERA rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
Ingen dosjustering krävs för patienter som är 65 år och äldre.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Okontrollerad hypertoni.
4. 4 Varningar och försiktighet
Tilläggsbehandling med järn rekommenderas till alla patienter med serumferritinnivåer under 100 mikrogram/ l eller vars transferrinmättnad ligger under 20%.
För att säkerställa en effektiv erytropoes ska järnstatus utvärderas för alla patienter före och under behandling.
Uteblivet svar på MIRCERA- behandling bör föranleda en undersökning av möjliga orsaker.
Järn -, folsyra - och vitamin B12- brister minskar effekten av ESL och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska händelser, dold blodförlust, hemolys, allvarlig aluminiumförgiftning, underliggande hematologiska sjukdomar eller benmärgsfibros kan också påverka det erytropoetiska svaret negativt.
En retikulocytmätning bör betraktas som en del av utvärderingen.
Om alla nämnda tillstånd uteslutits och patienten får en plötslig minskning i hemoglobin i samband med retikulocytopeni och anti- erytropoietin antikroppar, bör en undersökning av benmärgen för diagnos av aplasi av röda blodkroppar (Pure Red Cell Aplasia, PRCA) övervägas.
Om PRCA är diagnosticerat ska behandlingen med MIRCERA avbrytas och patienter bör inte ställas över på något annat ESL.
Aplasi av röda blodkroppar orsakat av anti- erytropoietin antikroppar har rapporterats i samband med ESL- behandling.
Dessa antikroppar har visat korsreaktivitet med alla ESL och patienter som misstänks ha eller har visat sig ha antikroppar mot erytropoietin bör inte ställas över på MIRCERA.
Hemoglobinkoncentration:
Hos patienter med kronisk njursjukdom bör hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen av målvärdet för hemoglobinkoncentrationen som rekommenderas i avsnitt 4. 2.
En ökad risk för död och allvarliga kardiovaskulära händelser observerades i kliniska prövningar när erytropoesstimulerande läkemedel (ESL) administrerades för att uppnå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat signifikanta fördelar tillskrivet administrering av epoetiner när hemoglobinkoncentrationen ökas till en högre nivå än nödvändigt för att kontrollera anemisymtomen och för att undvika blodtransfusion.
I likhet med andra ESL kan blodtrycket öka under behandling med MIRCERA.
Blodtrycket bör kontrolleras hos alla patienter före, vid början av samt under behandling med MIRCERA.
Om högt blodtryck är svårkontrollerat med läkemedelsbehandling eller kostrekommendationer måste dosen minskas eller sättas ut (se avsnitt 4. 2).
Effekt på tumörtillväxt:
MIRCERA är i likhet med andra ESL en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Liksom för alla tillväxtfaktorer finns det en misstanke om att ESL skulle kunna stimulera tillväxten av olika typer av maligniteter.
Två kontrollerade kliniska studier, i vilka epoetiner administrerades till patienter med olika cancerformer, såsom huvud - och halscancer samt bröstcancer, har visat en oförklarad ökad dödlighet.
MIRCERA är inte godkänt för behandling av anemi hos cancerpatienter.
Säkerheten och effekten av behandling med MIRCERA har inte fastställts hos patienter med hemoglobinopati, kramptillstånd, blödning eller en nyligen inträffad sjukdomshistoria av blödning som kräver transfusioner eller med trombocytnivåer högre än 500 x 109/ l.
Därför ska försiktighet iakttagas för dessa patienter.
Felaktig användning av MIRCERA hos friska personer kan leda till en kraftig ökning av hemoglobin.
Detta kan leda till livshotande hjärt - / kärlkomplikationer.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
Det finns inga bevis på att MIRCERA förändrar metabolismen av andra läkemedel.
4. 6 Graviditet och amning
Graviditet:
Data från behandling av gravida kvinnor med MIRCERA saknas.
Djurstudier tyder inte på direkt skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel men tyder på en klassrelaterad reversibel minskning i fostervikt (se avsnitt 5. 3).
Förskrivning till gravida kvinnor ska ske med försiktighet.
Amning:
Det är okänt om metoxi- polyetylenglykol- epoetin beta utsöndras i bröstmjölk hos människa.
En djurstudie har visat på utsöndring av metoxi- polyetylenglykol- epoetin beta i modersmjölk.
Ett beslut om huruvida amning ska fortgå eller avbrytas eller behandling med MIRCERA ska fortgå eller avbrytas ska tas med hänsyn till barnets nytta med att amma och kvinnans nytta med behandling med MIRCERA.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
MIRCERA har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Säkerhetsdatabasen från kliniska prövningar omfattar 2737 patienter med kronisk njursjukdom, inklusive 1789 patienter som erhöll MIRCERA och 948 patienter som erhöll något annat ESL.
Ungefär 6% av patienter som behandlas med MIRCERA förväntas få biverkningar.
Den vanligaste rapporterade biverkningen var hypertoni (vanlig).
Frekvenserna definieras enligt följande: mycket vanlig (≥1/ 10); vanlig (≥1/ 100 till < 1/ 10); mindre vanlig (≥1/ 1 000 till ≤1/ 100); sällsynt (≥1/ 10 000 till ≤1/ 1 000); mycket sällsynt (< 1/ 10 000)
62 Tabell 2:
Biverkningar relaterade till behandling med MIRCERA i kontrollerade kliniska studier med patienter med kronisk njursjukdom
Centrala och perifera nervsystemet
Mindre vanlig
Centrala och perifera nervsystemet
Hypertensiv encefalopati
Hud och subkutan vävnad
Utslag, makulopapulöst
Skador och förgiftningar och behandlingskomplikationer
Mindre vanlig
Trombos i kärlaccessen
Immunsystemet
Sällsynt
Överkänslighet
Alla andra händelser relaterade till MIRCERA rapporterades i en sällsynt frekvens och majoriteten var lindriga till måttliga i svårighetsgrad.
Dessa händelser var överensstämmande med kända sjukdomstillstånd i populationen.
Under behandling med MIRCERA i kliniska studier, sågs en liten minskning i trombocyttal som höll sig inom normalområdet.
Trombocytnivåer under 100 x 109/ l sågs hos 7% av patienterna som behandlades med MIRCERA och 4% av patienterna som behandlades med andra ESL.
4. 9 Överdosering
Den terapeutiska bredden för MIRCERA är stor.
Individuellt svar måste beaktas när behandling initieras.
Överdosering kan leda till tecken på alltför kraftig farmakodynamisk effekt, t. ex. kraftig erytropoes.
Vid alltför höga hemoglobinnivåer ska behandlingen med MIRCERA tillfälligt sättas ut (se avsnitt 4. 2).
Om det är kliniskt indicerat kan flebotomi genomföras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga medel vid anemier, ATC- kod:
B03XA03
Metoxi- polyetylenglykol- epoetin beta, den aktiva substansen i MIRCERA, är en kontinuerlig aktivator av erytropoietinreceptorer som, i motsats till erytropoietin, uppvisar en särskild aktivitet på receptornivå vilken karaktäriseras av en långsammare association till och en snabbare dissociation från receptorn, en minskad specifik aktivitet in vitro med en ökad aktivitet in vivo samt en förlängd halveringstid.
Medelmolekylvikten är ungefär 60 kDa varav proteindelen och kolhydratdelen utgör ungefär 30 kDa.
MIRCERA stimulerar erytropoesen genom interaktion med erytropoietinreceptorer på stamceller i benmärgen.
Som primär tillväxtfaktor för erytroid utveckling bildas det naturliga hormonet erytropoietin i njurarna och frisätts till blodbanan som svar på hypoxi.
Som svar på hypoxi interagerar det naturliga hormonet erytropoietin med erytroida stamceller för att öka produktionen av röda blodkroppar.
63 Data från korrigeringsstudier visar att responsfrekvensen för hemoglobin i MIRCERA- gruppen i slutet av korrigeringsperioden var hög (93, 3% och 97, 5% i studierna på patienter som genomgår dialysbehandling respektive inte genomgår dialysbehandling) och likvärdig med jämförelseläkemedlen (91, 3% respektive 96, 3%).
Mediantiden till svar var 43 dagar i MIRCERA- armen och 29 dagar i jämförelsearmen med ökning i hemoglobin under de första sex veckorna med 0, 2 g/ dl/ vecka respektive 0, 3 g/ dl/ vecka.
Fyra randomiserade kontrollerade studier genomfördes med patienter som behandlades med darbepoetin alfa eller epoetin vid tidpunkten för inklusion.
Patienterna randomiserades till att bibehålla sin nuvarande behandling, vid tidpunkten för inklusion, eller att ställas över på MIRCERA för att bibehålla stabila hemoglobinnivåer.
I perioden för utvärdering (vecka 29- 36) var medel - och mediannivån för hemoglobin hos patienterna som behandlades med MIRCERA praktiskt taget identisk med deras hemoglobinnivå vid studiens start.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Två av studierna inkluderade patienter som behandlades med kemoterapi.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i de två studierna.
I de övriga tre studierna var målvärdet för hemoglobinkoncentrationen 12 – 14 g/ dl.
I den öppna studien var det ingen skillnad i överlevnad mellan patienter som behandlades med rekombinant humant erytropoietin och kontrollgruppen.
I de fyra placebokontrollerade studierna var riskkvoten för överlevnad mellan 1, 25 och 2, 47, till kontrollgruppernas fördel.
Dessa studier har genomgående visat en oförklarad statistiskt signifikant ökad dödlighet hos patienter som har anemi associerad med olika vanligt förekommande cancerformer och som behandlades med rekombinant humant erytropoietin jämfört med kontrollgrupperna.
Utfallet av överlevnad i studierna kunde inte förklaras tillfredsställande med skillnader i trombosincidensen och relaterade komplikationer mellan de som behandlades med rekombinant humant erytropoietin och de i kontrollgruppen.
En systematisk genomgång har också genomförts omfattande mer än 9000 cancerpatienter i 57 kliniska prövningar.
Meta- analys av överlevnadsdata gav en punktskattning av riskkvoten på 1, 08 till kontrollgruppernas fördel (95% KI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk (RR 1, 67, 95% KI:
1, 35, 2, 06; 35 prövningar och 6769 patienter) för tromboemboliska händelser observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns därför bevis som genomgående talar för att cancerpatienter som behandlas med rekombinant humant erytropoietin kan utsättas för signifikant skada.
Det är oklart i vilken mån dessa resultat gäller användningen av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer mindre än 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i genomgångna data.
5. 2 Farmakokinetiska egenskaper
Metoxi- polyetylenglykol- epoetin betas farmakokinetik studerades hos friska frivilliga och hos anemiska patienter med kronisk njursjukdom inklusive patienter som erhåller respektive inte erhåller dialys.
Efter subkutan administrering hos patienter med kronisk njursjukdom som ej erhöll dialys observerades de maximala serumkoncentrationerna av metoxi- polyetylenglykol- epoetin beta efter 95 timmar (medianvärde) efter administrering.
Den absoluta biotillgängligheten för metoxi - polyetylenglykol- epoetin beta efter subkutan administrering var 54%.
Den observerade terminala halveringstiden var 142 timmar för patienter med kronisk njursjukdom som ej erhöll dialys.
64 Efter subkutan administrering hos patienter med kronisk njursjukdom som erhöll dialys observerades de maximala serumkoncentrationerna av metoxi- polyetylenglykol- epoetin beta efter 72 timmar (medianvärde) efter administrering.
Den observerade terminala halveringstiden var 139 timmar för patienter med kronisk njursjukdom som erhöll dialys.
Efter intravenös administrering hos patienter med kronisk njursjukdom som erhöll dialys var totalt systemiskt clearance 0, 494 ml/ timme per kg.
Halveringstiden efter intravenös administrering av metoxi- polyetylenglykol- epoetin beta är 134 timmar.
En jämförelse av serumkoncentrationer av metoxi- polyetylenglykol- epoetin beta uppmätt före och efter hemodialys hos 41 patienter med kronisk njursjukdom visade att hemodialys inte har någon effekt på detta läkemedels farmakokinetik.
En analys av 126 patienter med kronisk njursjukdom visade ingen farmakokinetisk skillnad mellan patienter som erhöll och inte erhöll dialys.
I en endosstudie var metoxi- polyetylenglykol- epoetin betas farmakokinetik efter intravenös administrering likadan hos patienter med allvarligt nedsatt leverfunktion som hos friska försökspersoner (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Icke- kliniska data visar inte några särskilda risker för människa baserat på gängse studier avseende kardiovaskulär säkerhetsfarmakologi, allmäntoxicitet och reproduktionstoxicitet.
Den karcinogena potentialen för metoxi- polyetylenglykol- epoetin beta har inte utvärderats i långtidsstudier på djur.
Metoxi- polyetylenglykol- epoetin beta inducerade inte proliferationssvar i icke - hematologiska tumörcellinjer in vitro.
I en sex månader lång toxicitetsstudie på råtta observerades inga tumörframkallande eller oväntade mitogena svar i icke- hematologisk vävnad.
Dessutom sågs bara in vitro- bindning av metoxi- polyetylenglykol- epoetin beta till målceller (stamceller i benmärgen) när flera olika vävnader användes.
Ingen signifikant överföring av metoxi- polyetylenglykol- epoetin beta via placenta observerades hos råtta och i studier genomförda på djur har inte någon skadlig effekt vad avser graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel visats.
Däremot sågs en klassrelaterad reversibel minskning i fostervikt och en reduktion i kroppsviktsökning efter födsel för avkomman vid doser som ger alltför kraftig farmakodynamiska effekter hos modern.
Fysisk -, kognitiv - eller könsutveckling påverkades inte hos avkomman till mödrar som fått metoxi- polyetylenglykol- epoetin beta under dräktighet och digivning.
När metoxi- polyetylenglykol- epoetin beta administrerades subkutant till han - och honråttor före och under parning påverkades inte parametrarna för reproduktionsförmåga, fertilitet och spermier.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfatmonohydrat Natriumsulfat Mannitol (E421) Metionin Poloxamer 188 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
65 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C- 8 °C) Får ej frysas Förvara den förfyllda sprutan i ytterkartongen.
Ljuskänsligt Den slutliga användaren kan ta ut läkemedlet ur kylskåpet och förvara det i rumstemperatur (ej över 25 °C) under en enstaka period på en månad.
När läkemedlet tagits ur kylen måste det användas under denna period.
6. 5 Förpackningstyp och innehåll
Förfylld spruta (typ I glas) med laminerad kolvpropp (bromobutyl- gummimaterial) och gummiförslutning (bromobutyl- gummimaterial) och en nål 27G1/ 2.
Förpackningsstorlek om 1 förfylld spruta.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Den förfyllda sprutan är klar att användas.
Den sterila förfyllda sprutan innehåller inget konserveringsmedel och ska bara användas en gång.
Endast en dos ska administreras per spruta.
Endast lösningar som är klara, färglösa till svagt gulaktiga och inte innehåller synliga partiklar får injiceras.
Får ej skakas.
Låt den förfyllda sprutan uppnå rumstemperatur innan injektionen ges.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 400/ 008
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
20 juli 2007
66 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
23 januari 2009
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
67 1.
LÄKEMEDLETS NAMN
MIRCERA 75 mikrogram/ 0, 3 ml injektionsvätska, lösning i förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En förfylld spruta innehåller 75 mikrogram metoxi- polyetylenglykol- epoetin beta * med koncentrationen 250 mikrogram/ ml.
Styrkan anger mängden protein i metoxi- polyetylenglykol - epoetin beta- molekylen utan hänsyn tagen till glykosyleringen.
* Protein tillverkat med rekombinant DNA- teknik i ovarialceller från kinesisk hamster (CHO- celler) och kovalent konjugerat till en linjär metoxi- polyetylenglykol (PEG).
Metoxi- polyetylenglykol- epoetin betas styrka bör inte jämföras med något annat pegylerat eller icke - pegylerat protein inom samma terapeutiska grupp.
För mer information, se avsnitt 5. 1.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning (injektion).
Lösningen är klar och färglös till svagt gulaktig.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomatisk anemi associerad med kronisk njursjukdom.
Säkerhet och effekt av behandling med MIRCERA vid andra indikationer har inte fastställts.
4. 2 Dosering och administreringssätt
Behandling av symtomatisk anemi hos vuxna patienter med kronisk njursjukdom Behandling med MIRCERA ska initieras under översyn av en läkare med erfarenhet av behandling av patienter med nedsatt njurfunktion.
Anemisymtom och följdsymtom kan variera med ålder, kön och total sjukdomsbörda.
En läkares utvärdering av den enskilda patientens kliniska tillstånd och kondition är nödvändig.
MIRCERA ska administreras subkutant eller intravenöst för att öka hemoglobin till en nivå som inte överstiger 12 g/ dl (7, 45 mmol/ l).
Subkutan användning är att föredra hos patienter som inte erhåller hemodialys för att undvika punktion av perifera vener.
MIRCERA kan injiceras subkutant i buken, armen eller låret.
Alla tre injektionsställena är lika lämpliga.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten kan enstaka hemoglobinmätningar för en patient observeras över eller under den önskade koncentrationen.
Variabilitet i hemoglobin bör hanteras genom dosändringar, med hänsyn tagen till målintervallet för hemoglobin mellan 10 g/ dl (6, 21 mmol/ l) och 12 g/ dl (7, 45 mmol/ l).
Nedan beskrivs tillvägagångssättet för lämplig dosjustering när hemoglobinvärden överstiger 12 g/ dl (7, 45 mmol/ l).
En ökning i hemoglobin på mer än 2 g/ dl (1, 24 mmol/ l) under en månads tid bör undvikas.
Om detta inträffar bör lämplig dosjustering göras enligt anvisningarna.
68 Patienter bör kontrolleras noggrant för att säkerställa att den lägsta godkända dosen av MIRCERA används för att tillgodose adekvat kontroll av anemisymtomen.
Det rekommenderas att hemoglobinnivån kontrolleras varannan vecka tills stabilt hemoglobinvärde uppnåtts och periodvis därefter.
Patienter som ej redan behandlas med erytropoesstimulerande läkemedel (ESL):
Den rekommenderade startdosen är 0, 6 mikrogram/ kg kroppsvikt, givet som en intravenös eller subkutan injektion en gång varannan vecka för att öka hemoglobinnivåer till över 10 g/ dl (6, 21 mmol/ l).
Dosen kan ökas med ungefär 25% av den tidigare dosen om hemoglobinökningen är mindre än 1, 0 g/ dl (0, 621 mmol/ l) under en månad.
Ytterligare ökningar med ungefär 25% kan göras med månatliga intervall tills det individuella målet för hemoglobinnivån har uppnåtts.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 24 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar att minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Efter avbruten dosering förväntas en minskning i hemoglobin med ungefär 0, 35 g/ dl (0, 22 mmol/ l) per vecka.
Dosjusteringar bör ej göras oftare än en gång per månad.
Om en koncentration av hemoglobin över 10 g/ dl (6, 21 mmol/ l) har uppnåtts för den enskilda patienten kan MIRCERA ges en gång i månaden med en dos som är dubbelt så stor som den dos som tidigare gavs en gång varannan vecka.
Patienter som redan behandlas med ESL:
Patienter som redan behandlas med ESL kan överföras till MIRCERA givet som en intravenös eller subkutan injektion en gång per månad.
Startdosen för metoxi- polyetylenglykol- epoetin beta baseras på den uträknade tidigare veckodosen av darbepoetin alfa eller epoetin vid tidpunkten för byte av behandling enligt Tabell 1.
Den första injektionen bör ges vid nästa schemalagda dostillfälle för tidigare givet darbepoetin alfa eller epoetin.
Tabell 1:
Startdos av MIRCERA
MIRCERA- dosering
Tidigare dosering per Tidigare dosering per en gång per månad vecka av epoetin vecka av darbepoetin intravenöst eller intravenöst eller alfa subkutant subkutant intravenöst eller (mikrogram/ en gång (IE/ vecka) subkutant per månad) (mikrogram/ vecka)
< 40
< 8000
120
Om dosjustering blir nödvändig för att bibehålla den önskade hemoglobinkoncentrationen på över 10 g/ dl (6, 21 mmol/ l) kan den månatliga dosen ökas med ungefär 25%.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 24 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar att minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Efter avbruten dosering förväntas en minskning i hemoglobin med ungefär 0, 35 g/ dl (0, 22 mmol/ l) per vecka.
Dosjusteringar bör ej göras oftare än en gång per månad.
Eftersom erfarenheten är begränsad från behandling av patienter som erhåller peritonealdialys rekommenderas regelbunden monitorering av hemoglobin och strikt följsamhet till rekommendationer för dosjustering hos dessa patienter.
69 Avbryta behandlingen Behandling med MIRCERA är vanligtvis en långtidsbehandling.
Behandlingen kan dock avbrytas när som helst om det bedöms nödvändigt.
Utebliven dos Om en dos MIRCERA missas ska den uteblivna dosen ges så snart som möjligt och fortsatt administrering av MIRCERA återupptas med förskrivet doseringsintervall.
Användning till barn MIRCERA rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
Ingen dosjustering krävs för patienter som är 65 år och äldre.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Okontrollerad hypertoni.
4. 4 Varningar och försiktighet
Tilläggsbehandling med järn rekommenderas till alla patienter med serumferritinnivåer under 100 mikrogram/ l eller vars transferrinmättnad ligger under 20%.
För att säkerställa en effektiv erytropoes ska järnstatus utvärderas för alla patienter före och under behandling.
Uteblivet svar på MIRCERA- behandling bör föranleda en undersökning av möjliga orsaker.
Järn -, folsyra - och vitamin B12- brister minskar effekten av ESL och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska händelser, dold blodförlust, hemolys, allvarlig aluminiumförgiftning, underliggande hematologiska sjukdomar eller benmärgsfibros kan också påverka det erytropoetiska svaret negativt.
En retikulocytmätning bör betraktas som en del av utvärderingen.
Om alla nämnda tillstånd uteslutits och patienten får en plötslig minskning i hemoglobin i samband med retikulocytopeni och anti- erytropoietin antikroppar, bör en undersökning av benmärgen för diagnos av aplasi av röda blodkroppar (Pure Red Cell Aplasia, PRCA) övervägas.
Om PRCA är diagnosticerat ska behandlingen med MIRCERA avbrytas och patienter bör inte ställas över på något annat ESL.
Aplasi av röda blodkroppar orsakat av anti- erytropoietin antikroppar har rapporterats i samband med ESL- behandling.
Dessa antikroppar har visat korsreaktivitet med alla ESL och patienter som misstänks ha eller har visat sig ha antikroppar mot erytropoietin bör inte ställas över på MIRCERA.
Hemoglobinkoncentration:
Hos patienter med kronisk njursjukdom bör hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen av målvärdet för hemoglobinkoncentrationen som rekommenderas i avsnitt 4. 2.
En ökad risk för död och allvarliga kardiovaskulära händelser observerades i kliniska prövningar när erytropoesstimulerande läkemedel (ESL) administrerades för att uppnå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat signifikanta fördelar tillskrivet administrering av epoetiner när hemoglobinkoncentrationen ökas till en högre nivå än nödvändigt för att kontrollera anemisymtomen och för att undvika blodtransfusion.
I likhet med andra ESL kan blodtrycket öka under behandling med MIRCERA.
Blodtrycket bör kontrolleras hos alla patienter före, vid början av samt under behandling med MIRCERA.
Om högt blodtryck är svårkontrollerat med läkemedelsbehandling eller kostrekommendationer måste dosen minskas eller sättas ut (se avsnitt 4. 2).
Effekt på tumörtillväxt:
MIRCERA är i likhet med andra ESL en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Liksom för alla tillväxtfaktorer finns det en misstanke om att ESL skulle kunna stimulera tillväxten av olika typer av maligniteter.
Två kontrollerade kliniska studier, i vilka epoetiner administrerades till patienter med olika cancerformer, såsom huvud - och halscancer samt bröstcancer, har visat en oförklarad ökad dödlighet.
MIRCERA är inte godkänt för behandling av anemi hos cancerpatienter.
Säkerheten och effekten av behandling med MIRCERA har inte fastställts hos patienter med hemoglobinopati, kramptillstånd, blödning eller en nyligen inträffad sjukdomshistoria av blödning som kräver transfusioner eller med trombocytnivåer högre än 500 x 109/ l.
Därför ska försiktighet iakttagas för dessa patienter.
Felaktig användning av MIRCERA hos friska personer kan leda till en kraftig ökning av hemoglobin.
Detta kan leda till livshotande hjärt - / kärlkomplikationer.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
Det finns inga bevis på att MIRCERA förändrar metabolismen av andra läkemedel.
4. 6 Graviditet och amning
Graviditet:
Data från behandling av gravida kvinnor med MIRCERA saknas.
Djurstudier tyder inte på direkt skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel men tyder på en klassrelaterad reversibel minskning i fostervikt (se avsnitt 5. 3).
Förskrivning till gravida kvinnor ska ske med försiktighet.
Amning:
Det är okänt om metoxi- polyetylenglykol- epoetin beta utsöndras i bröstmjölk hos människa.
En djurstudie har visat på utsöndring av metoxi- polyetylenglykol- epoetin beta i modersmjölk.
Ett beslut om huruvida amning ska fortgå eller avbrytas eller behandling med MIRCERA ska fortgå eller avbrytas ska tas med hänsyn till barnets nytta med att amma och kvinnans nytta med behandling med MIRCERA.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
MIRCERA har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Säkerhetsdatabasen från kliniska prövningar omfattar 2737 patienter med kronisk njursjukdom, inklusive 1789 patienter som erhöll MIRCERA och 948 patienter som erhöll något annat ESL.
Ungefär 6% av patienter som behandlas med MIRCERA förväntas få biverkningar.
Den vanligaste rapporterade biverkningen var hypertoni (vanlig).
Frekvenserna definieras enligt följande: mycket vanlig (≥1/ 10); vanlig (≥1/ 100 till < 1/ 10); mindre vanlig (≥1/ 1 000 till ≤1/ 100); sällsynt (≥1/ 10 000 till ≤1/ 1 000); mycket sällsynt (< 1/ 10 000)
71 Tabell 2:
Biverkningar relaterade till behandling med MIRCERA i kontrollerade kliniska studier med patienter med kronisk njursjukdom
Centrala och perifera nervsystemet
Mindre vanlig
Centrala och perifera nervsystemet
Hypertensiv encefalopati
Hud och subkutan vävnad
Utslag, makulopapulöst
Skador och förgiftningar och behandlingskomplikationer
Mindre vanlig
Trombos i kärlaccessen
Immunsystemet
Sällsynt
Överkänslighet
Alla andra händelser relaterade till MIRCERA rapporterades i en sällsynt frekvens och majoriteten var lindriga till måttliga i svårighetsgrad.
Dessa händelser var överensstämmande med kända sjukdomstillstånd i populationen.
Under behandling med MIRCERA i kliniska studier, sågs en liten minskning i trombocyttal som höll sig inom normalområdet.
Trombocytnivåer under 100 x 109/ l sågs hos 7% av patienterna som behandlades med MIRCERA och 4% av patienterna som behandlades med andra ESL.
4. 9 Överdosering
Den terapeutiska bredden för MIRCERA är stor.
Individuellt svar måste beaktas när behandling initieras.
Överdosering kan leda till tecken på alltför kraftig farmakodynamisk effekt, t. ex. kraftig erytropoes.
Vid alltför höga hemoglobinnivåer ska behandlingen med MIRCERA tillfälligt sättas ut (se avsnitt 4. 2).
Om det är kliniskt indicerat kan flebotomi genomföras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga medel vid anemier, ATC- kod:
B03XA03
Metoxi- polyetylenglykol- epoetin beta, den aktiva substansen i MIRCERA, är en kontinuerlig aktivator av erytropoietinreceptorer som, i motsats till erytropoietin, uppvisar en särskild aktivitet på receptornivå vilken karaktäriseras av en långsammare association till och en snabbare dissociation från receptorn, en minskad specifik aktivitet in vitro med en ökad aktivitet in vivo samt en förlängd halveringstid.
Medelmolekylvikten är ungefär 60 kDa varav proteindelen och kolhydratdelen utgör ungefär 30 kDa.
MIRCERA stimulerar erytropoesen genom interaktion med erytropoietinreceptorer på stamceller i benmärgen.
Som primär tillväxtfaktor för erytroid utveckling bildas det naturliga hormonet erytropoietin i njurarna och frisätts till blodbanan som svar på hypoxi.
Som svar på hypoxi interagerar det naturliga hormonet erytropoietin med erytroida stamceller för att öka produktionen av röda blodkroppar.
72 Data från korrigeringsstudier visar att responsfrekvensen för hemoglobin i MIRCERA- gruppen i slutet av korrigeringsperioden var hög (93, 3% och 97, 5% i studierna på patienter som genomgår dialysbehandling respektive inte genomgår dialysbehandling) och likvärdig med jämförelseläkemedlen (91, 3% respektive 96, 3%).
Mediantiden till svar var 43 dagar i MIRCERA- armen och 29 dagar i jämförelsearmen med ökning i hemoglobin under de första sex veckorna med 0, 2 g/ dl/ vecka respektive 0, 3 g/ dl/ vecka.
Fyra randomiserade kontrollerade studier genomfördes med patienter som behandlades med darbepoetin alfa eller epoetin vid tidpunkten för inklusion.
Patienterna randomiserades till att bibehålla sin nuvarande behandling, vid tidpunkten för inklusion, eller att ställas över på MIRCERA för att bibehålla stabila hemoglobinnivåer.
I perioden för utvärdering (vecka 29- 36) var medel - och mediannivån för hemoglobin hos patienterna som behandlades med MIRCERA praktiskt taget identisk med deras hemoglobinnivå vid studiens start.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Två av studierna inkluderade patienter som behandlades med kemoterapi.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i de två studierna.
I de övriga tre studierna var målvärdet för hemoglobinkoncentrationen 12 – 14 g/ dl.
I den öppna studien var det ingen skillnad i överlevnad mellan patienter som behandlades med rekombinant humant erytropoietin och kontrollgruppen.
I de fyra placebokontrollerade studierna var riskkvoten för överlevnad mellan 1, 25 och 2, 47, till kontrollgruppernas fördel.
Dessa studier har genomgående visat en oförklarad statistiskt signifikant ökad dödlighet hos patienter som har anemi associerad med olika vanligt förekommande cancerformer och som behandlades med rekombinant humant erytropoietin jämfört med kontrollgrupperna.
Utfallet av överlevnad i studierna kunde inte förklaras tillfredsställande med skillnader i trombosincidensen och relaterade komplikationer mellan de som behandlades med rekombinant humant erytropoietin och de i kontrollgruppen.
En systematisk genomgång har också genomförts omfattande mer än 9000 cancerpatienter i 57 kliniska prövningar.
Meta- analys av överlevnadsdata gav en punktskattning av riskkvoten på 1, 08 till kontrollgruppernas fördel (95% KI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk (RR 1, 67, 95% KI:
1, 35, 2, 06; 35 prövningar och 6769 patienter) för tromboemboliska händelser observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns därför bevis som genomgående talar för att cancerpatienter som behandlas med rekombinant humant erytropoietin kan utsättas för signifikant skada.
Det är oklart i vilken mån dessa resultat gäller användningen av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer mindre än 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i genomgångna data.
5. 2 Farmakokinetiska egenskaper
Metoxi- polyetylenglykol- epoetin betas farmakokinetik studerades hos friska frivilliga och hos anemiska patienter med kronisk njursjukdom inklusive patienter som erhåller respektive inte erhåller dialys.
Efter subkutan administrering hos patienter med kronisk njursjukdom som ej erhöll dialys observerades de maximala serumkoncentrationerna av metoxi- polyetylenglykol- epoetin beta efter 95 timmar (medianvärde) efter administrering.
Den absoluta biotillgängligheten för metoxi - polyetylenglykol- epoetin beta efter subkutan administrering var 54%.
Den observerade terminala halveringstiden var 142 timmar för patienter med kronisk njursjukdom som ej erhöll dialys.
73 Efter subkutan administrering hos patienter med kronisk njursjukdom som erhöll dialys observerades de maximala serumkoncentrationerna av metoxi- polyetylenglykol- epoetin beta efter 72 timmar (medianvärde) efter administrering.
Den observerade terminala halveringstiden var 139 timmar för patienter med kronisk njursjukdom som erhöll dialys.
Efter intravenös administrering hos patienter med kronisk njursjukdom som erhöll dialys var totalt systemiskt clearance 0, 494 ml/ timme per kg.
Halveringstiden efter intravenös administrering av MIRCERA är 134 timmar.
En jämförelse av serumkoncentrationer av metoxi- polyetylenglykol- epoetin beta uppmätt före och efter hemodialys hos 41 patienter med kronisk njursjukdom visade att hemodialys inte har någon effekt på detta läkemedels farmakokinetik.
En analys av 126 patienter med kronisk njursjukdom visade ingen farmakokinetisk skillnad mellan patienter som erhöll och inte erhöll dialys.
I en endosstudie var metoxi- polyetylenglykol- epoetin betas farmakokinetik efter intravenös administrering likadan hos patienter med allvarligt nedsatt leverfunktion som hos friska försökspersoner (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Icke- kliniska data visar inte några särskilda risker för människa baserat på gängse studier avseende kardiovaskulär säkerhetsfarmakologi, allmäntoxicitet och reproduktionstoxicitet.
Den karcinogena potentialen för metoxi- polyetylenglykol- epoetin beta har inte utvärderats i långtidsstudier på djur.
Metoxi- polyetylenglykol- epoetin beta inducerade inte proliferationssvar i icke - hematologiska tumörcellinjer in vitro.
I en sex månader lång toxicitetsstudie på råtta observerades inga tumörframkallande eller oväntade mitogena svar i icke- hematologisk vävnad.
Dessutom sågs bara in vitro- bindning av metoxi- polyetylenglykol- epoetin beta till målceller (stamceller i benmärgen) när flera olika vävnader användes.
Ingen signifikant överföring av metoxi- polyetylenglykol- epoetin beta via placenta observerades hos råtta och i studier genomförda på djur har inte någon skadlig effekt vad avser graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel visats.
Däremot sågs en klassrelaterad reversibel minskning i fostervikt och en reduktion i kroppsviktsökning efter födsel för avkomman vid doser som ger alltför kraftig farmakodynamiska effekter hos modern.
Fysisk -, kognitiv - eller könsutveckling påverkades inte hos avkomman till mödrar som fått metoxi- polyetylenglykol- epoetin beta under dräktighet och digivning.
När metoxi- polyetylenglykol- epoetin beta administrerades subkutant till han - och honråttor före och under parning påverkades inte parametrarna för reproduktionsförmåga, fertilitet och spermier.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfatmonohydrat Natriumsulfat Mannitol (E421) Metionin Poloxamer 188 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
74 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C- 8 °C) Får ej frysas Förvara den förfyllda sprutan i ytterkartongen.
Ljuskänsligt Den slutliga användaren kan ta ut läkemedlet ur kylskåpet och förvara det i rumstemperatur (ej över 25 °C) under en enstaka period på en månad.
När läkemedlet tagits ur kylen måste det användas under denna period.
6. 5 Förpackningstyp och innehåll
Förfylld spruta (typ I glas) med laminerad kolvpropp (bromobutyl- gummimaterial) och gummiförslutning (bromobutyl- gummimaterial) och en nål 27G1/ 2.
Förpackningsstorlek om 1 förfylld spruta.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Den förfyllda sprutan är klar att användas.
Den sterila förfyllda sprutan innehåller inget konserveringsmedel och ska bara användas en gång.
Endast en dos ska administreras per spruta.
Endast lösningar som är klara, färglösa till svagt gulaktiga och inte innehåller synliga partiklar får injiceras.
Får ej skakas.
Låt den förfyllda sprutan uppnå rumstemperatur innan injektionen ges.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 400/ 009
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
20 juli 2007
75 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
23 januari 2009
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
76 1.
LÄKEMEDLETS NAMN
MIRCERA 100 mikrogram/ 0, 3 ml injektionsvätska, lösning i förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En förfylld spruta innehåller 100 mikrogram metoxi- polyetylenglykol- epoetin beta * med koncentrationen 333 mikrogram/ ml.
Styrkan anger mängden protein i metoxi- polyetylenglykol - epoetin beta- molekylen utan hänsyn tagen till glykosyleringen.
* Protein tillverkat med rekombinant DNA- teknik i ovarialceller från kinesisk hamster (CHO- celler) och kovalent konjugerat till en linjär metoxi- polyetylenglykol (PEG).
Metoxi- polyetylenglykol- epoetin betas styrka bör inte jämföras med något annat pegylerat eller icke - pegylerat protein inom samma terapeutiska grupp.
För mer information, se avsnitt 5. 1.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning (injektion).
Lösningen är klar och färglös till svagt gulaktig.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomatisk anemi associerad med kronisk njursjukdom.
Säkerhet och effekt av behandling med MIRCERA vid andra indikationer har inte fastställts.
4. 2 Dosering och administreringssätt
Behandling av symtomatisk anemi hos vuxna patienter med kronisk njursjukdom Behandling med MIRCERA ska initieras under översyn av en läkare med erfarenhet av behandling av patienter med nedsatt njurfunktion.
Anemisymtom och följdsymtom kan variera med ålder, kön och total sjukdomsbörda.
En läkares utvärdering av den enskilda patientens kliniska tillstånd och kondition är nödvändig.
MIRCERA ska administreras subkutant eller intravenöst för att öka hemoglobin till en nivå som inte överstiger 12 g/ dl (7, 45 mmol/ l).
Subkutan användning är att föredra hos patienter som inte erhåller hemodialys för att undvika punktion av perifera vener.
MIRCERA kan injiceras subkutant i buken, armen eller låret.
Alla tre injektionsställena är lika lämpliga.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten kan enstaka hemoglobinmätningar för en patient observeras över eller under den önskade koncentrationen.
Variabilitet i hemoglobin bör hanteras genom dosändringar, med hänsyn tagen till målintervallet för hemoglobin mellan 10 g/ dl (6, 21 mmol/ l) och 12 g/ dl (7, 45 mmol/ l).
Nedan beskrivs tillvägagångssättet för lämplig dosjustering när hemoglobinvärden överstiger 12 g/ dl (7, 45 mmol/ l).
En ökning i hemoglobin på mer än 2 g/ dl (1, 24 mmol/ l) under en månads tid bör undvikas.
Om detta inträffar bör lämplig dosjustering göras enligt anvisningarna.
77 Patienter bör kontrolleras noggrant för att säkerställa att den lägsta godkända dosen av MIRCERA används för att tillgodose adekvat kontroll av anemisymtomen.
Det rekommenderas att hemoglobinnivån kontrolleras varannan vecka tills stabilt hemoglobinvärde uppnåtts och periodvis därefter.
Patienter som ej redan behandlas med erytropoesstimulerande läkemedel (ESL):
Den rekommenderade startdosen är 0, 6 mikrogram/ kg kroppsvikt, givet som en intravenös eller subkutan injektion en gång varannan vecka för att öka hemoglobinnivåer till över 10 g/ dl (6, 21 mmol/ l).
Dosen kan ökas med ungefär 25% av den tidigare dosen om hemoglobinökningen är mindre än 1, 0 g/ dl (0, 621 mmol/ l) under en månad.
Ytterligare ökningar med ungefär 25% kan göras med månatliga intervall tills det individuella målet för hemoglobinnivån har uppnåtts.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 24 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar att minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Efter avbruten dosering förväntas en minskning i hemoglobin med ungefär 0, 35 g/ dl (0, 22 mmol/ l) per vecka.
Dosjusteringar bör ej göras oftare än en gång per månad.
Om en koncentration av hemoglobin över 10 g/ dl (6, 21 mmol/ l) har uppnåtts för den enskilda patienten kan MIRCERA ges en gång i månaden med en dos som är dubbelt så stor som den dos som tidigare gavs en gång varannan vecka.
Patienter som redan behandlas med ESL:
Patienter som redan behandlas med ESL kan överföras till MIRCERA givet som en intravenös eller subkutan injektion en gång per månad.
Startdosen för metoxi- polyetylenglykol- epoetin beta baseras på den uträknade tidigare veckodosen av darbepoetin alfa eller epoetin vid tidpunkten för byte av behandling enligt Tabell 1.
Den första injektionen bör ges vid nästa schemalagda dostillfälle för tidigare givet darbepoetin alfa eller epoetin.
Tabell 1:
Startdos av MIRCERA
MIRCERA- dosering
Tidigare dosering per Tidigare dosering per en gång per månad vecka av epoetin vecka av darbepoetin intravenöst eller intravenöst eller alfa subkutant subkutant intravenöst eller (mikrogram/ en gång (IE/ vecka) subkutant per månad) (mikrogram/ vecka)
< 40
< 8000
120
Om dosjustering blir nödvändig för att bibehålla den önskade hemoglobinkoncentrationen på över 10 g/ dl (6, 21 mmol/ l) kan den månatliga dosen ökas med ungefär 25%.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 24 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar att minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Efter avbruten dosering förväntas en minskning i hemoglobin med ungefär 0, 35 g/ dl (0, 22 mmol/ l) per vecka.
Dosjusteringar bör ej göras oftare än en gång per månad.
Eftersom erfarenheten är begränsad från behandling av patienter som erhåller peritonealdialys rekommenderas regelbunden monitorering av hemoglobinoch strikt följsamhet till rekommendationer för dosjustering hos dessa patienter.
78 Avbryta behandlingen Behandling med MIRCERA är vanligtvis en långtidsbehandling.
Behandlingen kan dock avbrytas när som helst om det bedöms nödvändigt.
Utebliven dos Om en dos MIRCERA missas ska den uteblivna dosen ges så snart som möjligt och fortsatt administrering av MIRCERA återupptas med förskrivet doseringsintervall.
Användning till barn MIRCERA rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
Ingen dosjustering krävs för patienter som är 65 år och äldre.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Okontrollerad hypertoni.
4. 4 Varningar och försiktighet
Tilläggsbehandling med järn rekommenderas till alla patienter med serumferritinnivåer under 100 mikrogram/ l eller vars transferrinmättnad ligger under 20%.
För att säkerställa en effektiv erytropoes ska järnstatus utvärderas för alla patienter före och under behandling.
Uteblivet svar på MIRCERA- behandling bör föranleda en undersökning av möjliga orsaker.
Järn -, folsyra - och vitamin B12- brister minskar effekten av ESL och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska händelser, dold blodförlust, hemolys, allvarlig aluminiumförgiftning, underliggande hematologiska sjukdomar eller benmärgsfibros kan också påverka det erytropoetiska svaret negativt.
En retikulocytmätning bör betraktas som en del av utvärderingen.
Om alla nämnda tillstånd uteslutits och patienten får en plötslig minskning i hemoglobin i samband med retikulocytopeni och anti- erytropoietin antikroppar, bör en undersökning av benmärgen för diagnos av aplasi av röda blodkroppar (Pure Red Cell Aplasia, PRCA) övervägas.
Om PRCA är diagnosticerat ska behandlingen med MIRCERA avbrytas och patienter bör inte ställas över på något annat ESL.
Aplasi av röda blodkroppar orsakat av anti- erytropoietin antikroppar har rapporterats i samband med ESL- behandling.
Dessa antikroppar har visat korsreaktivitet med alla ESL och patienter som misstänks ha eller har visat sig ha antikroppar mot erytropoietin bör inte ställas över på MIRCERA.
Hemoglobinkoncentration:
Hos patienter med kronisk njursjukdom bör hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen av målvärdet för hemoglobinkoncentrationen som rekommenderas i avsnitt 4. 2.
En ökad risk för död och allvarliga kardiovaskulära händelser observerades i kliniska prövningar när erytropoesstimulerande läkemedel (ESL) administrerades för att uppnå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat signifikanta fördelar tillskrivet administrering av epoetiner när hemoglobinkoncentrationen ökas till en högre nivå än nödvändigt för att kontrollera anemisymtomen och för att undvika blodtransfusion.
I likhet med andra ESL kan blodtrycket öka under behandling med MIRCERA.
Blodtrycket bör kontrolleras hos alla patienter före, vid början av samt under behandling med MIRCERA.
Om högt blodtryck är svårkontrollerat med läkemedelsbehandling eller kostrekommendationer måste dosen minskas eller sättas ut (se avsnitt 4. 2).
Effekt på tumörtillväxt:
MIRCERA är i likhet med andra ESL en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Liksom för alla tillväxtfaktorer finns det en misstanke om att ESL skulle kunna stimulera tillväxten av olika typer av maligniteter.
Två kontrollerade kliniska studier, i vilka epoetiner administrerades till patienter med olika cancerformer, såsom huvud - och halscancer samt bröstcancer, har visat en oförklarad ökad dödlighet.
MIRCERA är inte godkänt för behandling av anemi hos cancerpatienter.
Säkerheten och effekten av behandling med MIRCERA har inte fastställts hos patienter med hemoglobinopati, kramptillstånd, blödning eller en nyligen inträffad sjukdomshistoria av blödning som kräver transfusioner eller med trombocytnivåer högre än 500 x 109/ l.
Därför ska försiktighet iakttagas för dessa patienter.
Felaktig användning av MIRCERA hos friska personer kan leda till en kraftig ökning av hemoglobin.
Detta kan leda till livshotande hjärt - / kärlkomplikationer.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
Det finns inga bevis på att MIRCERA förändrar metabolismen av andra läkemedel.
4. 6 Graviditet och amning
Graviditet:
Data från behandling av gravida kvinnor med MIRCERA saknas.
Djurstudier tyder inte på direkt skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel men tyder på en klassrelaterad reversibel minskning i fostervikt (se avsnitt 5. 3).
Förskrivning till gravida kvinnor ska ske med försiktighet.
Amning:
Det är okänt om metoxi- polyetylenglykol- epoetin beta utsöndras i bröstmjölk hos människa.
En djurstudie har visat på utsöndring av metoxi- polyetylenglykol- epoetin beta i modersmjölk.
Ett beslut om huruvida amning ska fortgå eller avbrytas eller behandling med MIRCERA ska fortgå eller avbrytas ska tas med hänsyn till barnets nytta med att amma och kvinnans nytta med behandling med MIRCERA.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
MIRCERA har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Säkerhetsdatabasen från kliniska prövningar omfattar 2737 patienter med kronisk njursjukdom, inklusive 1789 patienter som erhöll MIRCERA och 948 patienter som erhöll något annat ESL.
Ungefär 6% av patienter som behandlas med MIRCERA förväntas få biverkningar.
Den vanligaste rapporterade biverkningen var hypertoni (vanlig).
Frekvenserna definieras enligt följande: mycket vanlig (≥1/ 10); vanlig (≥1/ 100 till < 1/ 10); mindre vanlig (≥1/ 1 000 till ≤1/ 100); sällsynt (≥1/ 10 000 till ≤1/ 1 000); mycket sällsynt (< 1/ 10 000)
80 Tabell 2:
Biverkningar relaterade till behandling med MIRCERA i kontrollerade kliniska studier med patienter med kronisk njursjukdom
Centrala och perifera nervsystemet
Mindre vanlig
Centrala och perifera nervsystemet
Hypertensiv encefalopati
Hud och subkutan vävnad
Utslag, makulopapulöst
Skador och förgiftningar och behandlingskomplikationer
Mindre vanlig
Trombos i kärlaccessen
Immunsystemet
Sällsynt
Överkänslighet
Alla andra händelser relaterade till MIRCERA rapporterades i en sällsynt frekvens och majoriteten var lindriga till måttliga i svårighetsgrad.
Dessa händelser var överensstämmande med kända sjukdomstillstånd i populationen.
Under behandling med MIRCERA i kliniska studier, sågs en liten minskning i trombocyttal som höll sig inom normalområdet.
Trombocytnivåer under 100 x 109/ l sågs hos 7% av patienterna som behandlades med MIRCERA och 4% av patienterna som behandlades med andra ESL.
4. 9 Överdosering
Den terapeutiska bredden för MIRCERA är stor.
Individuellt svar måste beaktas när behandling initieras.
Överdosering kan leda till tecken på alltför kraftig farmakodynamisk effekt, t. ex. kraftig erytropoes.
Vid alltför höga hemoglobinnivåer ska behandlingen med MIRCERA tillfälligt sättas ut (se avsnitt 4. 2).
Om det är kliniskt indicerat kan flebotomi genomföras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga medel vid anemier, ATC- kod:
B03XA03
Metoxi- polyetylenglykol- epoetin beta, den aktiva substansen i MIRCERA, är en kontinuerlig aktivator av erytropoietinreceptorer som, i motsats till erytropoietin, uppvisar en särskild aktivitet på receptornivå vilken karaktäriseras av en långsammare association till och en snabbare dissociation från receptorn, en minskad specifik aktivitet in vitro med en ökad aktivitet in vivo samt en förlängd halveringstid.
Medelmolekylvikten är ungefär 60 kDa varav proteindelen och kolhydratdelen utgör ungefär 30 kDa.
MIRCERA stimulerar erytropoesen genom interaktion med erytropoietinreceptorer på stamceller i benmärgen.
Som primär tillväxtfaktor för erytroid utveckling bildas det naturliga hormonet erytropoietin i njurarna och frisätts till blodbanan som svar på hypoxi.
Som svar på hypoxi interagerar det naturliga hormonet erytropoietin med erytroida stamceller för att öka produktionen av röda blodkroppar.
81 Data från korrigeringsstudier visar att responsfrekvensen för hemoglobin i MIRCERA- gruppen i slutet av korrigeringsperioden var hög (93, 3% och 97, 5% i studierna på patienter som genomgår dialysbehandling respektive inte genomgår dialysbehandling) och likvärdig med jämförelseläkemedlen (91, 3% respektive 96, 3%).
Mediantiden till svar var 43 dagar i MIRCERA- armen och 29 dagar i jämförelsearmen med ökning i hemoglobin under de första sex veckorna med 0, 2 g/ dl/ vecka respektive 0, 3 g/ dl/ vecka.
Fyra randomiserade kontrollerade studier genomfördes med patienter som behandlades med darbepoetin alfa eller epoetin vid tidpunkten för inklusion.
Patienterna randomiserades till att bibehålla sin nuvarande behandling, vid tidpunkten för inklusion, eller att ställas över på MIRCERA för att bibehålla stabila hemoglobinnivåer.
I perioden för utvärdering (vecka 29- 36) var medel - och mediannivån för hemoglobin hos patienterna som behandlades med MIRCERA praktiskt taget identisk med deras hemoglobinnivå vid studiens start.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Två av studierna inkluderade patienter som behandlades med kemoterapi.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i de två studierna.
I de övriga tre studierna var målvärdet för hemoglobinkoncentrationen 12 – 14 g/ dl.
I den öppna studien var det ingen skillnad i överlevnad mellan patienter som behandlades med rekombinant humant erytropoietin och kontrollgruppen.
I de fyra placebokontrollerade studierna var riskkvoten för överlevnad mellan 1, 25 och 2, 47, till kontrollgruppernas fördel.
Dessa studier har genomgående visat en oförklarad statistiskt signifikant ökad dödlighet hos patienter som har anemi associerad med olika vanligt förekommande cancerformer och som behandlades med rekombinant humant erytropoietin jämfört med kontrollgrupperna.
Utfallet av överlevnad i studierna kunde inte förklaras tillfredsställande med skillnader i trombosincidensen och relaterade komplikationer mellan de som behandlades med rekombinant humant erytropoietin och de i kontrollgruppen.
En systematisk genomgång har också genomförts omfattande mer än 9000 cancerpatienter i 57 kliniska prövningar.
Meta- analys av överlevnadsdata gav en punktskattning av riskkvoten på 1, 08 till kontrollgruppernas fördel (95% KI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk (RR 1, 67, 95% KI:
1, 35, 2, 06; 35 prövningar och 6769 patienter) för tromboemboliska händelser observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns därför bevis som genomgående talar för att cancerpatienter som behandlas med rekombinant humant erytropoietin kan utsättas för signifikant skada.
Det är oklart i vilken mån dessa resultat gäller användningen av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer mindre än 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i genomgångna data.
5. 2 Farmakokinetiska egenskaper
Metoxi- polyetylenglykol- epoetin betas farmakokinetik studerades hos friska frivilliga och hos anemiska patienter med kronisk njursjukdom inklusive patienter som erhåller respektive inte erhåller dialys.
Efter subkutan administrering hos patienter med kronisk njursjukdom som ej erhöll dialys observerades de maximala serumkoncentrationerna av metoxi- polyetylenglykol- epoetin beta efter 95 timmar (medianvärde) efter administrering.
Den absoluta biotillgängligheten för metoxi - polyetylenglykol- epoetin beta efter subkutan administrering var 54%.
Den observerade terminala halveringstiden var 142 timmar för patienter med kronisk njursjukdom som ej erhöll dialys.
82 Efter subkutan administrering hos patienter med kronisk njursjukdom som erhöll dialys observerades de maximala serumkoncentrationerna av metoxi- polyetylenglykol- epoetin beta efter 72 timmar (medianvärde) efter administrering.
Den observerade terminala halveringstiden var 139 timmar för patienter med kronisk njursjukdom som erhöll dialys.
Efter intravenös administrering hos patienter med kronisk njursjukdom som erhöll dialys var totalt systemiskt clearance 0, 494 ml/ timme per kg.
Halveringstiden efter intravenös administrering av metoxi- polyetylenglykol- epoetin beta är 134 timmar.
En jämförelse av serumkoncentrationer av MIRCERA uppmätt före och efter hemodialys hos 41 patienter med kronisk njursjukdom visade att hemodialys inte har någon effekt på detta läkemedels farmakokinetik.
En analys av 126 patienter med kronisk njursjukdom visade ingen farmakokinetisk skillnad mellan patienter som erhöll och inte erhöll dialys.
I en endosstudie var metoxi- polyetylenglykol- epoetin betas farmakokinetik efter intravenös administrering likadan hos patienter med allvarligt nedsatt leverfunktion som hos friska försökspersoner (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Icke- kliniska data visar inte några särskilda risker för människa baserat på gängse studier avseende kardiovaskulär säkerhetsfarmakologi, allmäntoxicitet och reproduktionstoxicitet.
Den karcinogena potentialen för metoxi- polyetylenglykol- epoetin beta har inte utvärderats i långtidsstudier på djur.
Metoxi- polyetylenglykol- epoetin beta inducerade inte proliferationssvar i icke - hematologiska tumörcellinjer in vitro.
I en sex månader lång toxicitetsstudie på råtta observerades inga tumörframkallande eller oväntade mitogena svar i icke- hematologisk vävnad.
Dessutom sågs bara in vitro- bindning av metoxi- polyetylenglykol- epoetin beta till målceller (stamceller i benmärgen) när flera olika vävnader användes.
Ingen signifikant överföring av metoxi- polyetylenglykol- epoetin beta via placenta observerades hos råtta och i studier genomförda på djur har inte någon skadlig effekt vad avser graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel visats.
Däremot sågs en klassrelaterad reversibel minskning i fostervikt och en reduktion i kroppsviktsökning efter födsel för avkomman vid doser som ger alltför kraftig farmakodynamiska effekter hos modern.
Fysisk -, kognitiv - eller könsutveckling påverkades inte hos avkomman till mödrar som fått metoxi- polyetylenglykol- epoetin beta under dräktighet och digivning.
När metoxi- polyetylenglykol- epoetin beta administrerades subkutant till han - och honråttor före och under parning påverkades inte parametrarna för reproduktionsförmåga, fertilitet och spermier.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfatmonohydrat Natriumsulfat Mannitol (E421) Metionin Poloxamer 188 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
83 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C- 8 °C) Får ej frysas Förvara den förfyllda sprutan i ytterkartongen.
Ljuskänsligt Den slutliga användaren kan ta ut läkemedlet ur kylskåpet och förvara det i rumstemperatur (ej över 25 °C) under en enstaka period på en månad.
När läkemedlet tagits ur kylen måste det användas under denna period.
6. 5 Förpackningstyp och innehåll
Förfylld spruta (typ I glas) med laminerad kolvpropp (bromobutyl- gummimaterial) och gummiförslutning (bromobutyl- gummimaterial) och en nål 27G1/ 2.
Förpackningsstorlek om 1 förfylld spruta.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Den förfyllda sprutan är klar att användas.
Den sterila förfyllda sprutan innehåller inget konserveringsmedel och ska bara användas en gång.
Endast en dos ska administreras per spruta.
Endast lösningar som är klara, färglösa till svagt gulaktiga och inte innehåller synliga partiklar får injiceras.
Får ej skakas.
Låt den förfyllda sprutan uppnå rumstemperatur innan injektionen ges.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 400/ 010
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
20 juli 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
23 januari 2009
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
84 1.
LÄKEMEDLETS NAMN
MIRCERA 150 mikrogram/ 0, 3 ml injektionsvätska, lösning i förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En förfylld spruta innehåller 150 mikrogram metoxi- polyetylenglykol- epoetin beta * med koncentrationen 500 mikrogram/ ml.
Styrkan anger mängden protein i metoxi- polyetylenglykol - epoetin beta- molekylen utan hänsyn tagen till glykosyleringen.
* Protein tillverkat med rekombinant DNA- teknik i ovarialceller från kinesisk hamster (CHO- celler) och kovalent konjugerat till en linjär metoxi- polyetylenglykol (PEG).
Metoxi- polyetylenglykol- epoetin betas styrka bör inte jämföras med något annat pegylerat eller icke - pegylerat protein inom samma terapeutiska grupp.
För mer information, se avsnitt 5. 1.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning (injektion).
Lösningen är klar och färglös till svagt gulaktig.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomatisk anemi associerad med kronisk njursjukdom.
Säkerhet och effekt av behandling med MIRCERA vid andra indikationer har inte fastställts.
4. 2 Dosering och administreringssätt
Behandling av symtomatisk anemi hos vuxna patienter med kronisk njursjukdom Behandling med MIRCERA ska initieras under översyn av en läkare med erfarenhet av behandling av patienter med nedsatt njurfunktion.
Anemisymtom och följdsymtom kan variera med ålder, kön och total sjukdomsbörda.
En läkares utvärdering av den enskilda patientens kliniska tillstånd och kondition är nödvändig.
MIRCERA ska administreras subkutant eller intravenöst för att öka hemoglobin till en nivå som inte överstiger 12 g/ dl (7, 45 mmol/ l).
Subkutan användning är att föredra hos patienter som inte erhåller hemodialys för att undvika punktion av perifera vener.
MIRCERA kan injiceras subkutant i buken, armen eller låret.
Alla tre injektionsställena är lika lämpliga.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten kan enstaka hemoglobinmätningar för en patient observeras över eller under den önskade koncentrationen.
Variabilitet i hemoglobin bör hanteras genom dosändringar, med hänsyn tagen till målintervallet för hemoglobin mellan 10 g/ dl (6, 21 mmol/ l) och 12 g/ dl (7, 45 mmol/ l).
Nedan beskrivs tillvägagångssättet för lämplig dosjustering när hemoglobinvärden överstiger 12 g/ dl (7, 45 mmol/ l).
En ökning i hemoglobin på mer än 2 g/ dl (1, 24 mmol/ l) under en månads tid bör undvikas.
Om detta inträffar bör lämplig dosjustering göras enligt anvisningarna.
85 Patienter bör kontrolleras noggrant för att säkerställa att den lägsta godkända dosen av MIRCERA används för att tillgodose adekvat kontroll av anemisymtomen.
Det rekommenderas att hemoglobinnivån kontrolleras varannan vecka tills stabilt hemoglobinvärde uppnåtts och periodvis därefter.
Patienter som ej redan behandlas med erytropoesstimulerande läkemedel (ESL):
Den rekommenderade startdosen är 0, 6 mikrogram/ kg kroppsvikt, givet som en intravenös eller subkutan injektion en gång varannan vecka för att öka hemoglobinnivåer till över 10 g/ dl (6, 21 mmol/ l).
Dosen kan ökas med ungefär 25% av den tidigare dosen om hemoglobinökningen är mindre än 1, 0 g/ dl (0, 621 mmol/ l) under en månad.
Ytterligare ökningar med ungefär 25% kan göras med månatliga intervall tills det individuella målet för hemoglobinnivån har uppnåtts.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 24 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar att minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Efter avbruten dosering förväntas en minskning i hemoglobin med ungefär 0, 35 g/ dl (0, 22 mmol/ l) per vecka.
Dosjusteringar bör ej göras oftare än en gång per månad.
Om en koncentration av hemoglobin över 10 g/ dl (6, 21 mmol/ l) har uppnåtts för den enskilda patienten kan MIRCERA ges en gång i månaden med en dos som är dubbelt så stor som den dos som tidigare gavs en gång varannan vecka.
Patienter som redan behandlas med ESL:
Patienter som redan behandlas med ESL kan överföras till MIRCERA givet som en intravenös eller subkutan injektion en gång per månad.
Startdosen för metoxi- polyetylenglykol- epoetin beta baseras på den uträknade tidigare veckodosen av darbepoetin alfa eller epoetin vid tidpunkten för byte av behandling enligt Tabell 1.
Den första injektionen bör ges vid nästa schemalagda dostillfälle för tidigare givet darbepoetin alfa eller epoetin.
Tabell 1:
Startdos av MIRCERA
MIRCERA- dosering
Tidigare dosering per Tidigare dosering per en gång per månad vecka av epoetin vecka av darbepoetin intravenöst eller intravenöst eller alfa subkutant subkutant intravenöst eller (mikrogram/ en gång (IE/ vecka) subkutant per månad) (mikrogram/ vecka)
< 40
< 8000
120
Om dosjustering blir nödvändig för att bibehålla den önskade hemoglobinkoncentrationen på över 10 g/ dl (6, 21 mmol/ l) kan den månatliga dosen ökas med ungefär 25%.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 24 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar att minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Efter avbruten dosering förväntas en minskning i hemoglobin med ungefär 0, 35 g/ dl (0, 22 mmol/ l) per vecka.
Dosjusteringar bör ej göras oftare än en gång per månad.
Eftersom erfarenheten är begränsad från behandling av patienter som erhåller peritonealdialys rekommenderas regelbunden monitorering av hemoglobin och strikt följsamhet till rekommendationer för dosjustering hos dessa patienter.
86 Avbryta behandlingen Behandling med MIRCERA är vanligtvis en långtidsbehandling.
Behandlingen kan dock avbrytas när som helst om det bedöms nödvändigt.
Utebliven dos Om en dos MIRCERA missas ska den uteblivna dosen ges så snart som möjligt och fortsatt administrering av MIRCERA återupptas med förskrivet doseringsintervall.
Användning till barn MIRCERA rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
Ingen dosjustering krävs för patienter som är 65 år och äldre.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Okontrollerad hypertoni.
4. 4 Varningar och försiktighet
Tilläggsbehandling med järn rekommenderas till alla patienter med serumferritinnivåer under 100 mikrogram/ l eller vars transferrinmättnad ligger under 20%.
För att säkerställa en effektiv erytropoes ska järnstatus utvärderas för alla patienter före och under behandling.
Uteblivet svar på MIRCERA- behandling bör föranleda en undersökning av möjliga orsaker.
Järn -, folsyra - och vitamin B12- brister minskar effekten av ESL och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska händelser, dold blodförlust, hemolys, allvarlig aluminiumförgiftning, underliggande hematologiska sjukdomar eller benmärgsfibros kan också påverka det erytropoetiska svaret negativt.
En retikulocytmätning bör betraktas som en del av utvärderingen.
Om alla nämnda tillstånd uteslutits och patienten får en plötslig minskning i hemoglobin i samband med retikulocytopeni och anti- erytropoietin antikroppar, bör en undersökning av benmärgen för diagnos av aplasi av röda blodkroppar (Pure Red Cell Aplasia, PRCA) övervägas.
Om PRCA är diagnosticerat ska behandlingen med MIRCERA avbrytas och patienter bör inte ställas över på något annat ESL.
Aplasi av röda blodkroppar orsakat av anti- erytropoietin antikroppar har rapporterats i samband med ESL- behandling.
Dessa antikroppar har visat korsreaktivitet med alla ESL och patienter som misstänks ha eller har visat sig ha antikroppar mot erytropoietin bör inte ställas över på MIRCERA.
Hemoglobinkoncentration:
Hos patienter med kronisk njursjukdom bör hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen av målvärdet för hemoglobinkoncentrationen som rekommenderas i avsnitt 4. 2.
En ökad risk för död och allvarliga kardiovaskulära händelser observerades i kliniska prövningar när erytropoesstimulerande läkemedel (ESL) administrerades för att uppnå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat signifikanta fördelar tillskrivet administrering av epoetiner när hemoglobinkoncentrationen ökas till en högre nivå än nödvändigt för att kontrollera anemisymtomen och för att undvika blodtransfusion.
I likhet med andra ESL kan blodtrycket öka under behandling med MIRCERA.
Blodtrycket bör kontrolleras hos alla patienter före, vid början av samt under behandling med MIRCERA.
Om högt blodtryck är svårkontrollerat med läkemedelsbehandling eller kostrekommendationer måste dosen minskas eller sättas ut (se avsnitt 4. 2).
Effekt på tumörtillväxt:
MIRCERA är i likhet med andra ESL en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Liksom för alla tillväxtfaktorer finns det en misstanke om att ESL skulle kunna stimulera tillväxten av olika typer av maligniteter.
Två kontrollerade kliniska studier, i vilka epoetiner administrerades till patienter med olika cancerformer, såsom huvud - och halscancer samt bröstcancer, har visat en oförklarad ökad dödlighet.
MIRCERA är inte godkänt för behandling av anemi hos cancerpatienter.
Säkerheten och effekten av behandling med MIRCERA har inte fastställts hos patienter med hemoglobinopati, kramptillstånd, blödning eller en nyligen inträffad sjukdomshistoria av blödning som kräver transfusioner eller med trombocytnivåer högre än 500 x 109/ l.
Därför ska försiktighet iakttagas för dessa patienter.
Felaktig användning av MIRCERA hos friska personer kan leda till en kraftig ökning av hemoglobin.
Detta kan leda till livshotande hjärt - / kärlkomplikationer.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
Det finns inga bevis på att MIRCERA förändrar metabolismen av andra läkemedel.
4. 6 Graviditet och amning
Graviditet:
Data från behandling av gravida kvinnor med MIRCERA saknas.
Djurstudier tyder inte på direkt skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel men tyder på en klassrelaterad reversibel minskning i fostervikt (se avsnitt 5. 3).
Förskrivning till gravida kvinnor ska ske med försiktighet.
Amning:
Det är okänt om metoxi- polyetylenglykol- epoetin beta utsöndras i bröstmjölk hos människa.
En djurstudie har visat på utsöndring av metoxi- polyetylenglykol- epoetin beta i modersmjölk.
Ett beslut om huruvida amning ska fortgå eller avbrytas eller behandling med MIRCERA ska fortgå eller avbrytas ska tas med hänsyn till barnets nytta med att amma och kvinnans nytta med behandling med MIRCERA.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
MIRCERA har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Säkerhetsdatabasen från kliniska prövningar omfattar 2737 patienter med kronisk njursjukdom, inklusive 1789 patienter som erhöll MIRCERA och 948 patienter som erhöll något annat ESL.
Ungefär 6% av patienter som behandlas med MIRCERA förväntas få biverkningar.
Den vanligaste rapporterade biverkningen var hypertoni (vanlig).
Frekvenserna definieras enligt följande: mycket vanlig (≥1/ 10); vanlig (≥1/ 100 till < 1/ 10); mindre vanlig (≥1/ 1 000 till ≤1/ 100); sällsynt (≥1/ 10 000 till ≤1/ 1 000); mycket sällsynt (< 1/ 10 000)
88 Tabell 2:
Biverkningar relaterade till behandling med MIRCERA i kontrollerade kliniska studier med patienter med kronisk njursjukdom
Centrala och perifera nervsystemet
Mindre vanlig
Centrala och perifera nervsystemet
Hypertensiv encefalopati
Hud och subkutan vävnad
Utslag, makulopapulöst
Skador och förgiftningar och behandlingskomplikationer
Mindre vanlig
Trombos i kärlaccessen
Immunsystemet
Sällsynt
Överkänslighet
Alla andra händelser relaterade till MIRCERA rapporterades i en sällsynt frekvens och majoriteten var lindriga till måttliga i svårighetsgrad.
Dessa händelser var överensstämmande med kända sjukdomstillstånd i populationen.
Under behandling med MIRCERA i kliniska studier, sågs en liten minskning i trombocyttal som höll sig inom normalområdet.
Trombocytnivåer under 100 x 109/ l sågs hos 7% av patienterna som behandlades med MIRCERA och 4% av patienterna som behandlades med andra ESL.
4. 9 Överdosering
Den terapeutiska bredden för MIRCERA är stor.
Individuellt svar måste beaktas när behandling initieras.
Överdosering kan leda till tecken på alltför kraftig farmakodynamisk effekt, t. ex. kraftig erytropoes.
Vid alltför höga hemoglobinnivåer ska behandlingen med MIRCERA tillfälligt sättas ut (se avsnitt 4. 2).
Om det är kliniskt indicerat kan flebotomi genomföras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga medel vid anemier, ATC- kod:
B03XA03
Metoxi- polyetylenglykol- epoetin beta, den aktiva substansen i MIRCERA, är en kontinuerlig aktivator av erytropoietinreceptorer som, i motsats till erytropoietin, uppvisar en särskild aktivitet på receptornivå vilken karaktäriseras av en långsammare association till och en snabbare dissociation från receptorn, en minskad specifik aktivitet in vitro med en ökad aktivitet in vivo samt en förlängd halveringstid.
Medelmolekylvikten är ungefär 60 kDa varav proteindelen och kolhydratdelen utgör ungefär 30 kDa.
MIRCERA stimulerar erytropoesen genom interaktion med erytropoietinreceptorer på stamceller i benmärgen.
Som primär tillväxtfaktor för erytroid utveckling bildas det naturliga hormonet erytropoietin i njurarna och frisätts till blodbanan som svar på hypoxi.
Som svar på hypoxi interagerar det naturliga hormonet erytropoietin med erytroida stamceller för att öka produktionen av röda blodkroppar.
89 Data från korrigeringsstudier visar att responsfrekvensen för hemoglobin i MIRCERA- gruppen i slutet av korrigeringsperioden var hög (93, 3% och 97, 5% i studierna på patienter som genomgår dialysbehandling respektive inte genomgår dialysbehandling) och likvärdig med jämförelseläkemedlen (91, 3% respektive 96, 3%).
Mediantiden till svar var 43 dagar i MIRCERA- armen och 29 dagar i jämförelsearmen med ökning i hemoglobin under de första sex veckorna med 0, 2 g/ dl/ vecka respektive 0, 3 g/ dl/ vecka.
Fyra randomiserade kontrollerade studier genomfördes med patienter som behandlades med darbepoetin alfa eller epoetin vid tidpunkten för inklusion.
Patienterna randomiserades till att bibehålla sin nuvarande behandling, vid tidpunkten för inklusion, eller att ställas över på MIRCERA för att bibehålla stabila hemoglobinnivåer.
I perioden för utvärdering (vecka 29- 36) var medel - och mediannivån för hemoglobin hos patienterna som behandlades med MIRCERA praktiskt taget identisk med deras hemoglobinnivå vid studiens start.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Två av studierna inkluderade patienter som behandlades med kemoterapi.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i de två studierna.
I de övriga tre studierna var målvärdet för hemoglobinkoncentrationen 12 – 14 g/ dl.
I den öppna studien var det ingen skillnad i överlevnad mellan patienter som behandlades med rekombinant humant erytropoietin och kontrollgruppen.
I de fyra placebokontrollerade studierna var riskkvoten för överlevnad mellan 1, 25 och 2, 47, till kontrollgruppernas fördel.
Dessa studier har genomgående visat en oförklarad statistiskt signifikant ökad dödlighet hos patienter som har anemi associerad med olika vanligt förekommande cancerformer och som behandlades med rekombinant humant erytropoietin jämfört med kontrollgrupperna.
Utfallet av överlevnad i studierna kunde inte förklaras tillfredsställande med skillnader i trombosincidensen och relaterade komplikationer mellan de som behandlades med rekombinant humant erytropoietin och de i kontrollgruppen.
En systematisk genomgång har också genomförts omfattande mer än 9000 cancerpatienter i 57 kliniska prövningar.
Meta- analys av överlevnadsdata gav en punktskattning av riskkvoten på 1, 08 till kontrollgruppernas fördel (95% KI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk (RR 1, 67, 95% KI:
1, 35, 2, 06; 35 prövningar och 6769 patienter) för tromboemboliska händelser observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns därför bevis som genomgående talar för att cancerpatienter som behandlas med rekombinant humant erytropoietin kan utsättas för signifikant skada.
Det är oklart i vilken mån dessa resultat gäller användningen av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer mindre än 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i genomgångna data.
5. 2 Farmakokinetiska egenskaper
Metoxi- polyetylenglykol- epoetin betas farmakokinetik studerades hos friska frivilliga och hos anemiska patienter med kronisk njursjukdom inklusive patienter som erhåller respektive inte erhåller dialys.
Efter subkutan administrering hos patienter med kronisk njursjukdom som ej erhöll dialys observerades de maximala serumkoncentrationerna av metoxi- polyetylenglykol- epoetin beta efter 95 timmar (medianvärde) efter administrering.
Den absoluta biotillgängligheten för metoxi - polyetylenglykol- epoetin beta efter subkutan administrering var 54%.
Den observerade terminala halveringstiden var 142 timmar för patienter med kronisk njursjukdom som ej erhöll dialys.
90 Efter subkutan administrering hos patienter med kronisk njursjukdom som erhöll dialys observerades de maximala serumkoncentrationerna av metoxi- polyetylenglykol- epoetin beta efter 72 timmar (medianvärde) efter administrering.
Den observerade terminala halveringstiden var 139 timmar för patienter med kronisk njursjukdom som erhöll dialys.
Efter intravenös administrering hos patienter med kronisk njursjukdom som erhöll dialys var totalt systemiskt clearance 0, 494 ml/ timme per kg.
Halveringstiden efter intravenös administrering av metoxi- polyetylenglykol- epoetin beta är 134 timmar.
En jämförelse av serumkoncentrationer av metoxi- polyetylenglykol- epoetin beta uppmätt före och efter hemodialys hos 41 patienter med kronisk njursjukdom visade att hemodialys inte har någon effekt på detta läkemedels farmakokinetik.
En analys av 126 patienter med kronisk njursjukdom visade ingen farmakokinetisk skillnad mellan patienter som erhöll och inte erhöll dialys.
I en endosstudie var metoxi- polyetylenglykol- epoetin betas farmakokinetik efter intravenös administrering likadan hos patienter med allvarligt nedsatt leverfunktion som hos friska försökspersoner (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Icke- kliniska data visar inte några särskilda risker för människa baserat på gängse studier avseende kardiovaskulär säkerhetsfarmakologi, allmäntoxicitet och reproduktionstoxicitet.
Den karcinogena potentialen för metoxi- polyetylenglykol- epoetin beta har inte utvärderats i långtidsstudier på djur.
Metoxi- polyetylenglykol- epoetin beta inducerade inte proliferationssvar i icke - hematologiska tumörcellinjer in vitro.
I en sex månader lång toxicitetsstudie på råtta observerades inga tumörframkallande eller oväntade mitogena svar i icke- hematologisk vävnad.
Dessutom sågs bara in vitro- bindning av metoxi- polyetylenglykol- epoetin beta till målceller (stamceller i benmärgen) när flera olika vävnader användes.
Ingen signifikant överföring av metoxi- polyetylenglykol- epoetin beta via placenta observerades hos råtta och i studier genomförda på djur har inte någon skadlig effekt vad avser graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel visats.
Däremot sågs en klassrelaterad reversibel minskning i fostervikt och en reduktion i kroppsviktsökning efter födsel för avkomman vid doser som ger alltför kraftig farmakodynamiska effekter hos modern.
Fysisk -, kognitiv - eller könsutveckling påverkades inte hos avkomman till mödrar som fått metoxi- polyetylenglykol- epoetin beta under dräktighet och digivning.
När metoxi- polyetylenglykol- epoetin beta administrerades subkutant till han - och honråttor före och under parning påverkades inte parametrarna för reproduktionsförmåga, fertilitet och spermier.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfatmonohydrat Natriumsulfat Mannitol (E421) Metionin Poloxamer 188 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
91 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C- 8 °C) Får ej frysas Förvara den förfyllda sprutan i ytterkartongen.
Ljuskänsligt Den slutliga användaren kan ta ut läkemedlet ur kylskåpet och förvara det i rumstemperatur (ej över 25 °C) under en enstaka period på en månad.
När läkemedlet tagits ur kylen måste det användas under denna period.
6. 5 Förpackningstyp och innehåll
Förfylld spruta (typ I glas) med laminerad kolvpropp (bromobutyl- gummimaterial) och gummiförslutning (bromobutyl- gummimaterial) och en nål 27G1/ 2.
Förpackningsstorlek om 1 förfylld spruta.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Den förfyllda sprutan är klar att användas.
Den sterila förfyllda sprutan innehåller inget konserveringsmedel och ska bara användas en gång.
Endast en dos ska administreras per spruta.
Endast lösningar som är klara, färglösa till svagt gulaktiga och inte innehåller synliga partiklar får injiceras.
Får ej skakas.
Låt den förfyllda sprutan uppnå rumstemperatur innan injektionen ges.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 400/ 011
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
20 juli 2007
92 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
23 januari 2009
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
93 1.
LÄKEMEDLETS NAMN
MIRCERA 200 mikrogram/ 0, 3 ml injektionsvätska, lösning i förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En förfylld spruta innehåller 200 mikrogram metoxi- polyetylenglykol- epoetin beta * med koncentrationen 667 mikrogram/ ml.
Styrkan anger mängden protein i metoxi- polyetylenglykol - epoetin beta- molekylen utan hänsyn tagen till glykosyleringen.
* Protein tillverkat med rekombinant DNA- teknik i ovarialceller från kinesisk hamster (CHO- celler) och kovalent konjugerat till en linjär metoxi- polyetylenglykol (PEG).
Metoxi- polyetylenglykol- epoetin betas styrka bör inte jämföras med något annat pegylerat eller icke - pegylerat protein inom samma terapeutiska grupp.
För mer information, se avsnitt 5. 1.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning (injektion).
Lösningen är klar och färglös till svagt gulaktig.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomatisk anemi associerad med kronisk njursjukdom.
Säkerhet och effekt av behandling med MIRCERA vid andra indikationer har inte fastställts.
4. 2 Dosering och administreringssätt
Behandling av symtomatisk anemi hos vuxna patienter med kronisk njursjukdom Behandling med MIRCERA ska initieras under översyn av en läkare med erfarenhet av behandling av patienter med nedsatt njurfunktion.
Anemisymtom och följdsymtom kan variera med ålder, kön och total sjukdomsbörda.
En läkares utvärdering av den enskilda patientens kliniska tillstånd och kondition är nödvändig.
MIRCERA ska administreras subkutant eller intravenöst för att öka hemoglobin till en nivå som inte överstiger 12 g/ dl (7, 45 mmol/ l).
Subkutan användning är att föredra hos patienter som inte erhåller hemodialys för att undvika punktion av perifera vener.
MIRCERA kan injiceras subkutant i buken, armen eller låret.
Alla tre injektionsställena är lika lämpliga.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten kan enstaka hemoglobinmätningar för en patient observeras över eller under den önskade koncentrationen.
Variabilitet i hemoglobin bör hanteras genom dosändringar, med hänsyn tagen till målintervallet för hemoglobin mellan 10 g/ dl (6, 21 mmol/ l) och 12 g/ dl (7, 45 mmol/ l).
Nedan beskrivs tillvägagångssättet för lämplig dosjustering när hemoglobinvärden överstiger 12 g/ dl (7, 45 mmol/ l).
En ökning i hemoglobin på mer än 2 g/ dl (1, 24 mmol/ l) under en månads tid bör undvikas.
Om detta inträffar bör lämplig dosjustering göras enligt anvisningarna.
94 Patienter bör kontrolleras noggrant för att säkerställa att den lägsta godkända dosen av MIRCERA används för att tillgodose adekvat kontroll av anemisymtomen.
Det rekommenderas att hemoglobinnivån kontrolleras varannan vecka tills stabilt hemoglobinvärde uppnåtts och periodvis därefter.
Patienter som ej redan behandlas med erytropoesstimulerande läkemedel (ESL):
Den rekommenderade startdosen är 0, 6 mikrogram/ kg kroppsvikt, givet som en intravenös eller subkutan injektion en gång varannan vecka för att öka hemoglobinnivåer till över 10 g/ dl (6, 21 mmol/ l).
Dosen kan ökas med ungefär 25% av den tidigare dosen om hemoglobinökningen är mindre än 1, 0 g/ dl (0, 621 mmol/ l) under en månad.
Ytterligare ökningar med ungefär 25% kan göras med månatliga intervall tills det individuella målet för hemoglobinnivån har uppnåtts.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 24 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar att minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Efter avbruten dosering förväntas en minskning i hemoglobin med ungefär 0, 35 g/ dl (0, 22 mmol/ l) per vecka.
Dosjusteringar bör ej göras oftare än en gång per månad.
Om en koncentration av hemoglobin över 10 g/ dl (6, 21 mmol/ l) har uppnåtts för den enskilda patienten kan MIRCERA ges en gång i månaden med en dos som är dubbelt så stor som den dos som tidigare gavs en gång varannan vecka.
Patienter som redan behandlas med ESL:
Patienter som redan behandlas med ESL kan överföras till MIRCERA givet som en intravenös eller subkutan injektion en gång per månad.
Startdosen för metoxi- polyetylenglykol- epoetin beta baseras på den uträknade tidigare veckodosen av darbepoetin alfa eller epoetin vid tidpunkten för byte av behandling enligt Tabell 1.
Den första injektionen bör ges vid nästa schemalagda dostillfälle för tidigare givet darbepoetin alfa eller epoetin.
Tabell 1:
Startdos av MIRCERA
MIRCERA- dosering
Tidigare dosering per Tidigare dosering per en gång per månad vecka av epoetin vecka av darbepoetin intravenöst eller intravenöst eller alfa subkutant subkutant intravenöst eller (mikrogram/ en gång (IE/ vecka) subkutant per månad) (mikrogram/ vecka)
< 40
< 8000
120
Om dosjustering blir nödvändig för att bibehålla den önskade hemoglobinkoncentrationen på över 10 g/ dl (6, 21 mmol/ l) kan den månatliga dosen ökas med ungefär 25%.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 24 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar att minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Efter avbruten dosering förväntas en minskning i hemoglobin med ungefär 0, 35 g/ dl (0, 22 mmol/ l) per vecka.
Dosjusteringar bör ej göras oftare än en gång per månad.
Eftersom erfarenheten är begränsad från behandling av patienter som erhåller peritonealdialys rekommenderas regelbunden monitorering av hemoglobin och strikt följsamhet till rekommendationer för dosjustering hos dessa patienter.
95 Avbryta behandlingen Behandling med MIRCERA är vanligtvis en långtidsbehandling.
Behandlingen kan dock avbrytas när som helst om det bedöms nödvändigt.
Utebliven dos Om en dos MIRCERA missas ska den uteblivna dosen ges så snart som möjligt och fortsatt administrering av MIRCERA återupptas med förskrivet doseringsintervall.
Användning till barn MIRCERA rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
Ingen dosjustering krävs för patienter som är 65 år och äldre.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
O kontrollerad hypertoni.
4. 4 Varningar och försiktighet
Tilläggsbehandling med järn rekommenderas till alla patienter med serumferritinnivåer under 100 mikrogram/ l eller vars transferrinmättnad ligger under 20%.
För att säkerställa en effektiv erytropoes ska järnstatus utvärderas för alla patienter före och under behandling.
Uteblivet svar på MIRCERA- behandling bör föranleda en undersökning av möjliga orsaker.
Järn -, folsyra - och vitamin B12- brister minskar effekten av ESL och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska händelser, dold blodförlust, hemolys, allvarlig aluminiumförgiftning, underliggande hematologiska sjukdomar eller benmärgsfibros kan också påverka det erytropoetiska svaret negativt.
En retikulocytmätning bör betraktas som en del av utvärderingen.
Om alla nämnda tillstånd uteslutits och patienten får en plötslig minskning i hemoglobin i samband med retikulocytopeni och anti- erytropoietin antikroppar, bör en undersökning av benmärgen för diagnos av aplasi av röda blodkroppar (Pure Red Cell Aplasia, PRCA) övervägas.
Om PRCA är diagnosticerat ska behandlingen med MIRCERA avbrytas och patienter bör inte ställas över på något annat ESL.
Aplasi av röda blodkroppar orsakat av anti- erytropoietin antikroppar har rapporterats i samband med ESL- behandling.
Dessa antikroppar har visat korsreaktivitet med alla ESL och patienter som misstänks ha eller har visat sig ha antikroppar mot erytropoietin bör inte ställas över på MIRCERA.
Hemoglobinkoncentration:
Hos patienter med kronisk njursjukdom bör hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen av målvärdet för hemoglobinkoncentrationen som rekommenderas i avsnitt 4. 2.
En ökad risk för död och allvarliga kardiovaskulära händelser observerades i kliniska prövningar när erytropoesstimulerande läkemedel (ESL) administrerades för att uppnå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat signifikanta fördelar tillskrivet administrering av epoetiner när hemoglobinkoncentrationen ökas till en högre nivå än nödvändigt för att kontrollera anemisymtomen och för att undvika blodtransfusion.
I likhet med andra ESL kan blodtrycket öka under behandling med MIRCERA.
Blodtrycket bör kontrolleras hos alla patienter före, vid början av samt under behandling med MIRCERA.
Om högt blodtryck är svårkontrollerat med läkemedelsbehandling eller kostrekommendationer måste dosen minskas eller sättas ut (se avsnitt 4. 2).
Effekt på tumörtillväxt:
MIRCERA är i likhet med andra ESL en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Liksom för alla tillväxtfaktorer finns det en misstanke om att ESL skulle kunna stimulera tillväxten av olika typer av maligniteter.
Två kontrollerade kliniska studier, i vilka epoetiner administrerades till patienter med olika cancerformer, såsom huvud - och halscancer samt bröstcancer, har visat en oförklarad ökad dödlighet.
MIRCERA är inte godkänt för behandling av anemi hos cancerpatienter.
Säkerheten och effekten av behandling med MIRCERA har inte fastställts hos patienter med hemoglobinopati, kramptillstånd, blödning eller en nyligen inträffad sjukdomshistoria av blödning som kräver transfusioner eller med trombocytnivåer högre än 500 x 109/ l.
Därför ska försiktighet iakttagas för dessa patienter.
Felaktig användning av MIRCERA hos friska personer kan leda till en kraftig ökning av hemoglobin.
Detta kan leda till livshotande hjärt - / kärlkomplikationer.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
Det finns inga bevis på att MIRCERA förändrar metabolismen av andra läkemedel.
4. 6 Graviditet och amning
Graviditet:
Data från behandling av gravida kvinnor med MIRCERA saknas.
Djurstudier tyder inte på direkt skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel men tyder på en klassrelaterad reversibel minskning i fostervikt (se avsnitt 5. 3).
Förskrivning till gravida kvinnor ska ske med försiktighet.
Amning:
Det är okänt om metoxi- polyetylenglykol- epoetin beta utsöndras i bröstmjölk hos människa.
En djurstudie har visat på utsöndring av metoxi- polyetylenglykol- epoetin beta i modersmjölk.
Ett beslut om huruvida amning ska fortgå eller avbrytas eller behandling med MIRCERA ska fortgå eller avbrytas ska tas med hänsyn till barnets nytta med att amma och kvinnans nytta med behandling med MIRCERA.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
MIRCERA har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Säkerhetsdatabasen från kliniska prövningar omfattar 2737 patienter med kronisk njursjukdom, inklusive 1789 patienter som erhöll MIRCERA och 948 patienter som erhöll något annat ESL.
Ungefär 6% av patienter som behandlas med MIRCERA förväntas få biverkningar.
Den vanligaste rapporterade biverkningen var hypertoni (vanlig).
Frekvenserna definieras enligt följande: mycket vanlig (≥1/ 10); vanlig (≥1/ 100 till < 1/ 10); mindre vanlig (≥1/ 1 000 till ≤1/ 100); sällsynt (≥1/ 10 000 till ≤1/ 1 000); mycket sällsynt (< 1/ 10 000)
97 Tabell 2:
Biverkningar relaterade till behandling med MIRCERA i kontrollerade kliniska studier med patienter med kronisk njursjukdom
Centrala och perifera nervsystemet
Mindre vanlig
Centrala och perifera nervsystemet
Hypertensiv encefalopati
Hud och subkutan vävnad
Utslag, makulopapulöst
Skador och förgiftningar och behandlingskomplikationer
Mindre vanlig
Trombos i kärlaccessen
Immunsystemet
Sällsynt
Överkänslighet
Alla andra händelser relaterade till MIRCERA rapporterades i en sällsynt frekvens och majoriteten var lindriga till måttliga i svårighetsgrad.
Dessa händelser var överensstämmande med kända sjukdomstillstånd i populationen.
Under behandling med MIRCERA i kliniska studier, sågs en liten minskning i trombocyttal som höll sig inom normalområdet.
Trombocytnivåer under 100 x 109/ l sågs hos 7% av patienterna som behandlades med MIRCERA och 4% av patienterna som behandlades med andra ESL.
4. 9 Överdosering
Den terapeutiska bredden för MIRCERA är stor.
Individuellt svar måste beaktas när behandling initieras.
Överdosering kan leda till tecken på alltför kraftig farmakodynamisk effekt, t. ex. kraftig erytropoes.
Vid alltför höga hemoglobinnivåer ska behandlingen med MIRCERA tillfälligt sättas ut (se avsnitt 4. 2).
Om det är kliniskt indicerat kan flebotomi genomföras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga medel vi anemier, ATC- kod:
B03XA03
Metoxi- polyetylenglykol- epoetin beta, den aktiva substansen i MIRCERA, är en kontinuerlig aktivator av erytropoietinreceptorer som, i motsats till erytropoietin, uppvisar en särskild aktivitet på receptornivå vilken karaktäriseras av en långsammare association till och en snabbare dissociation från receptorn, en minskad specifik aktivitet in vitro med en ökad aktivitet in vivo samt en förlängd halveringstid.
Medelmolekylvikten är ungefär 60 kDa varav proteindelen och kolhydratdelen utgör ungefär 30 kDa.
MIRCERA stimulerar erytropoesen genom interaktion med erytropoietinreceptorer på stamceller i benmärgen.
Som primär tillväxtfaktor för erytroid utveckling bildas det naturliga hormonet erytropoietin i njurarna och frisätts till blodbanan som svar på hypoxi.
Som svar på hypoxi interagerar det naturliga hormonet erytropoietin med erytroida stamceller för att öka produktionen av röda blodkroppar.
98 Data från korrigeringsstudier visar att responsfrekvensen för hemoglobin i MIRCERA- gruppen i slutet av korrigeringsperioden var hög (93, 3% och 97, 5% i studierna på patienter som genomgår dialysbehandling respektive inte genomgår dialysbehandling) och likvärdig med jämförelseläkemedlen (91, 3% respektive 96, 3%).
Mediantiden till svar var 43 dagar i MIRCERA- armen och 29 dagar i jämförelsearmen med ökning i hemoglobin under de första sex veckorna med 0, 2 g/ dl/ vecka respektive 0, 3 g/ dl/ vecka.
Fyra randomiserade kontrollerade studier genomfördes med patienter som behandlades med darbepoetin alfa eller epoetin vid tidpunkten för inklusion.
Patienterna randomiserades till att bibehålla sin nuvarande behandling, vid tidpunkten för inklusion, eller att ställas över på MIRCERA för att bibehålla stabila hemoglobinnivåer.
I perioden för utvärdering (vecka 29- 36) var medel - och mediannivån för hemoglobin hos patienterna som behandlades med MIRCERA praktiskt taget identisk med deras hemoglobinnivå vid studiens start.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Två av studierna inkluderade patienter som behandlades med kemoterapi.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i de två studierna.
I de övriga tre studierna var målvärdet för hemoglobinkoncentrationen 12 – 14 g/ dl.
I den öppna studien var det ingen skillnad i överlevnad mellan patienter som behandlades med rekombinant humant erytropoietin och kontrollgruppen.
I de fyra placebokontrollerade studierna var riskkvoten för överlevnad mellan 1, 25 och 2, 47, till kontrollgruppernas fördel.
Dessa studier har genomgående visat en oförklarad statistiskt signifikant ökad dödlighet hos patienter som har anemi associerad med olika vanligt förekommande cancerformer och som behandlades med rekombinant humant erytropoietin jämfört med kontrollgrupperna.
Utfallet av överlevnad i studierna kunde inte förklaras tillfredsställande med skillnader i trombosincidensen och relaterade komplikationer mellan de som behandlades med rekombinant humant erytropoietin och de i kontrollgruppen.
En systematisk genomgång har också genomförts omfattande mer än 9000 cancerpatienter i 57 kliniska prövningar.
Meta- analys av överlevnadsdata gav en punktskattning av riskkvoten på 1, 08 till kontrollgruppernas fördel (95% KI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk (RR 1, 67, 95% KI:
1, 35, 2, 06; 35 prövningar och 6769 patienter) för tromboemboliska händelser observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns därför bevis som genomgående talar för att cancerpatienter som behandlas med rekombinant humant erytropoietin kan utsättas för signifikant skada.
Det är oklart i vilken mån dessa resultat gäller användningen av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer mindre än 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i genomgångna data.
5. 2 Farmakokinetiska egenskaper
Metoxi- polyetylenglykol- epoetin betas farmakokinetik studerades hos friska frivilliga och hos anemiska patienter med kronisk njursjukdom inklusive patienter som erhåller respektive inte erhåller dialys.
Efter subkutan administrering hos patienter med kronisk njursjukdom som ej erhöll dialys observerades de maximala serumkoncentrationerna av metoxi- polyetylenglykol- epoetin beta efter 95 timmar (medianvärde) efter administrering.
Den absoluta biotillgängligheten för metoxi - polyetylenglykol- epoetin beta efter subkutan administrering var 54%.
Den observerade terminala halveringstiden var 142 timmar för patienter med kronisk njursjukdom som ej erhöll dialys.
99 Efter subkutan administrering hos patienter med kronisk njursjukdom som erhöll dialys observerades de maximala serumkoncentrationerna av metoxi- polyetylenglykol- epoetin beta efter 72 timmar (medianvärde) efter administrering.
Den observerade terminala halveringstiden var 139 timmar för patienter med kronisk njursjukdom som erhöll dialys.
Efter intravenös administrering hos patienter med kronisk njursjukdom som erhöll dialys var totalt systemiskt clearance 0, 494 ml/ timme per kg.
Halveringstiden efter intravenös administrering av metoxi- polyetylenglykol- epoetin beta är 134 timmar.
En jämförelse av serumkoncentrationer av metoxi- polyetylenglykol- epoetin beta uppmätt före och efter hemodialys hos 41 patienter med kronisk njursjukdom visade att hemodialys inte har någon effekt på detta läkemedels farmakokinetik.
En analys av 126 patienter med kronisk njursjukdom visade ingen farmakokinetisk skillnad mellan patienter som erhöll och inte erhöll dialys.
I en endosstudie var metoxi- polyetylenglykol- epoetin betas farmakokinetik efter intravenös administrering likadan hos patienter med allvarligt nedsatt leverfunktion som hos friska försökspersoner (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Icke- kliniska data visar inte några särskilda risker för människa baserat på gängse studier avseende kardiovaskulär säkerhetsfarmakologi, allmäntoxicitet och reproduktionstoxicitet.
Den karcinogena potentialen för metoxi- polyetylenglykol- epoetin beta har inte utvärderats i långtidsstudier på djur.
Metoxi- polyetylenglykol- epoetin beta inducerade inte proliferationssvar i icke - hematologiska tumörcellinjer in vitro.
I en sex månader lång toxicitetsstudie på råtta observerades inga tumörframkallande eller oväntade mitogena svar i icke- hematologisk vävnad.
Dessutom sågs bara in vitro- bindning av metoxi- polyetylenglykol- epoetin beta till målceller (stamceller i benmärgen) när flera olika vävnader användes.
Ingen signifikant överföring av metoxi- polyetylenglykol- epoetin beta via placenta observerades hos råtta och i studier genomförda på djur har inte någon skadlig effekt vad avser graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel visats.
Däremot sågs en klassrelaterad reversibel minskning i fostervikt och en reduktion i kroppsviktsökning efter födsel för avkomman vid doser som ger alltför kraftig farmakodynamiska effekter hos modern.
Fysisk -, kognitiv - eller könsutveckling påverkades inte hos avkomman till mödrar som fått metoxi- polyetylenglykol- epoetin beta under dräktighet och digivning.
När metoxi- polyetylenglykol- epoetin beta administrerades subkutant till han - och honråttor före och under parning påverkades inte parametrarna för reproduktionsförmåga, fertilitet och spermier.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfatmonohydrat Natriumsulfat Mannitol (E421) Metionin Poloxamer 188 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
100 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C- 8 °C) Får ej frysas Förvara den förfyllda sprutan i ytterkartongen.
Ljuskänsligt Den slutliga användaren kan ta ut läkemedlet ur kylskåpet och förvara det i rumstemperatur (ej över 25 °C) under en enstaka period på en månad.
När läkemedlet tagits ur kylen måste det användas under denna period.
6. 5 Förpackningstyp och innehåll
Förfylld spruta (typ I glas) med laminerad kolvpropp (bromobutyl- gummimaterial) och gummiförslutning (bromobutyl- gummimaterial) och en nål 27G1/ 2.
Förpackningsstorlek om 1 förfylld spruta.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Den förfyllda sprutan är klar att användas.
Den sterila förfyllda sprutan innehåller inget konserveringsmedel och ska bara användas en gång.
Endast en dos ska administreras per spruta.
Endast lösningar som är klara, färglösa till svagt gulaktiga och inte innehåller synliga partiklar får injiceras.
Får ej skakas.
Låt den förfyllda sprutan uppnå rumstemperatur innan injektionen ges.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 400/ 012
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
20 juli 2007
101 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
23 januari 2009
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
102 1.
LÄKEMEDLETS NAMN
MIRCERA 250 mikrogram/ 0, 3 ml injektionsvätska, lösning i förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En förfylld spruta innehåller 250 mikrogram metoxi- polyetylenglykol- epoetin beta * med koncentrationen 833 mikrogram/ ml.
Styrkan anger mängden protein i metoxi- polyetylenglykol - epoetin beta- molekylen utan hänsyn tagen till glykosyleringen.
* Protein tillverkat med rekombinant DNA- teknik i ovarialceller från kinesisk hamster (CHO- celler) och kovalent konjugerat till en linjär metoxi- polyetylenglykol (PEG).
Metoxi- polyetylenglykol- epoetin betas styrka bör inte jämföras med något annat pegylerat eller icke - pegylerat protein inom samma terapeutiska grupp.
För mer information, se avsnitt 5. 1.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning (injektion).
Lösningen är klar och färglös till svagt gulaktig.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomatisk anemi associerad med kronisk njursjukdom.
Säkerhet och effekt av behandling med MIRCERA vid andra indikationer har inte fastställts.
4. 2 Dosering och administreringssätt
Behandling av symtomatisk anemi hos vuxna patienter med kronisk njursjukdom Behandling med MIRCERA ska initieras under översyn av en läkare med erfarenhet av behandling av patienter med nedsatt njurfunktion.
Anemisymtom och följdsymtom kan variera med ålder, kön och total sjukdomsbörda.
En läkares utvärdering av den enskilda patientens kliniska tillstånd och kondition är nödvändig.
MIRCERA ska administreras subkutant eller intravenöst för att öka hemoglobin till en nivå som inte överstiger 12 g/ dl (7, 45 mmol/ l).
Subkutan användning är att föredra hos patienter som inte erhåller hemodialys för att undvika punktion av perifera vener.
MIRCERA kan injiceras subkutant i buken, armen eller låret.
Alla tre injektionsställena är lika lämpliga.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten kan enstaka hemoglobinmätningar för en patient observeras över eller under den önskade koncentrationen.
Variabilitet i hemoglobin bör hanteras genom dosändringar, med hänsyn tagen till målintervallet för hemoglobin mellan 10 g/ dl (6, 21 mmol/ l) och 12 g/ dl (7, 45 mmol/ l).
Nedan beskrivs tillvägagångssättet för lämplig dosjustering när hemoglobinvärden överstiger 12 g/ dl (7, 45 mmol/ l).
En ökning i hemoglobin på mer än 2 g/ dl (1, 24 mmol/ l) under en månads tid bör undvikas.
Om detta inträffar bör lämplig dosjustering göras enligt anvisningarna.
103 Patienter bör kontrolleras noggrant för att säkerställa att den lägsta godkända dosen av MIRCERA används för att tillgodose adekvat kontroll av anemisymtomen.
Det rekommenderas att hemoglobinnivån kontrolleras varannan vecka tills stabilt hemoglobinvärde uppnåtts och periodvis därefter.
Patienter som ej redan behandlas med erytropoesstimulerande läkemedel (ESL):
Den rekommenderade startdosen är 0, 6 mikrogram/ kg kroppsvikt, givet som en intravenös eller subkutan injektion en gång varannan vecka för att öka hemoglobinnivåer till över 10 g/ dl (6, 21 mmol/ l).
Dosen kan ökas med ungefär 25% av den tidigare dosen om hemoglobinökningen är mindre än 1, 0 g/ dl (0, 621 mmol/ l) under en månad.
Ytterligare ökningar med ungefär 25% kan göras med månatliga intervall tills det individuella målet för hemoglobinnivån har uppnåtts.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 24 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar att minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Efter avbruten dosering förväntas en minskning i hemoglobin med ungefär 0, 35 g/ dl (0, 22 mmol/ l) per vecka.
Dosjusteringar bör ej göras oftare än en gång per månad.
Om en koncentration av hemoglobin över 10 g/ dl (6, 21 mmol/ l) har uppnåtts för den enskilda patienten kan MIRCERA ges en gång i månaden med en dos som är dubbelt så stor som den dos som tidigare gavs en gång varannan vecka.
Patienter som redan behandlas med ESL:
Patienter som redan behandlas med ESL kan överföras till MIRCERA givet som en intravenös eller subkutan injektion en gång per månad.
Startdosen för metoxi- polyetylenglykol- epoetin beta baseras på den uträknade tidigare veckodosen av darbepoetin alfa eller epoetin vid tidpunkten för byte av behandling enligt Tabell 1.
Den första injektionen bör ges vid nästa schemalagda dostillfälle för tidigare givet darbepoetin alfa eller epoetin.
Tabell 1:
Startdos av MIRCERA
MIRCERA- dosering
Tidigare dosering per Tidigare dosering per en gång per månad vecka av epoetin vecka av darbepoetin intravenöst eller intravenöst eller alfa subkutant subkutant intravenöst eller (mikrogram/ en gång (IE/ vecka) subkutant per månad) (mikrogram/ vecka)
< 40
< 8000
120
Om dosjustering blir nödvändig för att bibehålla den önskade hemoglobinkoncentrationen på över 10 g/ dl (6, 21 mmol/ l) kan den månatliga dosen ökas med ungefär 25%.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 24 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar att minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Efter avbruten dosering förväntas en minskning i hemoglobin med ungefär 0, 35 g/ dl (0, 22 mmol/ l) per vecka.
Dosjusteringar bör ej göras oftare än en gång per månad.
Eftersom erfarenheten är begränsad från behandling av patienter som erhåller peritonealdialys rekommenderas regelbunden monitorering av hemoglobin och strikt följsamhet till rekommendationer för dosjustering hos dessa patienter.
104 Avbryta behandlingen Behandling med MIRCERA är vanligtvis en långtidsbehandling.
Behandlingen kan dock avbrytas när som helst om det bedöms nödvändigt.
Utebliven dos Om en dos MIRCERA missas ska den uteblivna dosen ges så snart som möjligt och fortsatt administrering av MIRCERA återupptas med förskrivet doseringsintervall.
Användning till barn MIRCERA rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
Ingen dosjustering krävs för patienter som är 65 år och äldre.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Okontrollerad hypertoni.
4. 4 Varningar och försiktighet
Tilläggsbehandling med järn rekommenderas till alla patienter med serumferritinnivåer under 100 mikrogram/ l eller vars transferrinmättnad ligger under 20%.
För att säkerställa en effektiv erytropoes ska järnstatus utvärderas för alla patienter före och under behandling.
Uteblivet svar på MIRCERA- behandling bör föranleda en undersökning av möjliga orsaker.
Järn -, folsyra - och vitamin B12- brister minskar effekten av ESL och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska händelser, dold blodförlust, hemolys, allvarlig aluminiumförgiftning, underliggande hematologiska sjukdomar eller benmärgsfibros kan också påverka det erytropoetiska svaret negativt.
En retikulocytmätning bör betraktas som en del av utvärderingen.
Om alla nämnda tillstånd uteslutits och patienten får en plötslig minskning i hemoglobin i samband med retikulocytopeni och anti- erytropoietin antikroppar, bör en undersökning av benmärgen för diagnos av aplasi av röda blodkroppar (Pure Red Cell Aplasia, PRCA) övervägas.
Om PRCA är diagnosticerat ska behandlingen med MIRCERA avbrytas och patienter bör inte ställas över på något annat ESL.
Aplasi av röda blodkroppar orsakat av anti- erytropoietin antikroppar har rapporterats i samband med ESL- behandling.
Dessa antikroppar har visat korsreaktivitet med alla ESL och patienter som misstänks ha eller har visat sig ha antikroppar mot erytropoietin bör inte ställas över på MIRCERA.
Hemoglobinkoncentration:
Hos patienter med kronisk njursjukdom bör hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen av målvärdet för hemoglobinkoncentrationen som rekommenderas i avsnitt 4. 2.
En ökad risk för död och allvarliga kardiovaskulära händelser observerades i kliniska prövningar när erytropoesstimulerande läkemedel (ESL) administrerades för att uppnå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat signifikanta fördelar tillskrivet administrering av epoetiner när hemoglobinkoncentrationen ökas till en högre nivå än nödvändigt för att kontrollera anemisymtomen och för att undvika blodtransfusion.
I likhet med andra ESL kan blodtrycket öka under behandling med MIRCERA.
Blodtrycket bör kontrolleras hos alla patienter före, vid början av samt under behandling med MIRCERA.
Om högt blodtryck är svårkontrollerat med läkemedelsbehandling eller kostrekommendationer måste dosen minskas eller sättas ut (se avsnitt 4. 2).
Effekt på tumörtillväxt:
MIRCERA är i likhet med andra ESL en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Liksom för alla tillväxtfaktorer finns det en misstanke om att ESL skulle kunna stimulera tillväxten av olika typer av maligniteter.
Två kontrollerade kliniska studier, i vilka epoetiner administrerades till patienter med olika cancerformer, såsom huvud - och halscancer samt bröstcancer, har visat en oförklarad ökad dödlighet.
MIRCERA är inte godkänt för behandling av anemi hos cancerpatienter.
Säkerheten och effekten av behandling med MIRCERA har inte fastställts hos patienter med hemoglobinopati, kramptillstånd, blödning eller en nyligen inträffad sjukdomshistoria av blödning som kräver transfusioner eller med trombocytnivåer högre än 500 x 109/ l.
Därför ska försiktighet iakttagas för dessa patienter.
Felaktig användning av MIRCERA hos friska personer kan leda till en kraftig ökning av hemoglobin.
Detta kan leda till livshotande hjärt - / kärlkomplikationer.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
Det finns inga bevis på att MIRCERA förändrar metabolismen av andra läkemedel.
4. 6 Graviditet och amning
Graviditet:
Data från behandling av gravida kvinnor med MIRCERA saknas.
Djurstudier tyder inte på direkt skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel men tyder på en klassrelaterad reversibel minskning i fostervikt (se avsnitt 5. 3).
Förskrivning till gravida kvinnor ska ske med försiktighet.
Amning:
Det är okänt om metoxi- polyetylenglykol- epoetin beta utsöndras i bröstmjölk hos människa.
En djurstudie har visat på utsöndring av metoxi- polyetylenglykol- epoetin beta i modersmjölk.
Ett beslut om huruvida amning ska fortgå eller avbrytas eller behandling med MIRCERA ska fortgå eller avbrytas ska tas med hänsyn till barnets nytta med att amma och kvinnans nytta med behandling med MIRCERA.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
MIRCERA har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Säkerhetsdatabasen från kliniska prövningar omfattar 2737 patienter med kronisk njursjukdom, inklusive 1789 patienter som erhöll MIRCERA och 948 patienter som erhöll något annat ESL.
Ungefär 6% av patienter som behandlas med MIRCERA förväntas få biverkningar.
Den vanligaste rapporterade biverkningen var hypertoni (vanlig).
Frekvenserna definieras enligt följande: mycket vanlig (≥1/ 10); vanlig (≥1/ 100 till < 1/ 10); mindre vanlig (≥1/ 1 000 till ≤1/ 100); sällsynt (≥1/ 10 000 till ≤1/ 1 000); mycket sällsynt (< 1/ 10 000)
106 Tabell 2:
Biverkningar relaterade till behandling med MIRCERA i kontrollerade kliniska studier med patienter med kronisk njursjukdom
Centrala och perifera nervsystemet
Mindre vanlig
Centrala och perifera nervsystemet
Hypertensiv encefalopati
Hud och subkutan vävnad
Utslag, makulopapulöst
Skador och förgiftningar och behandlingskomplikationer
Mindre vanlig
Trombos i kärlaccessen
Immunsystemet
Sällsynt
Överkänslighet
Alla andra händelser relaterade till MIRCERA rapporterades i en sällsynt frekvens och majoriteten var lindriga till måttliga i svårighetsgrad.
Dessa händelser var överensstämmande med kända sjukdomstillstånd i populationen.
Under behandling med MIRCERA i kliniska studier, sågs en liten minskning i trombocyttal som höll sig inom normalområdet.
Trombocytnivåer under 100 x 109/ l sågs hos 7% av patienterna som behandlades med MIRCERA och 4% av patienterna som behandlades med andra ESL.
4. 9 Överdosering
Den terapeutiska bredden för MIRCERA är stor.
Individuellt svar måste beaktas när behandling initieras.
Överdosering kan leda till tecken på alltför kraftig farmakodynamisk effekt, t. ex. kraftig erytropoes.
Vid alltför höga hemoglobinnivåer ska behandlingen med MIRCERA tillfälligt sättas ut (se avsnitt 4. 2).
Om det är kliniskt indicerat kan flebotomi genomföras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga medel vid anemier, ATC- kod:
B03XA03
Metoxi- polyetylenglykol- epoetin beta, den aktiva substansen i MIRCERA, är en kontinuerlig aktivator av erytropoietinreceptorer som, i motsats till erytropoietin, uppvisar en särskild aktivitet på receptornivå vilken karaktäriseras av en långsammare association till och en snabbare dissociation från receptorn, en minskad specifik aktivitet in vitro med en ökad aktivitet in vivo samt en förlängd halveringstid.
Medelmolekylvikten är ungefär 60 kDa varav proteindelen och kolhydratdelen utgör ungefär 30 kDa.
MIRCERA stimulerar erytropoesen genom interaktion med erytropoietinreceptorer på stamceller i benmärgen.
Som primär tillväxtfaktor för erytroid utveckling bildas det naturliga hormonet erytropoietin i njurarna och frisätts till blodbanan som svar på hypoxi.
Som svar på hypoxi interagerar det naturliga hormonet erytropoietin med erytroida stamceller för att öka produktionen av röda blodkroppar.
107 Data från korrigeringsstudier visar att responsfrekvensen för hemoglobin i MIRCERA- gruppen i slutet av korrigeringsperioden var hög (93, 3% och 97, 5% i studierna på patienter som genomgår dialysbehandling respektive inte genomgår dialysbehandling) och likvärdig med jämförelseläkemedlen (91, 3% respektive 96, 3%).
Mediantiden till svar var 43 dagar i MIRCERA- armen och 29 dagar i jämförelsearmen med ökning i hemoglobin under de första sex veckorna med 0, 2 g/ dl/ vecka respektive 0, 3 g/ dl/ vecka.
Fyra randomiserade kontrollerade studier genomfördes med patienter som behandlades med darbepoetin alfa eller epoetin vid tidpunkten för inklusion.
Patienterna randomiserades till att bibehålla sin nuvarande behandling, vid tidpunkten för inklusion, eller att ställas över på MIRCERA för att bibehålla stabila hemoglobinnivåer.
I perioden för utvärdering (vecka 29- 36) var medel - och mediannivån för hemoglobin hos patienterna som behandlades med MIRCERA praktiskt taget identisk med deras hemoglobinnivå vid studiens start.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Två av studierna inkluderade patienter som behandlades med kemoterapi.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i de två studierna.
I de övriga tre studierna var målvärdet för hemoglobinkoncentrationen 12 – 14 g/ dl.
I den öppna studien var det ingen skillnad i överlevnad mellan patienter som behandlades med rekombinant humant erytropoietin och kontrollgruppen.
I de fyra placebokontrollerade studierna var riskkvoten för överlevnad mellan 1, 25 och 2, 47, till kontrollgruppernas fördel.
Dessa studier har genomgående visat en oförklarad statistiskt signifikant ökad dödlighet hos patienter som har anemi associerad med olika vanligt förekommande cancerformer och som behandlades med rekombinant humant erytropoietin jämfört med kontrollgrupperna.
Utfallet av överlevnad i studierna kunde inte förklaras tillfredsställande med skillnader i trombosincidensen och relaterade komplikationer mellan de som behandlades med rekombinant humant erytropoietin och de i kontrollgruppen.
En systematisk genomgång har också genomförts omfattande mer än 9000 cancerpatienter i 57 kliniska prövningar.
Meta- analys av överlevnadsdata gav en punktskattning av riskkvoten på 1, 08 till kontrollgruppernas fördel (95% KI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk (RR 1, 67, 95% KI:
1, 35, 2, 06; 35 prövningar och 6769 patienter) för tromboemboliska händelser observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns därför bevis som genomgående talar för att cancerpatienter som behandlas med rekombinant humant erytropoietin kan utsättas för signifikant skada.
Det är oklart i vilken mån dessa resultat gäller användningen av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer mindre än 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i genomgångna data.
5. 2 Farmakokinetiska egenskaper
Metoxi- polyetylenglykol- epoetin betas farmakokinetik studerades hos friska frivilliga och hos anemiska patienter med kronisk njursjukdom inklusive patienter som erhåller respektive inte erhåller dialys.
Efter subkutan administrering hos patienter med kronisk njursjukdom som ej erhöll dialys observerades de maximala serumkoncentrationerna av metoxi- polyetylenglykol- epoetin beta efter 95 timmar (medianvärde) efter administrering.
Den absoluta biotillgängligheten för metoxi - polyetylenglykol- epoetin beta efter subkutan administrering var 54%.
Den observerade terminala halveringstiden var 142 timmar för patienter med kronisk njursjukdom som ej erhöll dialys.
108 Efter subkutan administrering hos patienter med kronisk njursjukdom som erhöll dialys observerades de maximala serumkoncentrationerna av metoxi- polyetylenglykol- epoetin beta efter 72 timmar (medianvärde) efter administrering.
Den observerade terminala halveringstiden var 139 timmar för patienter med kronisk njursjukdom som erhöll dialys.
Efter intravenös administrering hos patienter med kronisk njursjukdom som erhöll dialys var totalt systemiskt clearance 0, 494 ml/ timme per kg.
Halveringstiden efter intravenös administrering av metoxi- polyetylenglykol- epoetin beta är 134 timmar.
En jämförelse av serumkoncentrationer av metoxi- polyetylenglykol- epoetin beta uppmätt före och efter hemodialys hos 41 patienter med kronisk njursjukdom visade att hemodialys inte har någon effekt på detta läkemedels farmakokinetik.
En analys av 126 patienter med kronisk njursjukdom visade ingen farmakokinetisk skillnad mellan patienter som erhöll och inte erhöll dialys.
I en endosstudie var metoxi- polyetylenglykol- epoetin betas farmakokinetik efter intravenös administrering likadan hos patienter med allvarligt nedsatt leverfunktion som hos friska försökspersoner (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Icke- kliniska data visar inte några särskilda risker för människa baserat på gängse studier avseende kardiovaskulär säkerhetsfarmakologi, allmäntoxicitet och reproduktionstoxicitet.
Den karcinogena potentialen för metoxi- polyetylenglykol- epoetin beta har inte utvärderats i långtidsstudier på djur.
Metoxi- polyetylenglykol- epoetin beta inducerade inte proliferationssvar i icke - hematologiska tumörcellinjer in vitro.
I en sex månader lång toxicitetsstudie på råtta observerades inga tumörframkallande eller oväntade mitogena svar i icke- hematologisk vävnad.
Dessutom sågs bara in vitro- bindning av metoxi- polyetylenglykol- epoetin beta till målceller (stamceller i benmärgen) när flera olika vävnader användes.
Ingen signifikant överföring av metoxi- polyetylenglykol- epoetin beta via placenta observerades hos råtta och i studier genomförda på djur har inte någon skadlig effekt vad avser graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel visats.
Däremot sågs en klassrelaterad reversibel minskning i fostervikt och en reduktion i kroppsviktsökning efter födsel för avkomman vid doser som ger alltför kraftig farmakodynamiska effekter hos modern.
Fysisk -, kognitiv - eller könsutveckling påverkades inte hos avkomman till mödrar som fått metoxi- polyetylenglykol- epoetin beta under dräktighet och digivning.
När metoxi- polyetylenglykol- epoetin beta administrerades subkutant till han - och honråttor före och under parning påverkades inte parametrarna för reproduktionsförmåga, fertilitet och spermier.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfatmonohydrat Natriumsulfat Mannitol (E421) Metionin Poloxamer 188 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
109 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C- 8 °C) Får ej frysas Förvara den förfyllda sprutan i ytterkartongen.
Ljuskänsligt Den slutliga användaren kan ta ut läkemedlet ur kylskåpet och förvara det i rumstemperatur (ej över 25 °C) under en enstaka period på en månad.
När läkemedlet tagits ur kylen måste det användas under denna period.
6. 5 Förpackningstyp och innehåll
Förfylld spruta (typ I glas) med laminerad kolvpropp (bromobutyl- gummimaterial) och gummiförslutning (bromobutyl- gummimaterial) och en nål 27G1/ 2.
Förpackningsstorlek om 1 förfylld spruta.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Den förfyllda sprutan är klar att användas.
Den sterila förfyllda sprutan innehåller inget konserveringsmedel och ska bara användas en gång.
Endast en dos ska administreras per spruta.
Endast lösningar som är klara, färglösa till svagt gulaktiga och inte innehåller synliga partiklar får injiceras.
Får ej skakas.
Låt den förfyllda sprutan uppnå rumstemperatur innan injektionen ges.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 400/ 013
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
20 juli 2007
110 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
23 januari 2009
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
111 1.
LÄKEMEDLETS NAMN
MIRCERA 400 mikrogram/ 0, 6 ml injektionsvätska, lösning i förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En förfylld spruta innehåller 400 mikrogram metoxi- polyetylenglykol- epoetin beta * med koncentrationen 667 mikrogram/ ml.
Styrkan anger mängden protein i metoxi- polyetylenglykol - epoetin beta- molekylen utan hänsyn tagen till glykosyleringen.
* Protein tillverkat med rekombinant DNA- teknik i ovarialceller från kinesisk hamster (CHO- celler) och kovalent konjugerat till en linjär metoxi- polyetylenglykol (PEG).
Metoxi- polyetylenglykol- epoetin betas styrka bör inte jämföras med något annat pegylerat eller icke - pegylerat protein inom samma terapeutiska grupp.
För mer information, se avsnitt 5. 1.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning (injektion).
Lösningen är klar och färglös till svagt gulaktig.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomatisk anemi associerad med kronisk njursjukdom.
Säkerhet och effekt av behandling med MIRCERA vid andra indikationer har inte fastställts.
4. 2 Dosering och administreringssätt
Behandling av symtomatisk anemi hos vuxna patienter med kronisk njursjukdom Behandling med MIRCERA ska initieras under översyn av en läkare med erfarenhet av behandling av patienter med nedsatt njurfunktion.
Anemisymtom och följdsymtom kan variera med ålder, kön och total sjukdomsbörda.
En läkares utvärdering av den enskilda patientens kliniska tillstånd och kondition är nödvändig.
MIRCERA ska administreras subkutant eller intravenöst för att öka hemoglobin till en nivå som inte överstiger 12 g/ dl (7, 45 mmol/ l).
Subkutan användning är att föredra hos patienter som inte erhåller hemodialys för att undvika punktion av perifera vener.
MIRCERA kan injiceras subkutant i buken, armen eller låret.
Alla tre injektionsställena är lika lämpliga.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten kan enstaka hemoglobinmätningar för en patient observeras över eller under den önskade koncentrationen.
Variabilitet i hemoglobin bör hanteras genom dosändringar, med hänsyn tagen till målintervallet för hemoglobin mellan 10 g/ dl (6, 21 mmol/ l) och 12 g/ dl (7, 45 mmol/ l).
Nedan beskrivs tillvägagångssättet för lämplig dosjustering när hemoglobinvärden överstiger 12 g/ dl (7, 45 mmol/ l).
En ökning i hemoglobin på mer än 2 g/ dl (1, 24 mmol/ l) under en månads tid bör undvikas.
Om detta inträffar bör lämplig dosjustering göras enligt anvisningarna.
112 Patienter bör kontrolleras noggrant för att säkerställa att den lägsta godkända dosen av MIRCERA används för att tillgodose adekvat kontroll av anemisymtomen.
Det rekommenderas att hemoglobinnivån kontrolleras varannan vecka tills stabilt hemoglobinvärde uppnåtts och periodvis därefter.
Patienter som ej redan behandlas med erytropoesstimulerande läkemedel (ESL):
Den rekommenderade startdosen är 0, 6 mikrogram/ kg kroppsvikt, givet som en intravenös eller subkutan injektion en gång varannan vecka för att öka hemoglobinnivåer till över 10 g/ dl (6, 21 mmol/ l).
Dosen kan ökas med ungefär 25% av den tidigare dosen om hemoglobinökningen är mindre än 1, 0 g/ dl (0, 621 mmol/ l) under en månad.
Ytterligare ökningar med ungefär 25% kan göras med månatliga intervall tills det individuella målet för hemoglobinnivån har uppnåtts.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 24 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar att minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Efter avbruten dosering förväntas en minskning i hemoglobin med ungefär 0, 35 g/ dl (0, 22 mmol/ l) per vecka.
Dosjusteringar bör ej göras oftare än en gång per månad.
Om en koncentration av hemoglobin över 10 g/ dl (6, 21 mmol/ l) har uppnåtts för den enskilda patienten kan MIRCERA ges en gång i månaden med en dos som är dubbelt så stor som den dos som tidigare gavs en gång varannan vecka.
Patienter som redan behandlas med ESL:
Patienter som redan behandlas med ESL kan överföras till MIRCERA givet som en intravenös eller subkutan injektion en gång per månad.
Startdosen för metoxi- polyetylenglykol- epoetin beta baseras på den uträknade tidigare veckodosen av darbepoetin alfa eller epoetin vid tidpunkten för byte av behandling enligt Tabell 1.
Den första injektionen bör ges vid nästa schemalagda dostillfälle för tidigare givet darbepoetin alfa eller epoetin.
Tabell 1:
Startdos av MIRCERA
MIRCERA- dosering
Tidigare dosering per Tidigare dosering per en gång per månad vecka av epoetin vecka av darbepoetin intravenöst eller intravenöst eller alfa subkutant subkutant intravenöst eller (mikrogram/ en gång (IE/ vecka) subkutant per månad) (mikrogram/ vecka)
< 40
< 8000
120
Om dosjustering blir nödvändig för att bibehålla den önskade hemoglobinkoncentrationen på över 10 g/ dl (6, 21 mmol/ l) kan den månatliga dosen ökas med ungefär 25%.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 24 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar att minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Efter avbruten dosering förväntas en minskning i hemoglobin med ungefär 0, 35 g/ dl (0, 22 mmol/ l) per vecka.
Dosjusteringar bör ej göras oftare än en gång per månad.
Eftersom erfarenheten är begränsad från behandling av patienter som erhåller peritonealdialys rekommenderas regelbunden monitorering av hemoglobin och strikt följsamhet till rekommendationer för dosjustering hos dessa patienter.
113 Avbryta behandlingen Behandling med MIRCERA är vanligtvis en långtidsbehandling.
Behandlingen kan dock avbrytas när som helst om det bedöms nödvändigt.
Utebliven dos Om en dos MIRCERA missas ska den uteblivna dosen ges så snart som möjligt och fortsatt administrering av MIRCERA återupptas med förskrivet doseringsintervall.
Användning till barn MIRCERA rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
Ingen dosjustering krävs för patienter som är 65 år och äldre.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Okontrollerad hypertoni.
4. 4 Varningar och försiktighet
Tilläggsbehandling med järn rekommenderas till alla patienter med serumferritinnivåer under 100 mikrogram/ l eller vars transferrinmättnad ligger under 20%.
För att säkerställa en effektiv erytropoes ska järnstatus utvärderas för alla patienter före och under behandling.
Uteblivet svar på MIRCERA- behandling bör föranleda en undersökning av möjliga orsaker.
Järn -, folsyra - och vitamin B12- brister minskar effekten av ESL och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska händelser, dold blodförlust, hemolys, allvarlig aluminiumförgiftning, underliggande hematologiska sjukdomar eller benmärgsfibros kan också påverka det erytropoetiska svaret negativt.
En retikulocytmätning bör betraktas som en del av utvärderingen.
Om alla nämnda tillstånd uteslutits och patienten får en plötslig minskning i hemoglobin i samband med retikulocytopeni och anti- erytropoietin antikroppar, bör en undersökning av benmärgen för diagnos av aplasi av röda blodkroppar (Pure Red Cell Aplasia, PRCA) övervägas.
Om PRCA är diagnosticerat ska behandlingen med MIRCERA avbrytas och patienter bör inte ställas över på något annat ESL.
Aplasi av röda blodkroppar orsakat av anti- erytropoietin antikroppar har rapporterats i samband med ESL- behandling.
Dessa antikroppar har visat korsreaktivitet med alla ESL och patienter som misstänks ha eller har visat sig ha antikroppar mot erytropoietin bör inte ställas över på MIRCERA.
Hemoglobinkoncentration:
Hos patienter med kronisk njursjukdom bör hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen av målvärdet för hemoglobinkoncentrationen som rekommenderas i avsnitt 4. 2.
En ökad risk för död och allvarliga kardiovaskulära händelser observerades i kliniska prövningar när erytropoesstimulerande läkemedel (ESL) administrerades för att uppnå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat signifikanta fördelar tillskrivet administrering av epoetiner när hemoglobinkoncentrationen ökas till en högre nivå än nödvändigt för att kontrollera anemisymtomen och för att undvika blodtransfusion.
I likhet med andra ESL kan blodtrycket öka under behandling med MIRCERA.
Blodtrycket bör kontrolleras hos alla patienter före, vid början av samt under behandling med MIRCERA.
Om högt blodtryck är svårkontrollerat med läkemedelsbehandling eller kostrekommendationer måste dosen minskas eller sättas ut (se avsnitt 4. 2).
Effekt på tumörtillväxt:
MIRCERA är i likhet med andra ESL en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Liksom för alla tillväxtfaktorer finns det en misstanke om att ESL skulle kunna stimulera tillväxten av olika typer av maligniteter.
Två kontrollerade kliniska studier, i vilka epoetiner administrerades till patienter med olika cancerformer, såsom huvud - och halscancer samt bröstcancer, har visat en oförklarad ökad dödlighet.
MIRCERA är inte godkänt för behandling av anemi hos cancerpatienter.
Säkerheten och effekten av behandling med MIRCERA har inte fastställts hos patienter med hemoglobinopati, kramptillstånd, blödning eller en nyligen inträffad sjukdomshistoria av blödning som kräver transfusioner eller med trombocytnivåer högre än 500 x 109/ l.
Därför ska försiktighet iakttagas för dessa patienter.
Felaktig användning av MIRCERA hos friska personer kan leda till en kraftig ökning av hemoglobin.
Detta kan leda till livshotande hjärt - / kärlkomplikationer.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
Det finns inga bevis på att MIRCERA förändrar metabolismen av andra läkemedel.
4. 6 Graviditet och amning
Graviditet:
Data från behandling av gravida kvinnor med MIRCERA saknas.
Djurstudier tyder inte på direkt skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel men tyder på en klassrelaterad reversibel minskning i fostervikt (se avsnitt 5. 3).
Förskrivning till gravida kvinnor ska ske med försiktighet.
Amning:
Det är okänt om metoxi- polyetylenglykol- epoetin beta utsöndras i bröstmjölk hos människa.
En djurstudie har visat på utsöndring av metoxi- polyetylenglykol- epoetin beta i modersmjölk.
Ett beslut om huruvida amning ska fortgå eller avbrytas eller behandling med MIRCERA ska fortgå eller avbrytas ska tas med hänsyn till barnets nytta med att amma och kvinnans nytta med behandling med MIRCERA.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
MIRCERA har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Säkerhetsdatabasen från kliniska prövningar omfattar 2737 patienter med kronisk njursjukdom, inklusive 1789 patienter som erhöll MIRCERA och 948 patienter som erhöll något annat ESL.
Ungefär 6% av patienter som behandlas med MIRCERA förväntas få biverkningar.
Den vanligaste rapporterade biverkningen var hypertoni (vanlig).
Frekvenserna definieras enligt följande: mycket vanlig (≥1/ 10); vanlig (≥1/ 100 till < 1/ 10); mindre vanlig (≥1/ 1 000 till ≤1/ 100); sällsynt (≥1/ 10 000 till ≤1/ 1 000); mycket sällsynt (< 1/ 10 000)
115 Tabell 2:
Biverkningar relaterade till behandling med MIRCERA i kontrollerade kliniska studier med patienter med kronisk njursjukdom
Centrala och perifera nervsystemet
Mindre vanlig
Centrala och perifera nervsystemet
Hypertensiv encefalopati
Hud och subkutan vävnad
Utslag, makulopapulöst
Skador och förgiftningar och behandlingskomplikationer
Mindre vanlig
Trombos i kärlaccessen
Immunsystemet
Sällsynt
Överkänslighet
Alla andra händelser relaterade till MIRCERA rapporterades i en sällsynt frekvens och majoriteten var lindriga till måttliga i svårighetsgrad.
Dessa händelser var överensstämmande med kända sjukdomstillstånd i populationen.
Under behandling med MIRCERA i kliniska studier, sågs en liten minskning i trombocyttal som höll sig inom normalområdet.
Trombocytnivåer under 100 x 109/ l sågs hos 7% av patienterna som behandlades med MIRCERA och 4% av patienterna som behandlades med andra ESL.
4. 9 Överdosering
Den terapeutiska bredden för MIRCERA är stor.
Individuellt svar måste beaktas när behandling initieras.
Överdosering kan leda till tecken på alltför kraftig farmakodynamisk effekt, t. ex. kraftig erytropoes.
Vid alltför höga hemoglobinnivåer ska behandlingen med MIRCERA tillfälligt sättas ut (se avsnitt 4. 2).
Om det är kliniskt indicerat kan flebotomi genomföras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga medel vid anemier, ATC- kod:
B03XA03
Metoxi- polyetylenglykol- epoetin beta, den aktiva substansen i MIRCERA, är en kontinuerlig aktivator av erytropoietinreceptorer som, i motsats till erytropoietin, uppvisar en särskild aktivitet på receptornivå vilken karaktäriseras av en långsammare association till och en snabbare dissociation från receptorn, en minskad specifik aktivitet in vitro med en ökad aktivitet in vivo samt en förlängd halveringstid.
Medelmolekylvikten är ungefär 60 kDa varav proteindelen och kolhydratdelen utgör ungefär 30 kDa.
MIRCERA stimulerar erytropoesen genom interaktion med erytropoietinreceptorer på stamceller i benmärgen.
Som primär tillväxtfaktor för erytroid utveckling bildas det naturliga hormonet erytropoietin i njurarna och frisätts till blodbanan som svar på hypoxi.
Som svar på hypoxi interagerar det naturliga hormonet erytropoietin med erytroida stamceller för att öka produktionen av röda blodkroppar.
116 Data från korrigeringsstudier visar att responsfrekvensen för hemoglobin i MIRCERA- gruppen i slutet av korrigeringsperioden var hög (93, 3% och 97, 5% i studierna på patienter som genomgår dialysbehandling respektive inte genomgår dialysbehandling) och likvärdig med jämförelseläkemedlen (91, 3% respektive 96, 3%).
Mediantiden till svar var 43 dagar i MIRCERA- armen och 29 dagar i jämförelsearmen med ökning i hemoglobin under de första sex veckorna med 0, 2 g/ dl/ vecka respektive 0, 3 g/ dl/ vecka.
Fyra randomiserade kontrollerade studier genomfördes med patienter som behandlades med darbepoetin alfa eller epoetin vid tidpunkten för inklusion.
Patienterna randomiserades till att bibehålla sin nuvarande behandling eller, vid tidpunkten för inklusion att ställas över på MIRCERA för att bibehålla stabila hemoglobinnivåer.
I perioden för utvärdering (vecka 29- 36) var medel - och mediannivån för hemoglobin hos patienterna som behandlades med MIRCERA praktiskt taget identisk med deras hemoglobinnivå vid studiens start.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Två av studierna inkluderade patienter som behandlades med kemoterapi.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i de två studierna.
I de övriga tre studierna var målvärdet för hemoglobinkoncentrationen 12 – 14 g/ dl.
I den öppna studien var det ingen skillnad i överlevnad mellan patienter som behandlades med rekombinant humant erytropoietin och kontrollgruppen.
I de fyra placebokontrollerade studierna var riskkvoten för överlevnad mellan 1, 25 och 2, 47, till kontrollgruppernas fördel.
Dessa studier har genomgående visat en oförklarad statistiskt signifikant ökad dödlighet hos patienter som har anemi associerad med olika vanligt förekommande cancerformer och som behandlades med rekombinant humant erytropoietin jämfört med kontrollgrupperna.
Utfallet av överlevnad i studierna kunde inte förklaras tillfredsställande med skillnader i trombosincidensen och relaterade komplikationer mellan de som behandlades med rekombinant humant erytropoietin och de i kontrollgruppen.
En systematisk genomgång har också genomförts omfattande mer än 9000 cancerpatienter i 57 kliniska prövningar.
Meta- analys av överlevnadsdata gav en punktskattning av riskkvoten på 1, 08 till kontrollgruppernas fördel (95% KI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk (RR 1, 67, 95% KI:
1, 35, 2, 06; 35 prövningar och 6769 patienter) för tromboemboliska händelser observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns därför bevis som genomgående talar för att cancerpatienter som behandlas med rekombinant humant erytropoietin kan utsättas för signifikant skada.
Det är oklart i vilken mån dessa resultat gäller användningen av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer mindre än 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i genomgångna data.
5. 2 Farmakokinetiska egenskaper
Metoxi- polyetylenglykol- epoetin betas farmakokinetik studerades hos friska frivilliga och hos anemiska patienter med kronisk njursjukdom inklusive patienter som erhåller respektive inte erhåller dialys.
Efter subkutan administrering hos patienter med kronisk njursjukdom som ej erhöll dialys observerades de maximala serumkoncentrationerna av metoxi- polyetylenglykol- epoetin beta efter 95 timmar (medianvärde) efter administrering.
Den absoluta biotillgängligheten för metoxi - polyetylenglykol- epoetin beta efter subkutan administrering var 54%.
Den observerade terminala halveringstiden var 142 timmar för patienter med kronisk njursjukdom som ej erhöll dialys.
117 Efter subkutan administrering hos patienter med kronisk njursjukdom som erhöll dialys observerades de maximala serumkoncentrationerna av metoxi- polyetylenglykol- epoetin beta efter 72 timmar (medianvärde) efter administrering.
Den observerade terminala halveringstiden var 139 timmar för patienter med kronisk njursjukdom som erhöll dialys.
Efter intravenös administrering hos patienter med kronisk njursjukdom som erhöll dialys var totalt systemiskt clearance 0, 494 ml/ timme per kg.
Halveringstiden efter intravenös administrering av metoxi- polyetylenglykol- epoetin beta är 134 timmar.
En jämförelse av serumkoncentrationer av metoxi- polyetylenglykol- epoetin beta uppmätt före och efter hemodialys hos 41 patienter med kronisk njursjukdom visade att hemodialys inte har någon effekt på detta läkemedels farmakokinetik.
En analys av 126 patienter med kronisk njursjukdom visade ingen farmakokinetisk skillnad mellan patienter som erhöll och inte erhöll dialys.
I en endosstudie var metoxi- polyetylenglykol- epoetin betas farmakokinetik efter intravenös administrering likadan hos patienter med allvarligt nedsatt leverfunktion som hos friska försökspersoner (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Icke- kliniska data visar inte några särskilda risker för människa baserat på gängse studier avseende kardiovaskulär säkerhetsfarmakologi, allmäntoxicitet och reproduktionstoxicitet.
Den karcinogena potentialen för metoxi- polyetylenglykol- epoetin beta har inte utvärderats i långtidsstudier på djur.
Metoxi- polyetylenglykol- epoetin beta inducerade inte proliferationssvar i icke - hematologiska tumörcellinjer in vitro.
I en sex månader lång toxicitetsstudie på råtta observerades inga tumörframkallande eller oväntade mitogena svar i icke- hematologisk vävnad.
Dessutom sågs bara in vitro- bindning av metoxi- polyetylenglykol- epoetin beta till målceller (stamceller i benmärgen) när flera olika vävnader användes.
Ingen signifikant överföring av metoxi- polyetylenglykol- epoetin beta via placenta observerades hos råtta och i studier genomförda på djur har inte någon skadlig effekt vad avser graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel visats.
Däremot sågs en klassrelaterad reversibel minskning i fostervikt och en reduktion i kroppsviktsökning efter födsel för avkomman vid doser som ger alltför kraftig farmakodynamiska effekter hos modern.
Fysisk -, kognitiv - eller könsutveckling påverkades inte hos avkomman till mödrar som fått metoxi- polyetylenglykol- epoetin beta under dräktighet och digivning.
När metoxi- polyetylenglykol- epoetin beta administrerades subkutant till han - och honråttor före och under parning påverkades inte parametrarna för reproduktionsförmåga, fertilitet och spermier.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfatmonohydrat Natriumsulfat Mannitol (E421) Metionin Poloxamer 188 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
118 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C- 8 °C) Får ej frysas Förvara den förfyllda sprutan i ytterkartongen.
Ljuskänsligt Den slutliga användaren kan ta ut läkemedlet ur kylskåpet och förvara det i rumstemperatur (ej över 25 °C) under en enstaka period på en månad.
När läkemedlet tagits ur kylen måste det användas under denna period.
6. 5 Förpackningstyp och innehåll
Förfylld spruta (typ I glas) med laminerad kolvpropp (bromobutyl- gummimaterial) och gummiförslutning (bromobutyl- gummimaterial) och en nål 27G1/ 2.
Förpackningsstorlek om 1 förfylld spruta.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Den förfyllda sprutan är klar att användas.
Den sterila förfyllda sprutan innehåller inget konserveringsmedel och ska bara användas en gång.
Endast en dos ska administreras per spruta.
Endast lösningar som är klara, färglösa till svagt gulaktiga och inte innehåller synliga partiklar får injiceras.
Får ej skakas.
Låt den förfyllda sprutan uppnå rumstemperatur innan injektionen ges.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 400/ 014
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
20 juli 2007
119 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
23 januari 2009
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
120 1.
LÄKEMEDLETS NAMN
MIRCERA 600 mikrogram/ 0, 6 ml injektionsvätska, lösning i förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En förfylld spruta innehåller 600 mikrogram metoxi- polyetylenglykol- epoetin beta * med koncentrationen 1000 mikrogram/ ml.
Styrkan anger mängden protein i metoxi- polyetylenglykol - epoetin beta- molekylen utan hänsyn tagen till glykosyleringen.
* Protein tillverkat med rekombinant DNA- teknik i ovarialceller från kinesisk hamster (CHO- celler) och kovalent konjugerat till en linjär metoxi- polyetylenglykol (PEG).
Metoxi- polyetylenglykol- epoetin betas styrka bör inte jämföras med något annat pegylerat eller icke - pegylerat protein inom samma terapeutiska grupp.
För mer information, se avsnitt 5. 1.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning (injektion).
Lösningen är klar och färglös till svagt gulaktig.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomatisk anemi associerad med kronisk njursjukdom.
Säkerhet och effekt av behandling med MIRCERA vid andra indikationer har inte fastställts.
4. 2 Dosering och administreringssätt
Behandling av symtomatisk anemi hos vuxna patienter med kronisk njursjukdom Behandling med MIRCERA ska initieras under översyn av en läkare med erfarenhet av behandling av patienter med nedsatt njurfunktion.
Anemisymtom och följdsymtom kan variera med ålder, kön och total sjukdomsbörda.
En läkares utvärdering av den enskilda patientens kliniska tillstånd och kondition är nödvändig.
MIRCERA ska administreras subkutant eller intravenöst för att öka hemoglobin till en nivå som inte överstiger 12 g/ dl (7, 45 mmol/ l).
Subkutan användning är att föredra hos patienter som inte erhåller hemodialys för att undvika punktion av perifera vener.
MIRCERA kan injiceras subkutant i buken, armen eller låret.
Alla tre injektionsställena är lika lämpliga.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten kan enstaka hemoglobinmätningar för en patient observeras över eller under den önskade koncentrationen.
Variabilitet i hemoglobin bör hanteras genom dosändringar, med hänsyn tagen till målintervallet för hemoglobin mellan 10 g/ dl (6, 21 mmol/ l) och 12 g/ dl (7, 45 mmol/ l).
Nedan beskrivs tillvägagångssättet för lämplig dosjustering när hemoglobinvärden överstiger 12 g/ dl (7, 45 mmol/ l).
En ökning i hemoglobin på mer än 2 g/ dl (1, 24 mmol/ l) under en månads tid bör undvikas.
Om detta inträffar bör lämplig dosjustering göras enligt anvisningarna.
121 Patienter bör kontrolleras noggrant för att säkerställa att den lägsta godkända dosen av MIRCERA används för att tillgodose adekvat kontroll av anemisymtomen.
Det rekommenderas att hemoglobinnivån kontrolleras varannan vecka tills stabilt hemoglobinvärde uppnåtts och periodvis därefter.
Patienter som ej redan behandlas med erytropoesstimulerande läkemedel (ESL):
Den rekommenderade startdosen är 0, 6 mikrogram/ kg kroppsvikt, givet som en intravenös eller subkutan injektion en gång varannan vecka för att öka hemoglobinnivåer till över 10 g/ dl (6, 21 mmol/ l).
Dosen kan ökas med ungefär 25% av den tidigare dosen om hemoglobinökningen är mindre än 1, 0 g/ dl (0, 621 mmol/ l) under en månad.
Ytterligare ökningar med ungefär 25% kan göras med månatliga intervall tills det individuella målet för hemoglobinnivån har uppnåtts.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 24 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar att minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Efter avbruten dosering förväntas en minskning i hemoglobin med ungefär 0, 35 g/ dl (0, 22 mmol/ l) per vecka.
Dosjusteringar bör ej göras oftare än en gång per månad.
Om en koncentration av hemoglobin över 10 g/ dl (6, 21 mmol/ l) har uppnåtts för den enskilda patienten kan MIRCERA ges en gång i månaden med en dos som är dubbelt så stor som den dos som tidigare gavs en gång varannan vecka.
Patienter som redan behandlas med ESL:
Patienter som redan behandlas med ESL kan överföras till MIRCERA givet som en intravenös eller subkutan injektion en gång per månad.
Startdosen för metoxi- polyetylenglykol- epoetin beta baseras på den uträknade tidigare veckodosen av darbepoetin alfa eller epoetin vid tidpunkten för byte av behandling enligt Tabell 1.
Den första injektionen bör ges vid nästa schemalagda dostillfälle för tidigare givet darbepoetin alfa eller epoetin.
Tabell 1:
Startdos av MIRCERA
MIRCERA- dosering
Tidigare dosering per Tidigare dosering per en gång per månad vecka av epoetin vecka av darbepoetin intravenöst eller intravenöst eller alfa subkutant subkutant intravenöst eller (mikrogram/ en gång (IE/ vecka) subkutant per månad) (mikrogram/ vecka)
< 40
< 8000
120
Om dosjustering blir nödvändig för att bibehålla den önskade hemoglobinkoncentrationen på över 10 g/ dl (6, 21 mmol/ l) kan den månatliga dosen ökas med ungefär 25%.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 24 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar att minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Efter avbruten dosering förväntas en minskning i hemoglobin med ungefär 0, 35 g/ dl (0, 22 mmol/ l) per vecka.
Dosjusteringar bör ej göras oftare än en gång per månad.
Eftersom erfarenheten är begränsad från behandling av patienter som erhåller peritonealdialys rekommenderas regelbunden monitorering av hemoglobin och strikt följsamhet till rekommendationer för dosjustering hos dessa patienter.
122 Avbryta behandlingen Behandling med MIRCERA är vanligtvis en långtidsbehandling.
Behandlingen kan dock avbrytas när som helst om det bedöms nödvändigt.
Utebliven dos Om en dos MIRCERA missas ska den uteblivna dosen ges så snart som möjligt och fortsatt administrering av MIRCERA återupptas med förskrivet doseringsintervall.
Användning till barn MIRCERA rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
Ingen dosjustering krävs för patienter som är 65 år och äldre.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Okontrollerad hypertoni.
4. 4 Varningar och försiktighet
Tilläggsbehandling med järn rekommenderas till alla patienter med serumferritinnivåer under 100 mikrogram/ l eller vars transferrinmättnad ligger under 20%.
För att säkerställa en effektiv erytropoes ska järnstatus utvärderas för alla patienter före och under behandling.
Uteblivet svar på MIRCERA- behandling bör föranleda en undersökning av möjliga orsaker.
Järn -, folsyra - och vitamin B12- brister minskar effekten av ESL och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska händelser, dold blodförlust, hemolys, allvarlig aluminiumförgiftning, underliggande hematologiska sjukdomar eller benmärgsfibros kan också påverka det erytropoetiska svaret negativt.
En retikulocytmätning bör betraktas som en del av utvärderingen.
Om alla nämnda tillstånd uteslutits och patienten får en plötslig minskning i hemoglobin i samband med retikulocytopeni och anti- erytropoietin antikroppar, bör en undersökning av benmärgen för diagnos av aplasi av röda blodkroppar (Pure Red Cell Aplasia, PRCA) övervägas.
Om PRCA är diagnosticerat ska behandlingen med MIRCERA avbrytas och patienter bör inte ställas över på något annat ESL.
Aplasi av röda blodkroppar orsakat av anti- erytropoietin antikroppar har rapporterats i samband med ESL- behandling.
Dessa antikroppar har visat korsreaktivitet med alla ESL och patienter som misstänks ha eller har visat sig ha antikroppar mot erytropoietin bör inte ställas över på MIRCERA.
Hemoglobinkoncentration:
Hos patienter med kronisk njursjukdom bör hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen av målvärdet för hemoglobinkoncentrationen som rekommenderas i avsnitt 4. 2.
En ökad risk för död och allvarliga kardiovaskulära händelser observerades i kliniska prövningar när erytropoesstimulerande läkemedel (ESL) administrerades för att uppnå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat signifikanta fördelar tillskrivet administrering av epoetiner när hemoglobinkoncentrationen ökas till en högre nivå än nödvändigt för att kontrollera anemisymtomen och för att undvika blodtransfusion.
I likhet med andra ESL kan blodtrycket öka under behandling med MIRCERA.
Blodtrycket bör kontrolleras hos alla patienter före, vid början av samt under behandling med MIRCERA.
Om högt blodtryck är svårkontrollerat med läkemedelsbehandling eller kostrekommendationer måste dosen minskas eller sättas ut (se avsnitt 4. 2).
Effekt på tumörtillväxt:
MIRCERA är i likhet med andra ESL en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Liksom för alla tillväxtfaktorer finns det en misstanke om att ESL skulle kunna stimulera tillväxten av olika typer av maligniteter.
Två kontrollerade kliniska studier, i vilka epoetiner administrerades till patienter med olika cancerformer, såsom huvud - och halscancer samt bröstcancer, har visat en oförklarad ökad dödlighet.
MIRCERA är inte godkänt för behandling av anemi hos cancerpatienter.
Säkerheten och effekten av behandling med MIRCERA har inte fastställts hos patienter med hemoglobinopati, kramptillstånd, blödning eller en nyligen inträffad sjukdomshistoria av blödning som kräver transfusioner eller med trombocytnivåer högre än 500 x 109/ l.
Därför ska försiktighet iakttagas för dessa patienter.
Felaktig användning av MIRCERA hos friska personer kan leda till en kraftig ökning av hemoglobin.
Detta kan leda till livshotande hjärt - / kärlkomplikationer.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
Det finns inga bevis på att MIRCERA förändrar metabolismen av andra läkemedel.
4. 6 Graviditet och amning
Graviditet:
Data från behandling av gravida kvinnor med MIRCERA saknas.
Djurstudier tyder inte på direkt skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel men tyder på en klassrelaterad reversibel minskning i fostervikt (se avsnitt 5. 3).
Förskrivning till gravida kvinnor ska ske med försiktighet.
Amning:
Det är okänt om metoxi- polyetylenglykol- epoetin beta utsöndras i bröstmjölk hos människa.
En djurstudie har visat på utsöndring av metoxi- polyetylenglykol- epoetin beta i modersmjölk.
Ett beslut om huruvida amning ska fortgå eller avbrytas eller behandling med MIRCERA ska fortgå eller avbrytas ska tas med hänsyn till barnets nytta med att amma och kvinnans nytta med behandling med MIRCERA.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
MIRCERA har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Säkerhetsdatabasen från kliniska prövningar omfattar 2737 patienter med kronisk njursjukdom, inklusive 1789 patienter som erhöll MIRCERA och 948 patienter som erhöll något annat ESL.
Ungefär 6% av patienter som behandlas med MIRCERA förväntas få biverkningar.
Den vanligaste rapporterade biverkningen var hypertoni (vanlig).
Frekvenserna definieras enligt följande: mycket vanlig (≥1/ 10); vanlig (≥1/ 100 till < 1/ 10); mindre vanlig (≥1/ 1 000 till ≤1/ 100); sällsynt (≥1/ 10 000 till ≤1/ 1 000); mycket sällsynt (< 1/ 10 000)
124 Tabell 2:
Biverkningar relaterade till behandling med MIRCERA i kontrollerade kliniska studier med patienter med kronisk njursjukdom
Centrala och perifera nervsystemet
Mindre vanlig
Centrala och perifera nervsystemet
Hypertensiv encefalopati
Hud och subkutan vävnad
Utslag, makulopapulöst
Skador och förgiftningar och behandlingskomplikationer
Mindre vanlig
Trombos i kärlaccessen
Immunsystemet
Sällsynt
Överkänslighet
Alla andra händelser relaterade till MIRCERA rapporterades i en sällsynt frekvens och majoriteten var lindriga till måttliga i svårighetsgrad.
Dessa händelser var överensstämmande med kända sjukdomstillstånd i populationen.
Under behandling med MIRCERA i kliniska studier, sågs en liten minskning i trombocyttal som höll sig inom normalområdet.
Trombocytnivåer under 100 x 109/ l sågs hos 7% av patienterna som behandlades med MIRCERA och 4% av patienterna som behandlades med andra ESL.
4. 9 Överdosering
Den terapeutiska bredden för MIRCERA är stor.
Individuellt svar måste beaktas när behandling initieras.
Överdosering kan leda till tecken på alltför kraftig farmakodynamisk effekt, t. ex. kraftig erytropoes.
Vid alltför höga hemoglobinnivåer ska behandlingen med MIRCERA tillfälligt sättas ut (se avsnitt 4. 2).
Om det är kliniskt indicerat kan flebotomi genomföras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga medel vid anemier, ATC- kod:
B03XA03
Metoxi- polyetylenglykol- epoetin beta, den aktiva substansen i MIRCERA, är en kontinuerlig aktivator av erytropoietinreceptorer som, i motsats till erytropoietin, uppvisar en särskild aktivitet på receptornivå vilken karaktäriseras av en långsammare association till och en snabbare dissociation från receptorn, en minskad specifik aktivitet in vitro med en ökad aktivitet in vivo samt en förlängd halveringstid.
Medelmolekylvikten är ungefär 60 kDa varav proteindelen och kolhydratdelen utgör ungefär 30 kDa.
MIRCERA stimulerar erytropoesen genom interaktion med erytropoietinreceptorer på stamceller i benmärgen.
Som primär tillväxtfaktor för erytroid utveckling bildas det naturliga hormonet erytropoietin i njurarna och frisätts till blodbanan som svar på hypoxi.
Som svar på hypoxi interagerar det naturliga hormonet erytropoietin med erytroida stamceller för att öka produktionen av röda blodkroppar.
125 Data från korrigeringsstudier visar att responsfrekvensen för hemoglobin i MIRCERA- gruppen i slutet av korrigeringsperioden var hög (93, 3% och 97, 5% i studierna på patienter som genomgår dialysbehandling respektive inte genomgår dialysbehandling) och likvärdig med jämförelseläkemedlen (91, 3% respektive 96, 3%).
Mediantiden till svar var 43 dagar i MIRCERA- armen och 29 dagar i jämförelsearmen med ökning i hemoglobin under de första sex veckorna med 0, 2 g/ dl/ vecka respektive 0, 3 g/ dl/ vecka.
Fyra randomiserade kontrollerade studier genomfördes med patienter som behandlades med darbepoetin alfa eller epoetin vid tidpunkten för inklusion.
Patienterna randomiserades till att bibehålla sin nuvarande behandling, vid tidpunkten för inklusion, eller att ställas över på MIRCERA för att bibehålla stabila hemoglobinnivåer.
I perioden för utvärdering (vecka 29- 36) var medel - och mediannivån för hemoglobin hos patienterna som behandlades med MIRCERA praktiskt taget identisk med deras hemoglobinnivå vid studiens start.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Två av studierna inkluderade patienter som behandlades med kemoterapi.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i de två studierna.
I de övriga tre studierna var målvärdet för hemoglobinkoncentrationen 12 – 14 g/ dl.
I den öppna studien var det ingen skillnad i överlevnad mellan patienter som behandlades med rekombinant humant erytropoietin och kontrollgruppen.
I de fyra placebokontrollerade studierna var riskkvoten för överlevnad mellan 1, 25 och 2, 47, till kontrollgruppernas fördel.
Dessa studier har genomgående visat en oförklarad statistiskt signifikant ökad dödlighet hos patienter som har anemi associerad med olika vanligt förekommande cancerformer och som behandlades med rekombinant humant erytropoietin jämfört med kontrollgrupperna.
Utfallet av överlevnad i studierna kunde inte förklaras tillfredsställande med skillnader i trombosincidensen och relaterade komplikationer mellan de som behandlades med rekombinant humant erytropoietin och de i kontrollgruppen.
En systematisk genomgång har också genomförts omfattande mer än 9000 cancerpatienter i 57 kliniska prövningar.
Meta- analys av överlevnadsdata gav en punktskattning av riskkvoten på 1, 08 till kontrollgruppernas fördel (95% KI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk (RR 1, 67, 95% KI:
1, 35, 2, 06; 35 prövningar och 6769 patienter) för tromboemboliska händelser observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns därför bevis som genomgående talar för att cancerpatienter som behandlas med rekombinant humant erytropoietin kan utsättas för signifikant skada.
Det är oklart i vilken mån dessa resultat gäller användningen av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer mindre än 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i genomgångna data.
5. 2 Farmakokinetiska egenskaper
Metoxi- polyetylenglykol- epoetin betas farmakokinetik studerades hos friska frivilliga och hos anemiska patienter med kronisk njursjukdom inklusive patienter som erhåller respektive inte erhåller dialys.
Efter subkutan administrering hos patienter med kronisk njursjukdom som ej erhöll dialys observerades de maximala serumkoncentrationerna av metoxi- polyetylenglykol- epoetin beta efter 95 timmar (medianvärde) efter administrering.
Den absoluta biotillgängligheten för metoxi - polyetylenglykol- epoetin beta efter subkutan administrering var 54%.
Den observerade terminala halveringstiden var 142 timmar för patienter med kronisk njursjukdom som ej erhöll dialys.
126 Efter subkutan administrering hos patienter med kronisk njursjukdom som erhöll dialys observerades de maximala serumkoncentrationerna av metoxi- polyetylenglykol- epoetin beta efter 72 timmar (medianvärde) efter administrering.
Den observerade terminala halveringstiden var 139 timmar för patienter med kronisk njursjukdom som erhöll dialys.
Efter intravenös administrering hos patienter med kronisk njursjukdom som erhöll dialys var totalt systemiskt clearance 0, 494 ml/ timme per kg.
Halveringstiden efter intravenös administrering av metoxi- polyetylenglykol- epoetin beta är 134 timmar.
En jämförelse av serumkoncentrationer av metoxi- polyetylenglykol- epoetin beta uppmätt före och efter hemodialys hos 41 patienter med kronisk njursjukdom visade att hemodialys inte har någon effekt på detta läkemedels farmakokinetik.
En analys av 126 patienter med kronisk njursjukdom visade ingen farmakokinetisk skillnad mellan patienter som erhöll och inte erhöll dialys.
I en endosstudie var metoxi- polyetylenglykol- epoetin betas farmakokinetik efter intravenös administrering likadan hos patienter med allvarligt nedsatt leverfunktion som hos friska försökspersoner (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Icke- kliniska data visar inte några särskilda risker för människa baserat på gängse studier avseende kardiovaskulär säkerhetsfarmakologi, allmäntoxicitet och reproduktionstoxicitet.
Den karcinogena potentialen för metoxi- polyetylenglykol- epoetin beta har inte utvärderats i långtidsstudier på djur.
Metoxi- polyetylenglykol- epoetin beta inducerade inte proliferationssvar i icke - hematologiska tumörcellinjer in vitro.
I en sex månader lång toxicitetsstudie på råtta observerades inga tumörframkallande eller oväntade mitogena svar i icke- hematologisk vävnad.
Dessutom sågs bara in vitro- bindning av metoxi- polyetylenglykol- epoetin beta till målceller (stamceller i benmärgen) när flera olika vävnader användes.
Ingen signifikant överföring av metoxi- polyetylenglykol- epoetin beta via placenta observerades hos råtta och i studier genomförda på djur har inte någon skadlig effekt vad avser graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel visats.
Däremot sågs en klassrelaterad reversibel minskning i fostervikt och en reduktion i kroppsviktsökning efter födsel för avkomman vid doser som ger alltför kraftig farmakodynamiska effekter hos modern.
Fysisk -, kognitiv - eller könsutveckling påverkades inte hos avkomman till mödrar som fått metoxi- polyetylenglykol- epoetin beta under dräktighet och digivning.
När metoxi- polyetylenglykol- epoetin beta administrerades subkutant till han - och honråttor före och under parning påverkades inte parametrarna för reproduktionsförmåga, fertilitet och spermier.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfatmonohydrat Natriumsulfat Mannitol (E421) Metionin Poloxamer 188 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
127 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C- 8 °C) Får ej frysas Förvara den förfyllda sprutan i ytterkartongen.
Ljuskänsligt Den slutliga användaren kan ta ut läkemedlet ur kylskåpet och förvara det i rumstemperatur (ej över 25 °C) under en enstaka period på en månad.
När läkemedlet tagits ur kylen måste det användas under denna period.
6. 5 Förpackningstyp och innehåll
Förfylld spruta (typ I glas) med laminerad kolvpropp (bromobutyl- gummimaterial) och gummiförslutning (bromobutyl- gummimaterial) och en nål 27G1/ 2.
Förpackningsstorlek om 1 förfylld spruta.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Den förfyllda sprutan är klar att användas.
Den sterila förfyllda sprutan innehåller inget konserveringsmedel och ska bara användas en gång.
Endast en dos ska administreras per spruta.
Endast lösningar som är klara, färglösa till svagt gulaktiga och inte innehåller synliga partiklar får injiceras.
Får ej skakas.
Låt den förfyllda sprutan uppnå rumstemperatur innan injektionen ges.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 400/ 015
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
20 juli 2007
128 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
23 januari 2009
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
129 1.
LÄKEMEDLETS NAMN
MIRCERA 800 mikrogram/ 0, 6 ml injektionsvätska, lösning i förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En förfylld spruta innehåller 800 mikrogram metoxi- polyetylenglykol- epoetin beta * med koncentrationen 1333 mikrogram/ ml.
Styrkan anger mängden protein i metoxi- polyetylenglykol - epoetin beta- molekylen utan hänsyn tagen till glykosyleringen.
* Protein tillverkat med rekombinant DNA- teknik i ovarialceller från kinesisk hamster (CHO- celler) och kovalent konjugerat till en linjär metoxi- polyetylenglykol (PEG).
Metoxi- polyetylenglykol- epoetin betas styrka bör inte jämföras med något annat pegylerat eller icke - pegylerat protein inom samma terapeutiska grupp.
För mer information, se avsnitt 5. 1.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning (injektion).
Lösningen är klar och färglös till svagt gulaktig.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomatisk anemi associerad med kronisk njursjukdom.
Säkerhet och effekt av behandling med MIRCERA vid andra indikationer har inte fastställts.
4. 2 Dosering och administreringssätt
Behandling av symtomatisk anemi hos vuxna patienter med kronisk njursjukdom Behandling med MIRCERA ska initieras under översyn av en läkare med erfarenhet av behandling av patienter med nedsatt njurfunktion.
Anemisymtom och följdsymtom kan variera med ålder, kön och total sjukdomsbörda.
En läkares utvärdering av den enskilda patientens kliniska tillstånd och kondition är nödvändig.
MIRCERA ska administreras subkutant eller intravenöst för att öka hemoglobin till en nivå som inte överstiger 12 g/ dl (7, 45 mmol/ l).
Subkutan användning är att föredra hos patienter som inte erhåller hemodialys för att undvika punktion av perifera vener.
MIRCERA kan injiceras subkutant i buken, armen eller låret.
Alla tre injektionsställena är lika lämpliga.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten kan enstaka hemoglobinmätningar för en patient observeras över eller under den önskade koncentrationen.
Variabilitet i hemoglobin bör hanteras genom dosändringar, med hänsyn tagen till målintervallet för hemoglobin mellan 10 g/ dl (6, 21 mmol/ l) och 12 g/ dl (7, 45 mmol/ l).
Nedan beskrivs tillvägagångssättet för lämplig dosjustering när hemoglobinvärden överstiger 12 g/ dl (7, 45 mmol/ l).
En ökning i hemoglobin på mer än 2 g/ dl (1, 24 mmol/ l) under en månads tid bör undvikas.
Om detta inträffar bör lämplig dosjustering göras enligt anvisningarna.
130 Patienter bör kontrolleras noggrant för att säkerställa att den lägsta godkända dosen av MIRCERA används för att tillgodose adekvat kontroll av anemisymtomen.
Det rekommenderas att hemoglobinnivån kontrolleras varannan vecka tills stabilt hemoglobinvärde uppnåtts och periodvis därefter.
Patienter som ej redan behandlas med erytropoesstimulerande läkemedel (ESL):
Den rekommenderade startdosen är 0, 6 mikrogram/ kg kroppsvikt, givet som en intravenös eller subkutan injektion en gång varannan vecka för att öka hemoglobinnivåer till över 10 g/ dl (6, 21 mmol/ l).
Dosen kan ökas med ungefär 25% av den tidigare dosen om hemoglobinökningen är mindre än 1, 0 g/ dl (0, 621 mmol/ l) under en månad.
Ytterligare ökningar med ungefär 25% kan göras med månatliga intervall tills det individuella målet för hemoglobinnivån har uppnåtts.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 24 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar att minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Efter avbruten dosering förväntas en minskning i hemoglobin med ungefär 0, 35 g/ dl (0, 22 mmol/ l) per vecka.
Dosjusteringar bör ej göras oftare än en gång per månad.
Om en koncentration av hemoglobin över 10 g/ dl (6, 21 mmol/ l) har uppnåtts för den enskilda patienten kan MIRCERA ges en gång i månaden med en dos som är dubbelt så stor som den dos som tidigare gavs en gång varannan vecka.
Patienter som redan behandlas med ESL:
Patienter som redan behandlas med ESL kan överföras till MIRCERA givet som en intravenös eller subkutan injektion en gång per månad.
Startdosen för metoxi- polyetylenglykol- epoetin beta baseras på den uträknade tidigare veckodosen av darbepoetin alfa eller epoetin vid tidpunkten för byte av behandling enligt Tabell 1.
Den första injektionen bör ges vid nästa schemalagda dostillfälle för tidigare givet darbepoetin alfa eller epoetin.
Tabell 1:
Startdos av MIRCERA
MIRCERA- dosering
Tidigare dosering per Tidigare dosering per en gång per månad vecka av epoetin vecka av darbepoetin intravenöst eller intravenöst eller alfa subkutant subkutant intravenöst eller (mikrogram/ en gång (IE/ vecka) subkutant per månad) (mikrogram/ vecka)
< 40
< 8000
120
Om dosjustering blir nödvändig för att bibehålla den önskade hemoglobinkoncentrationen på över 10 g/ dl (6, 21 mmol/ l) kan den månatliga dosen ökas med ungefär 25%.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 24 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar att minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Efter avbruten dosering förväntas en minskning i hemoglobin med ungefär 0, 35 g/ dl (0, 22 mmol/ l) per vecka.
Dosjusteringar bör ej göras oftare än en gång per månad.
Eftersom erfarenheten är begränsad från behandling av patienter som erhåller peritonealdialys rekommenderas regelbunden monitorering av hemoglobin och strikt följsamhet till rekommendationer för dosjustering hos dessa patienter.
131 Avbryta behandlingen Behandling med MIRCERA är vanligtvis en långtidsbehandling.
Behandlingen kan dock avbrytas när som helst om det bedöms nödvändigt.
Utebliven dos Om en dos MIRCERA missas ska den uteblivna dosen ges så snart som möjligt och fortsatt administrering av MIRCERA återupptas med förskrivet doseringsintervall.
Användning till barn MIRCERA rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
Ingen dosjustering krävs för patienter som är 65 år och äldre.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Okontrollerad hypertoni.
4. 4 Varningar och försiktighet
Tilläggsbehandling med järn rekommenderas till alla patienter med serumferritinnivåer under 100 mikrogram/ l eller vars transferrinmättnad ligger under 20%.
För att säkerställa en effektiv erytropoes ska järnstatus utvärderas för alla patienter före och under behandling.
Uteblivet svar på MIRCERA- behandling bör föranleda en undersökning av möjliga orsaker.
Järn -, folsyra - och vitamin B12- brister minskar effekten av ESL och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska händelser, dold blodförlust, hemolys, allvarlig aluminiumförgiftning, underliggande hematologiska sjukdomar eller benmärgsfibros kan också påverka det erytropoetiska svaret negativt.
En retikulocytmätning bör betraktas som en del av utvärderingen.
Om alla nämnda tillstånd uteslutits och patienten får en plötslig minskning i hemoglobin i samband med retikulocytopeni och anti- erytropoietin antikroppar, bör en undersökning av benmärgen för diagnos av aplasi av röda blodkroppar (Pure Red Cell Aplasia, PRCA) övervägas.
Om PRCA är diagnosticerat ska behandlingen med MIRCERA avbrytas och patienter bör inte ställas över på något annat ESL.
Aplasi av röda blodkroppar orsakat av anti- erytropoietin antikroppar har rapporterats i samband med ESL- behandling.
Dessa antikroppar har visat korsreaktivitet med alla ESL och patienter som misstänks ha eller har visat sig ha antikroppar mot erytropoietin bör inte ställas över på MIRCERA.
Hemoglobinkoncentration:
Hos patienter med kronisk njursjukdom bör hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen av målvärdet för hemoglobinkoncentrationen som rekommenderas i avsnitt 4. 2.
En ökad risk för död och allvarliga kardiovaskulära händelser observerades i kliniska prövningar när erytropoesstimulerande läkemedel (ESL) administrerades för att uppnå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat signifikanta fördelar tillskrivet administrering av epoetiner när hemoglobinkoncentrationen ökas till en högre nivå än nödvändigt för att kontrollera anemisymtomen och för att undvika blodtransfusion.
I likhet med andra ESL kan blodtrycket öka under behandling med MIRCERA.
Blodtrycket bör kontrolleras hos alla patienter före, vid början av samt under behandling med MIRCERA.
Om högt blodtryck är svårkontrollerat med läkemedelsbehandling eller kostrekommendationer måste dosen minskas eller sättas ut (se avsnitt 4. 2).
Effekt på tumörtillväxt:
MIRCERA är i likhet med andra ESL en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Liksom för alla tillväxtfaktorer finns det en misstanke om att ESL skulle kunna stimulera tillväxten av olika typer av maligniteter.
Två kontrollerade kliniska studier, i vilka epoetiner administrerades till patienter med olika cancerformer, såsom huvud - och halscancer samt bröstcancer, har visat en oförklarad ökad dödlighet.
MIRCERA är inte godkänt för behandling av anemi hos cancerpatienter.
Säkerheten och effekten av behandling med MIRCERA har inte fastställts hos patienter med hemoglobinopati, kramptillstånd, blödning eller en nyligen inträffad sjukdomshistoria av blödning som kräver transfusioner eller med trombocytnivåer högre än 500 x 109/ l.
Därför ska försiktighet iakttagas för dessa patienter.
Felaktig användning av MIRCERA hos friska personer kan leda till en kraftig ökning av hemoglobin.
Detta kan leda till livshotande hjärt - / kärlkomplikationer.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
Det finns inga bevis på att MIRCERA förändrar metabolismen av andra läkemedel.
4. 6 Graviditet och amning
Graviditet:
Data från behandling av gravida kvinnor med MIRCERA saknas.
Djurstudier tyder inte på direkt skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel men tyder på en klassrelaterad reversibel minskning i fostervikt (se avsnitt 5. 3).
Förskrivning till gravida kvinnor ska ske med försiktighet.
Amning:
Det är okänt om metoxi- polyetylenglykol- epoetin beta utsöndras i bröstmjölk hos människa.
En djurstudie har visat på utsöndring av metoxi- polyetylenglykol- epoetin beta i modersmjölk.
Ett beslut om huruvida amning ska fortgå eller avbrytas eller behandling med MIRCERA ska fortgå eller avbrytas ska tas med hänsyn till barnets nytta med att amma och kvinnans nytta med behandling med MIRCERA.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
MIRCERA har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Säkerhetsdatabasen från kliniska prövningar omfattar 2737 patienter med kronisk njursjukdom, inklusive 1789 patienter som erhöll MIRCERA och 948 patienter som erhöll något annat ESL.
Ungefär 6% av patienter som behandlas med MIRCERA förväntas få biverkningar.
Den vanligaste rapporterade biverkningen var hypertoni (vanlig).
Frekvenserna definieras enligt följande: mycket vanlig (≥1/ 10); vanlig (≥1/ 100 till < 1/ 10); mindre vanlig (≥1/ 1 000 till ≤1/ 100); sällsynt (≥1/ 10 000 till ≤1/ 1 000); mycket sällsynt (< 1/ 10 000)
133 Tabell 2:
Biverkningar relaterade till behandling med MIRCERA i kontrollerade kliniska studier med patienter med kronisk njursjukdom
Centrala och perifera nervsystemet
Mindre vanlig
Centrala och perifera nervsystemet
Hypertensiv encefalopati
Hud och subkutan vävnad
Utslag, makulopapulöst
Skador och förgiftningar och behandlingskomplikationer
Mindre vanlig
Trombos i kärlaccessen
Immunsystemet
Sällsynt
Överkänslighet
Alla andra händelser relaterade till MIRCERA rapporterades i en sällsynt frekvens och majoriteten var lindriga till måttliga i svårighetsgrad.
Dessa händelser var överensstämmande med kända sjukdomstillstånd i populationen.
Under behandling med MIRCERA i kliniska studier, sågs en liten minskning i trombocyttal som höll sig inom normalområdet.
Trombocytnivåer under 100 x 109/ l sågs hos 7% av patienterna som behandlades med MIRCERA och 4% av patienterna som behandlades med andra ESL.
4. 9 Överdosering
Den terapeutiska bredden för MIRCERA är stor.
Individuellt svar måste beaktas när behandling initieras.
Överdosering kan leda till tecken på alltför kraftig farmakodynamisk effekt, t. ex. kraftig erytropoes.
Vid alltför höga hemoglobinnivåer ska behandlingen med MIRCERA tillfälligt sättas ut (se avsnitt 4. 2).
Om det är kliniskt indicerat kan flebotomi genomföras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga medel vid anemier, ATC- kod:
B03XA03
Metoxi- polyetylenglykol- epoetin beta, den aktiva substansen i MIRCERA, är en kontinuerlig aktivator av erytropoietinreceptorer som, i motsats till erytropoietin, uppvisar en särskild aktivitet på receptornivå vilken karaktäriseras av en långsammare association till och en snabbare dissociation från receptorn, en minskad specifik aktivitet in vitro med en ökad aktivitet in vivo samt en förlängd halveringstid.
Medelmolekylvikten är ungefär 60 kDa varav proteindelen och kolhydratdelen utgör ungefär 30 kDa.
MIRCERA stimulerar erytropoesen genom interaktion med erytropoietinreceptorer på stamceller i benmärgen.
Som primär tillväxtfaktor för erytroid utveckling bildas det naturliga hormonet erytropoietin i njurarna och frisätts till blodbanan som svar på hypoxi.
Som svar på hypoxi interagerar det naturliga hormonet erytropoietin med erytroida stamceller för att öka produktionen av röda blodkroppar.
134 Data från korrigeringsstudier visar att responsfrekvensen för hemoglobin i MIRCERA- gruppen i slutet av korrigeringsperioden var hög (93, 3% och 97, 5% i studierna på patienter som genomgår dialysbehandling respektive inte genomgår dialysbehandling) och likvärdig med jämförelseläkemedlen (91, 3% respektive 96, 3%).
Mediantiden till svar var 43 dagar i MIRCERA- armen och 29 dagar i jämförelsearmen med ökning i hemoglobin under de första sex veckorna med 0, 2 g/ dl/ vecka respektive 0, 3 g/ dl/ vecka.
Fyra randomiserade kontrollerade studier genomfördes med patienter som behandlades med darbepoetin alfa eller epoetin vid tidpunkten för inklusion.
Patienterna randomiserades till att bibehålla sin nuvarande behandling, vid tidpunkten för inklusion, eller att ställas över på MIRCERA för att bibehålla stabila hemoglobinnivåer.
I perioden för utvärdering (vecka 29- 36) var medel - och mediannivån för hemoglobin hos patienterna som behandlades med MIRCERA praktiskt taget identisk med deras hemoglobinnivå vid studiens start.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Två av studierna inkluderade patienter som behandlades med kemoterapi.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i de två studierna.
I de övriga tre studierna var målvärdet för hemoglobinkoncentrationen 12 – 14 g/ dl.
I den öppna studien var det ingen skillnad i överlevnad mellan patienter som behandlades med rekombinant humant erytropoietin och kontrollgruppen.
I de fyra placebokontrollerade studierna var riskkvoten för överlevnad mellan 1, 25 och 2, 47, till kontrollgruppernas fördel.
Dessa studier har genomgående visat en oförklarad statistiskt signifikant ökad dödlighet hos patienter som har anemi associerad med olika vanligt förekommande cancerformer och som behandlades med rekombinant humant erytropoietin jämfört med kontrollgrupperna.
Utfallet av överlevnad i studierna kunde inte förklaras tillfredsställande med skillnader i trombosincidensen och relaterade komplikationer mellan de som behandlades med rekombinant humant erytropoietin och de i kontrollgruppen.
En systematisk genomgång har också genomförts omfattande mer än 9000 cancerpatienter i 57 kliniska prövningar.
Meta- analys av överlevnadsdata gav en punktskattning av riskkvoten på 1, 08 till kontrollgruppernas fördel (95% KI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk (RR 1, 67, 95% KI:
1, 35, 2, 06; 35 prövningar och 6769 patienter) för tromboemboliska händelser observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns därför bevis som genomgående talar för att cancerpatienter som behandlas med rekombinant humant erytropoietin kan utsättas för signifikant skada.
Det är oklart i vilken mån dessa resultat gäller användningen av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer mindre än 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i genomgångna data.
5. 2 Farmakokinetiska egenskaper
Metoxi- polyetylenglykol- epoetin betas farmakokinetik studerades hos friska frivilliga och hos anemiska patienter med kronisk njursjukdom inklusive patienter som erhåller respektive inte erhåller dialys.
Efter subkutan administrering hos patienter med kronisk njursjukdom som ej erhöll dialys observerades de maximala serumkoncentrationerna av metoxi- polyetylenglykol- epoetin beta efter 95 timmar (medianvärde) efter administrering.
Den absoluta biotillgängligheten för metoxi - polyetylenglykol- epoetin beta efter subkutan administrering var 54%.
Den observerade terminala halveringstiden var 142 timmar för patienter med kronisk njursjukdom som ej erhöll dialys.
135 Efter subkutan administrering hos patienter med kronisk njursjukdom som erhöll dialys observerades de maximala serumkoncentrationerna av metoxi- polyetylenglykol- epoetin beta efter 72 timmar (medianvärde) efter administrering.
Den observerade terminala halveringstiden var 139 timmar för patienter med kronisk njursjukdom som erhöll dialys.
Efter intravenös administrering hos patienter med kronisk njursjukdom som erhöll dialys var totalt systemiskt clearance 0, 494 ml/ timme per kg.
Halveringstiden efter intravenös administrering av metoxi- polyetylenglykol- epoetin beta är 134 timmar.
En jämförelse av serumkoncentrationer av metoxi- polyetylenglykol- epoetin beta uppmätt före och efter hemodialys hos 41 patienter med kronisk njursjukdom visade att hemodialys inte har någon effekt på detta läkemedels farmakokinetik.
En analys av 126 patienter med kronisk njursjukdom visade ingen farmakokinetisk skillnad mellan patienter som erhöll och inte erhöll dialys.
I en endosstudie var metoxi- polyetylenglykol- epoetin betas farmakokinetik efter intravenös administrering likadan hos patienter med allvarligt nedsatt leverfunktion som hos friska försökspersoner (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Icke- kliniska data visar inte några särskilda risker för människa baserat på gängse studier avseende kardiovaskulär säkerhetsfarmakologi, allmäntoxicitet och reproduktionstoxicitet.
Den karcinogena potentialen för metoxi- polyetylenglykol- epoetin beta har inte utvärderats i långtidsstudier på djur.
Metoxi- polyetylenglykol- epoetin beta inducerade inte proliferationssvar i icke - hematologiska tumörcellinjer in vitro.
I en sex månader lång toxicitetsstudie på råtta observerades inga tumörframkallande eller oväntade mitogena svar i icke- hematologisk vävnad.
Dessutom sågs bara in vitro- bindning av metoxi- polyetylenglykol- epoetin beta till målceller (stamceller i benmärgen) när flera olika vävnader användes.
Ingen signifikant överföring av metoxi- polyetylenglykol- epoetin beta via placenta observerades hos råtta och i studier genomförda på djur har inte någon skadlig effekt vad avser graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel visats.
Däremot sågs en klassrelaterad reversibel minskning i fostervikt och en reduktion i kroppsviktsökning efter födsel för avkomman vid doser som ger alltför kraftig farmakodynamiska effekter hos modern.
Fysisk -, kognitiv - eller könsutveckling påverkades inte hos avkomman till mödrar som fått metoxi- polyetylenglykol- epoetin beta under dräktighet och digivning.
När metoxi- polyetylenglykol- epoetin beta administrerades subkutant till han - och honråttor före och under parning påverkades inte parametrarna för reproduktionsförmåga, fertilitet och spermier.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfatmonohydrat Natriumsulfat Mannitol (E421) Metionin Poloxamer 188 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
136 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C- 8 °C) Får ej frysas Förvara den förfyllda sprutan i ytterkartongen.
Ljuskänsligt Den slutliga användaren kan ta ut läkemedlet ur kylskåpet och förvara det i rumstemperatur (ej över 25 °C) under en enstaka period på en månad.
När läkemedlet tagits ur kylen måste det användas under denna period.
6. 5 Förpackningstyp och innehåll
Förfylld spruta (typ I glas) med laminerad kolvpropp (bromobutyl- gummimaterial) och gummiförslutning (bromobutyl- gummimaterial) och en nål 27G1/ 2.
Förpackningsstorlek om 1 förfylld spruta.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Den förfyllda sprutan är klar att användas.
Den sterila förfyllda sprutan innehåller inget konserveringsmedel och ska bara användas en gång.
Endast en dos ska administreras per spruta.
Endast lösningar som är klara, färglösa till svagt gulaktiga och inte innehåller synliga partiklar får injiceras.
Får ej skakas.
Låt den förfyllda sprutan uppnå rumstemperatur innan injektionen ges.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 400/ 016
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
20 juli 2007
137 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
23 januari 2009
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
138 1.
LÄKEMEDLETS NAMN
MIRCERA 30 mikrogram/ 0, 3 ml injektionsvätska, lösning i förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En förfylld spruta innehåller 30 mikrogram metoxi- polyetylenglykol- epoetin beta * med koncentrationen 100 mikrogram/ ml.
Styrkan anger mängden protein i metoxi- polyetylenglykol - epoetin beta- molekylen utan hänsyn tagen till glykosyleringen.
* Protein tillverkat med rekombinant DNA- teknik i ovarieceller från kinesisk hamster (CHO- celler) och kovalent konjugerat till en linjär metoxi- polyetylenglykol (PEG).
Metoxi- polyetylenglykol- epoetin betas styrka bör inte jämföras med något annat pegylerat eller icke - pegylerat protein inom samma terapeutiska grupp.
För mer information, se avsnitt 5. 1.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning (injektion).
Lösningen är klar och färglös till svagt gulaktig.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomatisk anemi associerad med kronisk njursjukdom.
Säkerhet och effekt av behandling med MIRCERA vid andra indikationer har inte fastställts.
4. 2 Dosering och administreringssätt
Behandling av symtomatisk anemi hos vuxna patienter med kronisk njursjukdom Behandling med MIRCERA ska initieras under översyn av en läkare med erfarenhet av behandling av patienter med nedsatt njurfunktion.
Anemisymtom och följdsymtom kan variera med ålder, kön och total sjukdomsbörda.
En läkares utvärdering av den enskilda patientens kliniska tillstånd och kondition är nödvändig.
MIRCERA ska administreras subkutant eller intravenöst för att öka hemoglobin till en nivå som inte överstiger 12 g/ dl (7, 45 mmol/ l).
Subkutan användning är att föredra hos patienter som inte erhåller hemodialys för att undvika punktion av perifera vener.
MIRCERA kan injiceras subkutant i buken, armen eller låret.
Alla tre injektionsställena är lika lämpliga.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten kan enstaka hemoglobinmätningar för en patient observeras över eller under den önskade koncentrationen.
Variabilitet i hemoglobin bör hanteras genom dosändringar, med hänsyn tagen till målintervallet för hemoglobin mellan 10 g/ dl (6, 21 mmol/ l) och 12 g/ dl (7, 45 mmol/ l).
Nedan beskrivs tillvägagångssättet för lämplig dosjustering när hemoglobinvärden överstiger 12 g/ dl (7, 45 mmol/ l).
En ökning i hemoglobin på mer än 2 g/ dl (1, 24 mmol/ l) under en månads tid bör undvikas.
Om detta inträffar bör lämplig dosjustering göras enligt anvisningarna.
139 Patienter bör kontrolleras noggrant för att säkerställa att den lägsta godkända dosen av MIRCERA används för att tillgodose adekvat kontroll av anemisymtomen.
Det rekommenderas att hemoglobinnivån kontrolleras varannan vecka tills stabilt hemoglobinvärde uppnåtts och periodvis därefter.
Patienter som ej redan behandlas med erytropoesstimulerande läkemedel (ESL):
Den rekommenderade startdosen är 0, 6 mikrogram/ kg kroppsvikt, givet som en intravenös eller subkutan injektion en gång varannan vecka för att öka hemoglobinnivåer till över 10 g/ dl (6, 21 mmol/ l).
Dosen kan ökas med ungefär 25% av den tidigare dosen om hemoglobinökningen är mindre än 1, 0 g/ dl (0, 621 mmol/ l) under en månad.
Ytterligare ökningar med ungefär 25% kan göras med månatliga intervall tills det individuella målet för hemoglobinnivån har uppnåtts.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 24 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar att minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Efter avbruten dosering förväntas en minskning i hemoglobin med ungefär 0, 35 g/ dl (0, 22 mmol/ l) per vecka.
Dosjusteringar bör ej göras oftare än en gång per månad.
Om en koncentration av hemoglobin över 10 g/ dl (6, 21 mmol/ l) har uppnåtts för den enskilda patienten kan MIRCERA ges en gång i månaden med en dos som är dubbelt så stor som den dos som tidigare gavs en gång varannan vecka.
Patienter som redan behandlas med ESL:
Patienter som redan behandlas med ESL kan överföras till MIRCERA givet som en intravenös eller subkutan injektion en gång per månad.
Startdosen för metoxi- polyetylenglykol- epoetin beta baseras på den uträknade tidigare veckodosen av darbepoetin alfa eller epoetin vid tidpunkten för byte av behandling enligt Tabell 1.
Den första injektionen bör ges vid nästa schemalagda dostillfälle för tidigare givet darbepoetin alfa eller epoetin.
Tabell 1:
Startdos av MIRCERA
MIRCERA- dosering
Tidigare dosering per Tidigare dosering per en gång per månad vecka av epoetin vecka av darbepoetin intravenöst eller intravenöst eller alfa subkutant subkutant intravenöst eller (mikrogram/ en gång (IE/ vecka) subkutant per månad) (mikrogram/ vecka)
< 40
< 8000
120
Om dosjustering blir nödvändig för att bibehålla den önskade hemoglobinkoncentrationen på över 10 g/ dl (6, 21 mmol/ l) kan den månatliga dosen ökas med ungefär 25%.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 24 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar att minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Efter avbruten dosering förväntas en minskning i hemoglobin med ungefär 0, 35 g/ dl (0, 22 mmol/ l) per vecka.
Dosjusteringar bör ej göras oftare än en gång per månad.
Eftersom erfarenheten är begränsad från behandling av patienter som erhåller peritonealdialys rekommenderas regelbunden monitorering av hemoglobin och strikt följsamhet till rekommendationer för dosjustering hos dessa patienter.
140 Avbryta behandlingen Behandling med MIRCERA är vanligtvis en långtidsbehandling.
Behandlingen kan dock avbrytas när som helst om det bedöms nödvändigt.
Utebliven dos Om en dos MIRCERA missas ska den uteblivna dosen ges så snart som möjligt och fortsatt administrering av MIRCERA återupptas med förskrivet doseringsintervall.
Användning till barn MIRCERA rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
Ingen dosjustering krävs för patienter som är 65 år och äldre.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Okontrollerad hypertoni.
4. 4 Varningar och försiktighet
Tilläggsbehandling med järn rekommenderas till alla patienter med serumferritinnivåer under 100 mikrogram/ l eller vars transferrinmättnad ligger under 20%.
För att säkerställa en effektiv erytropoes ska järnstatus utvärderas för alla patienter före och under behandling.
Uteblivet svar på MIRCERA- behandling bör föranleda en undersökning av möjliga orsaker.
Järn -, folsyra - och vitamin B12- brister minskar effekten av ESL och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska händelser, dold blodförlust, hemolys, allvarlig aluminiumförgiftning, underliggande hematologiska sjukdomar eller benmärgsfibros kan också påverka det erytropoetiska svaret negativt.
En retikulocytmätning bör betraktas som en del av utvärderingen.
Om alla nämnda tillstånd uteslutits och patienten får en plötslig minskning i hemoglobin i samband med retikulocytopeni och anti- erytropoietin antikroppar, bör en undersökning av benmärgen för diagnos av aplasi av röda blodkroppar (Pure Red Cell Aplasia, PRCA) övervägas.
Om PRCA är diagnosticerat ska behandlingen med MIRCERA avbrytas och patienter bör inte ställas över på något annat ESL.
Aplasi av röda blodkroppar orsakat av anti- erytropoietin antikroppar har rapporterats i samband med ESL- behandling.
Dessa antikroppar har visat korsreaktivitet med alla ESL och patienter som misstänks ha eller har visat sig ha antikroppar mot erytropoietin bör inte ställas över på MIRCERA.
Hemoglobinkoncentration:
Hos patienter med kronisk njursjukdom bör hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen av målvärdet för hemoglobinkoncentrationen som rekommenderas i avsnitt 4. 2.
En ökad risk för död och allvarliga kardiovaskulära händelser observerades i kliniska prövningar när erytropoesstimulerande läkemedel (ESL) administrerades för att uppnå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat signifikanta fördelar tillskrivet administrering av epoetiner när hemoglobinkoncentrationen ökas till en högre nivå än nödvändigt för att kontrollera anemisymtomen och för att undvika blodtransfusion.
I likhet med andra ESL kan blodtrycket öka under behandling med MIRCERA.
Blodtrycket bör kontrolleras hos alla patienter före, vid början av samt under behandling med MIRCERA.
Om högt blodtryck är svårkontrollerat med läkemedelsbehandling eller kostrekommendationer måste dosen minskas eller sättas ut (se avsnitt 4. 2).
Effekt på tumörtillväxt:
MIRCERA är i likhet med andra ESL en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Liksom för alla tillväxtfaktorer finns det en misstanke om att ESL skulle kunna stimulera tillväxten av olika typer av maligniteter.
Två kontrollerade kliniska studier, i vilka epoetiner administrerades till patienter med olika cancerformer, såsom huvud - och halscancer samt bröstcancer, har visat en oförklarad ökad dödlighet.
MIRCERA är inte godkänt för behandling av anemi hos cancerpatienter.
Säkerheten och effekten av behandling med MIRCERA har inte fastställts hos patienter med hemoglobinopati, kramptillstånd, blödning eller en nyligen inträffad sjukdomshistoria av blödning som kräver transfusioner eller med trombocytnivåer högre än 500 x 109/ l.
Därför ska försiktighet iakttagas för dessa patienter.
Felaktig användning av MIRCERA hos friska personer kan leda till en kraftig ökning av hemoglobin.
Detta kan leda till livshotande hjärt - / kärlkomplikationer.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
Det finns inga bevis på att MIRCERA förändrar metabolismen av andra läkemedel.
4. 6 Graviditet och amning
Graviditet:
Data från behandling av gravida kvinnor med MIRCERA saknas.
Djurstudier tyder inte på direkt skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel men tyder på en klassrelaterad reversibel minskning i fostervikt (se avsnitt 5. 3).
Förskrivning till gravida kvinnor ska ske med försiktighet.
Amning:
Det är okänt om metoxi- polyetylenglykol- epoetin beta utsöndras i bröstmjölk hos människa.
En djurstudie har visat på utsöndring av metoxi- polyetylenglykol- epoetin beta i modersmjölk.
Ett beslut om huruvida amning ska fortgå eller avbrytas eller behandling med MIRCERA ska fortgå eller avbrytas ska tas med hänsyn till barnets nytta med att amma och kvinnans nytta med behandling med MIRCERA.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
MIRCERA har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Säkerhetsdatabasen från kliniska prövningar omfattar 2737 patienter med kronisk njursjukdom, inklusive 1789 patienter som erhöll MIRCERA och 948 patienter som erhöll något annat ESL.
Ungefär 6% av patienter som behandlas med MIRCERA förväntas få biverkningar.
Den vanligaste rapporterade biverkningen var hypertoni (vanlig).
Frekvenserna definieras enligt följande: mycket vanlig (≥1/ 10); vanlig (≥1/ 100 till < 1/ 10); mindre vanlig (≥1/ 1 000 till ≤1/ 100); sällsynt (≥1/ 10 000 till ≤1/ 1 000); mycket sällsynt (< 1/ 10 000)
142 Tabell 2:
Biverkningar relaterade till behandling med MIRCERA i kontrollerade kliniska studier med patienter med kronisk njursjukdom
Centrala och perifera nervsystemet
Mindre vanlig
Centrala och perifera nervsystemet
Hypertensiv encefalopati
Hud och subkutan vävnad
Utslag, makulopapulöst
Skador och förgiftningar och behandlingskomplikationer
Mindre vanlig
Trombos i kärlaccessen
Immunsystemet
Sällsynt
Överkänslighet
Alla andra händelser relaterade till MIRCERA rapporterades i en sällsynt frekvens och majoriteten var lindriga till måttliga i svårighetsgrad.
Dessa händelser var överensstämmande med kända sjukdomstillstånd i populationen.
Under behandling med MIRCERA i kliniska studier, sågs en liten minskning i trombocyttal som höll sig inom normalområdet.
Trombocytnivåer under 100 x 109/ l sågs hos 7% av patienterna som behandlades med MIRCERA och 4% av patienterna som behandlades med andra ESL.
4. 9 Överdosering
Den terapeutiska bredden för MIRCERA är stor.
Individuellt svar måste beaktas när behandling initieras.
Överdosering kan leda till tecken på alltför kraftig farmakodynamisk effekt, t. ex. kraftig erytropoes.
Vid alltför höga hemoglobinnivåer ska behandlingen med MIRCERA tillfälligt sättas ut (se avsnitt 4. 2).
Om det är kliniskt indicerat kan flebotomi genomföras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga medel vid anemier, ATC- kod:
B03XA03
Metoxi- polyetylenglykol- epoetin beta, den aktiva substansen i MIRCERA, är en kontinuerlig aktivator av erytropoietinreceptorer som, i motsats till erytropoietin, uppvisar en särskild aktivitet på receptornivå vilken karaktäriseras av en långsammare association till och en snabbare dissociation från receptorn, en minskad specifik aktivitet in vitro med en ökad aktivitet in vivo samt en förlängd halveringstid.
Medelmolekylvikten är ungefär 60 kDa varav proteindelen och kolhydratdelen utgör ungefär 30 kDa.
MIRCERA stimulerar erytropoesen genom interaktion med erytropoietinreceptorer på stamceller i benmärgen.
Som primär tillväxtfaktor för erytroid utveckling bildas det naturliga hormonet erytropoietin i njurarna och frisätts till blodbanan som svar på hypoxi.
Som svar på hypoxi interagerar det naturliga hormonet erytropoietin med erytroida stamceller för att öka produktionen av röda blodkroppar.
143 Data från korrigeringsstudier visar att responsfrekvensen för hemoglobin i MIRCERA- gruppen i slutet av korrigeringsperioden var hög (93, 3% och 97, 5% i studierna på patienter som genomgår dialysbehandling respektive inte genomgår dialysbehandling) och likvärdig med jämförelseläkemedlen (91, 3% respektive 96, 3%).
Mediantiden till svar var 43 dagar i MIRCERA- armen och 29 dagar i jämförelsearmen med ökning i hemoglobin under de första sex veckorna med 0, 2 g/ dl/ vecka respektive 0, 3 g/ dl/ vecka.
Fyra randomiserade kontrollerade studier genomfördes med patienter som behandlades med darbepoetin alfa eller epoetin vid tidpunkten för inklusion.
Patienterna randomiserades till att bibehålla sin nuvarande behandling, vid tidpunkten för inklusion, eller att ställas över på MIRCERA för att bibehålla stabila hemoglobinnivåer.
I perioden för utvärdering (vecka 29- 36) var medel - och mediannivån för hemoglobin hos patienterna som behandlades med MIRCERA praktiskt taget identisk med deras hemoglobinnivå vid studiens start.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Två av studierna inkluderade patienter som behandlades med kemoterapi.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i de två studierna.
I de övriga tre studierna var målvärdet för hemoglobinkoncentrationen 12 – 14 g/ dl.
I den öppna studien var det ingen skillnad i överlevnad mellan patienter som behandlades med rekombinant humant erytropoietin och kontrollgruppen.
I de fyra placebokontrollerade studierna var riskkvoten för överlevnad mellan 1, 25 och 2, 47, till kontrollgruppernas fördel.
Dessa studier har genomgående visat en oförklarad statistiskt signifikant ökad dödlighet hos patienter som har anemi associerad med olika vanligt förekommande cancerformer och som behandlades med rekombinant humant erytropoietin jämfört med kontrollgrupperna.
Utfallet av överlevnad i studierna kunde inte förklaras tillfredsställande med skillnader i trombosincidensen och relaterade komplikationer mellan de som behandlades med rekombinant humant erytropoietin och de i kontrollgruppen.
En systematisk genomgång har också genomförts omfattande mer än 9000 cancerpatienter i 57 kliniska prövningar.
Meta- analys av överlevnadsdata gav en punktskattning av riskkvoten på 1, 08 till kontrollgruppernas fördel (95% KI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk (RR 1, 67, 95% KI:
1, 35, 2, 06; 35 prövningar och 6769 patienter) för tromboemboliska händelser observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns därför bevis som genomgående talar för att cancerpatienter som behandlas med rekombinant humant erytropoietin kan utsättas för signifikant skada.
Det är oklart i vilken mån dessa resultat gäller användningen av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer mindre än 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i genomgångna data.
5. 2 Farmakokinetiska egenskaper
Metoxi- polyetylenglykol- epoetin betas farmakokinetik studerades hos friska frivilliga och hos anemiska patienter med kronisk njursjukdom inklusive patienter som erhåller respektive inte erhåller dialys.
Efter subkutan administrering hos patienter med kronisk njursjukdom som ej erhöll dialys observerades de maximala serumkoncentrationerna av metoxi- polyetylenglykol- epoetin beta efter 95 timmar (medianvärde) efter administrering.
Den absoluta biotillgängligheten för metoxi - polyetylenglykol- epoetin beta efter subkutan administrering var 54%.
Den observerade terminala halveringstiden var 142 timmar för patienter med kronisk njursjukdom som ej erhöll dialys.
144 Efter subkutan administrering hos patienter med kronisk njursjukdom som erhöll dialys observerades de maximala serumkoncentrationerna av metoxi- polyetylenglykol- epoetin beta efter 72 timmar (medianvärde) efter administrering.
Den observerade terminala halveringstiden var 139 timmar för patienter med kronisk njursjukdom som erhöll dialys.
Efter intravenös administrering hos patienter med kronisk njursjukdom som erhöll dialys var totalt systemiskt clearance 0, 494 ml/ timme per kg.
Halveringstiden efter intravenös administrering av MIRCERA är 134 timmar.
En jämförelse av serumkoncentrationer av metoxi- polyetylenglykol- epoetin beta uppmätt före och efter hemodialys hos 41 patienter med kronisk njursjukdom visade att hemodialys inte har någon effekt på detta läkemedels farmakokinetik.
En analys av 126 patienter med kronisk njursjukdom visade ingen farmakokinetisk skillnad mellan patienter som erhöll och inte erhöll dialys.
I en endosstudie var metoxi- polyetylenglykol- epoetin betas farmakokinetik efter intravenös administrering likadan hos patienter med allvarligt nedsatt leverfunktion som hos friska försökspersoner (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Icke- kliniska data visar inte några särskilda risker för människa baserat på gängse studier avseende kardiovaskulär säkerhetsfarmakologi, allmäntoxicitet och reproduktionstoxicitet.
Den karcinogena potentialen för metoxi- polyetylenglykol- epoetin beta har inte utvärderats i långtidsstudier på djur.
Metoxi- polyetylenglykol- epoetin beta inducerade inte proliferationssvar i icke - hematologiska tumörcellinjer in vitro.
I en sex månader lång toxicitetsstudie på råtta observerades inga tumörframkallande eller oväntade mitogena svar i icke- hematologisk vävnad.
Dessutom sågs bara in vitro- bindning av metoxi- polyetylenglykol- epoetin beta till målceller (stamceller i benmärgen) när flera olika vävnader användes.
Ingen signifikant överföring av metoxi- polyetylenglykol- epoetin beta via placenta observerades hos råtta och i studier genomförda på djur har inte någon skadlig effekt vad avser graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel visats.
Däremot sågs en klassrelaterad reversibel minskning i fostervikt och en reduktion i kroppsviktsökning efter födsel för avkomman vid doser som ger alltför kraftig farmakodynamiska effekter hos modern.
Fysisk -, kognitiv - eller könsutveckling påverkades inte hos avkomman till mödrar som fått metoxi- polyetylenglykol- epoetin beta under dräktighet och digivning.
När metoxi- polyetylenglykol- epoetin beta administrerades subkutant till han - och honråttor före och under parning påverkades inte parametrarna för reproduktionsförmåga, fertilitet och spermier.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfatmonohydrat Natriumsulfat Mannitol (E421) Metionin Poloxamer 188 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
145 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C- 8 °C) Får ej frysas Förvara den förfyllda sprutan i ytterkartongen.
Ljuskänsligt Den slutliga användaren kan ta ut läkemedlet ur kylskåpet och förvara det i rumstemperatur (ej över 25 °C) under en enstaka period på en månad.
När läkemedlet tagits ur kylen måste det användas under denna period.
6. 5 Förpackningstyp och innehåll
Förfylld spruta (typ I glas) med laminerad kolvpropp (bromobutyl- gummimaterial) och gummiförslutning (bromobutyl- gummimaterial) och en nål 27G1/ 2.
Förpackningsstorlek om 1 förfylld spruta.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Den förfyllda sprutan är klar att användas.
Den sterila förfyllda sprutan innehåller inget konserveringsmedel och ska bara användas en gång.
Endast en dos ska administreras per spruta.
Endast lösningar som är klara, färglösa till svagt gulaktiga och inte innehåller synliga partiklar får injiceras.
Får ej skakas.
Låt den förfyllda sprutan uppnå rumstemperatur innan injektionen ges.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 400/ 017
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
20 juli 2007
146 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
23 januari 2009
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
147 1.
LÄKEMEDLETS NAMN
MIRCERA 40 mikrogram/ 0, 3 ml injektionsvätska, lösning i förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En förfylld spruta innehåller 40 mikrogram metoxi- polyetylenglykol- epoetin beta * med koncentrationen 133 mikrogram/ ml.
Styrkan anger mängden protein i metoxi- polyetylenglykol - epoetin beta- molekylen utan hänsyn tagen till glykosyleringen.
* Protein tillverkat med rekombinant DNA- teknik i ovarialceller från kinesisk hamster (CHO- celler) och kovalent konjugerat till en linjär metoxi- polyetylenglykol (PEG).
Metoxi- polyetylenglykol- epoetin betas styrka bör inte jämföras med något annat pegylerat eller icke - pegylerat protein inom samma terapeutiska grupp.
För mer information, se avsnitt 5. 1.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning (injektion).
Lösningen är klar och färglös till svagt gulaktig.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomatisk anemi associerad med kronisk njursjukdom.
Säkerhet och effekt av behandling med MIRCERA vid andra indikationer har inte fastställts.
4. 2 Dosering och administreringssätt
Behandling av symtomatisk anemi hos vuxna patienter med kronisk njursjukdom Behandling med MIRCERA ska initieras under översyn av en läkare med erfarenhet av behandling av patienter med nedsatt njurfunktion.
Anemisymtom och följdsymtom kan variera med ålder, kön och total sjukdomsbörda.
En läkares utvärdering av den enskilda patientens kliniska tillstånd och kondition är nödvändig.
MIRCERA ska administreras subkutant eller intravenöst för att öka hemoglobin till en nivå som inte överstiger 12 g/ dl (7, 45 mmol/ l).
Subkutan användning är att föredra hos patienter som inte erhåller hemodialys för att undvika punktion av perifera vener.
MIRCERA kan injiceras subkutant i buken, armen eller låret.
Alla tre injektionsställena är lika lämpliga.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten kan enstaka hemoglobinmätningar för en patient observeras över eller under den önskade koncentrationen.
Variabilitet i hemoglobin bör hanteras genom dosändringar, med hänsyn tagen till målintervallet för hemoglobin mellan 10 g/ dl (6, 21 mmol/ l) och 12 g/ dl (7, 45 mmol/ l).
Nedan beskrivs tillvägagångssättet för lämplig dosjustering när hemoglobinvärden överstiger 12 g/ dl (7, 45 mmol/ l).
En ökning i hemoglobin på mer än 2 g/ dl (1, 24 mmol/ l) under en månads tid bör undvikas.
Om detta inträffar bör lämplig dosjustering göras enligt anvisningarna.
148 Patienter bör kontrolleras noggrant för att säkerställa att den lägsta godkända dosen av MIRCERA används för att tillgodose adekvat kontroll av anemisymtomen.
Det rekommenderas att hemoglobinnivån kontrolleras varannan vecka tills stabilt hemoglobinvärde uppnåtts och periodvis därefter.
Patienter som ej redan behandlas med erytropoesstimulerande läkemedel (ESL):
Den rekommenderade startdosen är 0, 6 mikrogram/ kg kroppsvikt, givet som en intravenös eller subkutan injektion en gång varannan vecka för att öka hemoglobinnivåer till över 10 g/ dl (6, 21 mmol/ l).
Dosen kan ökas med ungefär 25% av den tidigare dosen om hemoglobinökningen är mindre än 1, 0 g/ dl (0, 621 mmol/ l) under en månad.
Ytterligare ökningar med ungefär 25% kan göras med månatliga intervall tills det individuella målet för hemoglobinnivån har uppnåtts.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 24 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar att minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Efter avbruten dosering förväntas en minskning i hemoglobin med ungefär 0, 35 g/ dl (0, 22 mmol/ l) per vecka.
Dosjusteringar bör ej göras oftare än en gång per månad.
Om en koncentration av hemoglobin över 10 g/ dl (6, 21 mmol/ l) har uppnåtts för den enskilda patienten kan MIRCERA ges en gång i månaden med en dos som är dubbelt så stor som den dos som tidigare gavs en gång varannan vecka.
Patienter som redan behandlas med ESL:
Patienter som redan behandlas med ESL kan överföras till MIRCERA givet som en intravenös eller subkutan injektion en gång per månad.
Startdosen för metoxi- polyetylenglykol- epoetin beta baseras på den uträknade tidigare veckodosen av darbepoetin alfa eller epoetin vid tidpunkten för byte av behandling enligt Tabell 1.
Den första injektionen bör ges vid nästa schemalagda dostillfälle för tidigare givet darbepoetin alfa eller epoetin.
Tabell 1:
Startdos av MIRCERA
MIRCERA- dosering
Tidigare dosering per Tidigare dosering per en gång per månad vecka av epoetin vecka av darbepoetin intravenöst eller intravenöst eller alfa subkutant subkutant intravenöst eller (mikrogram/ en gång (IE/ vecka) subkutant per månad) (mikrogram/ vecka)
< 40
< 8000
120
Om dosjustering blir nödvändig för att bibehålla den önskade hemoglobinkoncentrationen på över 10 g/ dl (6, 21 mmol/ l) kan den månatliga dosen ökas med ungefär 25%.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 24 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar att minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Efter avbruten dosering förväntas en minskning i hemoglobin med ungefär 0, 35 g/ dl (0, 22 mmol/ l) per vecka.
Dosjusteringar bör ej göras oftare än en gång per månad.
Eftersom erfarenheten är begränsad från behandling av patienter som erhåller peritonealdialys rekommenderas regelbunden monitorering av hemoglobin och strikt följsamhet till rekommendationer för dosjustering hos dessa patienter.
149 Avbryta behandlingen Behandling med MIRCERA är vanligtvis en långtidsbehandling.
Behandlingen kan dock avbrytas när som helst om det bedöms nödvändigt.
Utebliven dos Om en dos MIRCERA missas ska den uteblivna dosen ges så snart som möjligt och fortsatt administrering av MIRCERA återupptas med förskrivet doseringsintervall.
Användning till barn MIRCERA rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
Ingen dosjustering krävs för patienter som är 65 år och äldre.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Okontrollerad hypertoni.
4. 4 Varningar och försiktighet
Tilläggsbehandling med järn rekommenderas till alla patienter med serumferritinnivåer under 100 mikrogram/ l eller vars transferrinmättnad ligger under 20%.
För att säkerställa en effektiv erytropoes ska järnstatus utvärderas för alla patienter före och under behandling.
Uteblivet svar på MIRCERA- behandling bör föranleda en undersökning av möjliga orsaker.
Järn -, folsyra - och vitamin B12- brister minskar effekten av ESL och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska händelser, dold blodförlust, hemolys, allvarlig aluminiumförgiftning, underliggande hematologiska sjukdomar eller benmärgsfibros kan också påverka det erytropoetiska svaret negativt.
En retikulocytmätning bör betraktas som en del av utvärderingen.
Om alla nämnda tillstånd uteslutits och patienten får en plötslig minskning i hemoglobin i samband med retikulocytopeni och anti- erytropoietin antikroppar, bör en undersökning av benmärgen för diagnos av aplasi av röda blodkroppar (Pure Red Cell Aplasia, PRCA) övervägas.
Om PRCA är diagnosticerat ska behandlingen med MIRCERA avbrytas och patienter bör inte ställas över på något annat ESL.
Aplasi av röda blodkroppar orsakat av anti- erytropoietin antikroppar har rapporterats i samband med ESL- behandling.
Dessa antikroppar har visat korsreaktivitet med alla ESL och patienter som misstänks ha eller har visat sig ha antikroppar mot erytropoietin bör inte ställas över på MIRCERA.
Hemoglobinkoncentration:
Hos patienter med kronisk njursjukdom bör hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen av målvärdet för hemoglobinkoncentrationen som rekommenderas i avsnitt 4. 2.
En ökad risk för död och allvarliga kardiovaskulära händelser observerades i kliniska prövningar när erytropoesstimulerande läkemedel (ESL) administrerades för att uppnå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat signifikanta fördelar tillskrivet administrering av epoetiner när hemoglobinkoncentrationen ökas till en högre nivå än nödvändigt för att kontrollera anemisymtomen och för att undvika blodtransfusion.
I likhet med andra ESL kan blodtrycket öka under behandling med MIRCERA.
Blodtrycket bör kontrolleras hos alla patienter före, vid början av samt under behandling med MIRCERA.
Om högt blodtryck är svårkontrollerat med läkemedelsbehandling eller kostrekommendationer måste dosen minskas eller sättas ut (se avsnitt 4. 2).
Effekt på tumörtillväxt:
MIRCERA är i likhet med andra ESL en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Liksom för alla tillväxtfaktorer finns det en misstanke om att ESL skulle kunna stimulera tillväxten av olika typer av maligniteter.
Två kontrollerade kliniska studier, i vilka epoetiner administrerades till patienter med olika cancerformer, såsom huvud - och halscancer samt bröstcancer, har visat en oförklarad ökad dödlighet.
MIRCERA är inte godkänt för behandling av anemi hos cancerpatienter.
Säkerheten och effekten av behandling med MIRCERA har inte fastställts hos patienter med hemoglobinopati, kramptillstånd, blödning eller en nyligen inträffad sjukdomshistoria av blödning som kräver transfusioner eller med trombocytnivåer högre än 500 x 109/ l.
Därför ska försiktighet iakttagas för dessa patienter.
Felaktig användning av MIRCERA hos friska personer kan leda till en kraftig ökning av hemoglobin.
Detta kan leda till livshotande hjärt - / kärlkomplikationer.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
Det finns inga bevis på att MIRCERA förändrar metabolismen av andra läkemedel.
4. 6 Graviditet och amning
Graviditet:
Data från behandling av gravida kvinnor med MIRCERA saknas.
Djurstudier tyder inte på direkt skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel men tyder på en klassrelaterad reversibel minskning i fostervikt (se avsnitt 5. 3).
Förskrivning till gravida kvinnor ska ske med försiktighet.
Amning:
Det är okänt om metoxi- polyetylenglykol- epoetin beta utsöndras i bröstmjölk hos människa.
En djurstudie har visat på utsöndring av metoxi- polyetylenglykol- epoetin beta i modersmjölk.
Ett beslut om huruvida amning ska fortgå eller avbrytas eller behandling med MIRCERA ska fortgå eller avbrytas ska tas med hänsyn till barnets nytta med att amma och kvinnans nytta med behandling med MIRCERA.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
MIRCERA har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Säkerhetsdatabasen från kliniska prövningar omfattar 2737 patienter med kronisk njursjukdom, inklusive 1789 patienter som erhöll MIRCERA och 948 patienter som erhöll något annat ESL.
Ungefär 6% av patienter som behandlas med MIRCERA förväntas få biverkningar.
Den vanligaste rapporterade biverkningen var hypertoni (vanlig).
Frekvenserna definieras enligt följande: mycket vanlig (≥1/ 10); vanlig (≥1/ 100 till < 1/ 10); mindre vanlig (≥1/ 1 000 till ≤1/ 100); sällsynt (≥1/ 10 000 till ≤1/ 1 000); mycket sällsynt (< 1/ 10 000)
151 Tabell 2:
Biverkningar relaterade till behandling med MIRCERA i kontrollerade kliniska studier med patienter med kronisk njursjukdom
Centrala och perifera nervsystemet
Mindre vanlig
Centrala och perifera nervsystemet
Hypertensiv encefalopati
Hud och subkutan vävnad
Utslag, makulopapulöst
Skador och förgiftningar och behandlingskomplikationer
Mindre vanlig
Trombos i kärlaccessen
Immunsystemet
Sällsynt
Överkänslighet
Alla andra händelser relaterade till MIRCERA rapporterades i en sällsynt frekvens och majoriteten var lindriga till måttliga i svårighetsgrad.
Dessa händelser var överensstämmande med kända sjukdomstillstånd i populationen.
Under behandling med MIRCERA i kliniska studier, sågs en liten minskning i trombocyttal som höll sig inom normalområdet.
Trombocytnivåer under 100 x 109/ l sågs hos 7% av patienterna som behandlades med MIRCERA och 4% av patienterna som behandlades med andra ESL.
4. 9 Överdosering
Den terapeutiska bredden för MIRCERA är stor.
Individuellt svar måste beaktas när behandling initieras.
Överdosering kan leda till tecken på alltför kraftig farmakodynamisk effekt, t. ex. kraftig erytropoes.
Vid alltför höga hemoglobinnivåer ska MIRCERA tillfälligt sättas ut (se avsnitt 4. 2).
Om det är kliniskt indicerat kan flebotomi genomföras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga medel vid anemier, ATC- kod:
B03XA03
Metoxi- polyetylenglykol- epoetin beta, den aktiva substansen i MIRCERA, är en kontinuerlig aktivator av erytropoietinreceptorer som, i motsats till erytropoietin, uppvisar en särskild aktivitet på receptornivå vilken karaktäriseras av en långsammare association till och en snabbare dissociation från receptorn, en minskad specifik aktivitet in vitro med en ökad aktivitet in vivo samt en förlängd halveringstid.
Medelmolekylvikten är ungefär 60 kDa varav proteindelen och kolhydratdelen utgör ungefär 30 kDa.
MIRCERA stimulerar erytropoesen genom interaktion med erytropoietinreceptorer på stamceller i benmärgen.
Som primär tillväxtfaktor för erytroid utveckling bildas det naturliga hormonet erytropoietin i njurarna och frisätts till blodbanan som svar på hypoxi.
Som svar på hypoxi interagerar det naturliga hormonet erytropoietin med erytroida stamceller för att öka produktionen av röda blodkroppar.
152 Data från korrigeringsstudier visar att responsfrekvensen för Hb i MIRCERA- gruppen i slutet av korrigeringsperioden var hög (93, 3% och 97, 5% i studierna på patienter som genomgår dialysbehandling respektive inte genomgår dialysbehandling) och likvärdig med jämförelseläkemedlen (91, 3% respektive 96, 3%).
Mediantiden till svar var 43 dagar i MIRCERA- armen och 29 dagar i jämförelsearmen med ökning i hemoglobin under de första sex veckorna med 0, 2 g/ dl/ vecka respektive 0, 3 g/ dl/ vecka.
Fyra randomiserade kontrollerade studier genomfördes med patienter som behandlades med darbepoetin alfa eller epoetin.
Patienterna randomiserades till att bibehålla sin nuvarande behandling eller att ställas över på MIRCERA för att bibehålla stabila hemoglobinnivåer.
I perioden för utvärdering (vecka 29- 36) var medel - och mediannivån för hemoglobin hos patienterna som behandlades med MIRCERA praktiskt taget identisk med deras hemoglobinnivå vid studiens start.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Två av studierna inkluderade patienter som behandlades med kemoterapi.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i de två studierna.
I de övriga tre studierna var målvärdet för hemoglobinkoncentrationen 12 – 14 g/ dl.
I den öppna studien var det ingen skillnad i överlevnad mellan patienter som behandlades med rekombinant humant erytropoietin och kontrollgruppen.
I de fyra placebokontrollerade studierna var riskkvoten för överlevnad mellan 1, 25 och 2, 47, till kontrollgruppernas fördel.
Dessa studier har genomgående visat en oförklarad statistiskt signifikant ökad dödlighet hos patienter som har anemi associerad med olika vanligt förekommande cancerformer och som behandlades med rekombinant humant erytropoietin jämfört med kontrollgrupperna.
Utfallet av överlevnad i studierna kunde inte förklaras tillfredsställande med skillnader i trombosincidensen och relaterade komplikationer mellan de som behandlades med rekombinant humant erytropoietin och de i kontrollgruppen.
En systematisk genomgång har också genomförts omfattande mer än 9000 cancerpatienter i 57 kliniska prövningar.
Meta- analys av överlevnadsdata gav en punktskattning av riskkvoten på 1, 08 till kontrollgruppernas fördel (95% KI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk (RR 1, 67, 95% KI:
1, 35, 2, 06; 35 prövningar och 6769 patienter) för tromboemboliska händelser observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns därför bevis som genomgående talar för att cancerpatienter som behandlas med rekombinant humant erytropoietin kan utsättas för signifikant skada.
Det är oklart i vilken mån dessa resultat gäller användningen av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer mindre än 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i genomgångna data.
5. 2 Farmakokinetiska egenskaper
Metoxi- polyetylenglykol- epoetin betas farmakokinetik studerades hos friska frivilliga och hos anemiska patienter med kronisk njursjukdom inklusive patienter som erhåller respektive inte erhåller dialys.
Efter subkutan administrering hos patienter med kronisk njursjukdom som ej erhöll dialys observerades de maximala serumkoncentrationerna av metoxi- polyetylenglykol- epoetin beta efter 95 timmar (medianvärde) efter administrering.
Den absoluta biotillgängligheten för metoxi - polyetylenglykol- epoetin beta efter subkutan administrering var 54%.
Den observerade terminala halveringstiden var 142 timmar för patienter med kronisk njursjukdom som ej erhöll dialys.
153 Efter subkutan administrering hos patienter med kronisk njursjukdom som erhöll dialys observerades de maximala serumkoncentrationerna av metoxi- polyetylenglykol- epoetin beta efter 72 timmar (medianvärde) efter administrering.
Den observerade terminala halveringstiden var 139 timmar för patienter med kronisk njursjukdom som erhöll dialys.
Efter intravenös administrering hos patienter med kronisk njursjukdom som erhöll dialys var totalt systemiskt clearance 0, 494 ml/ timme per kg.
Halveringstiden efter intravenös administrering av metoxi- polyetylenglykol- epoetin beta är 134 timmar.
En jämförelse av serumkoncentrationer av metoxi- polyetylenglykol- epoetin beta uppmätt före och efter hemodialys hos 41 patienter med kronisk njursjukdom visade att hemodialys inte har någon effekt på detta läkemedels farmakokinetik.
En analys av 126 patienter med kronisk njursjukdom visade ingen farmakokinetisk skillnad mellan patienter som erhöll och inte erhöll dialys.
I en endosstudie var metoxi- polyetylenglykol- epoetin betas farmakokinetik efter intravenös administrering likadan hos patienter med allvarligt nedsatt leverfunktion som hos friska försökspersoner (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Icke- kliniska data visar inte några särskilda risker för människa baserat på gängse studier avseende kardiovaskulär säkerhetsfarmakologi, allmäntoxicitet och reproduktionstoxicitet.
Den karcinogena potentialen för metoxi- polyetylenglykol- epoetin beta har inte utvärderats i långtidsstudier på djur.
Metoxi- polyetylenglykol- epoetin beta inducerade inte proliferationssvar i icke - hematologiska tumörcellinjer in vitro.
I en sex månader lång toxicitetsstudie på råtta observerades inga tumörframkallande eller oväntade mitogena svar i icke- hematologisk vävnad.
Dessutom sågs bara in vitro- bindning av metoxi- polyetylenglykol- epoetin beta till målceller (stamceller i benmärgen) när flera olika vävnader användes.
Ingen signifikant överföring av metoxi- polyetylenglykol- epoetin beta via placenta observerades hos råtta och i studier genomförda på djur har inte någon skadlig effekt vad avser graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel visats.
Däremot sågs en klassrelaterad reversibel minskning i fostervikt och en reduktion i kroppsviktsökning efter födsel för avkomman vid doser som ger alltför kraftig farmakodynamiska effekter hos modern.
Fysisk -, kognitiv - eller könsutveckling påverkades inte hos avkomman till mödrar som fått metoxi- polyetylenglykol- epoetin beta under dräktighet och digivning.
När metoxi- polyetylenglykol- epoetin beta administrerades subkutant till han - och honråttor före och under parning påverkades inte parametrarna för reproduktionsförmåga, fertilitet och spermier.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfatmonohydrat Natriumsulfat Mannitol (E421) Metionin Poloxamer 188 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
154 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C- 8 °C) Får ej frysas Förvara den förfyllda sprutan i ytterkartongen.
Ljuskänsligt Den slutliga användaren kan ta ut läkemedlet ur kylskåpet och förvara det i rumstemperatur (ej över 25 °C) under en enstaka period på en månad.
När läkemedlet tagits ur kylen måste det användas under denna period.
6. 5 Förpackningstyp och innehåll
Förfylld spruta (typ I glas) med laminerad kolvpropp (bromobutyl- gummimaterial) och gummiförslutning (bromobutyl- gummimaterial) och en nål 27G1/ 2.
Förpackningsstorlek om 1 förfylld spruta.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Den förfyllda sprutan är klar att användas.
Den sterila förfyllda sprutan innehåller inget konserveringsmedel och ska bara användas en gång.
Endast en dos ska administreras per spruta.
Endast lösningar som är klara, färglösa till svagt gulaktiga och inte innehåller synliga partiklar får injiceras.
Får ej skakas.
Låt den förfyllda sprutan uppnå rumstemperatur innan injektionen ges.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 400/ 018
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
20 juli 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
23 januari 2009
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
155 1.
LÄKEMEDLETS NAMN
MIRCERA 60 mikrogram/ 0, 3 ml injektionsvätska, lösning i förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En förfylld spruta innehåller 60 mikrogram metoxi- polyetylenglykol- epoetin beta * med koncentrationen 200 mikrogram/ ml.
Styrkan anger mängden protein i metoxi- polyetylenglykol - epoetin beta- molekylen utan hänsyn tagen till glykosyleringen.
* Protein tillverkat med rekombinant DNA- teknik i ovarialceller från kinesisk hamster (CHO- celler) och kovalent konjugerat till en linjär metoxi- polyetylenglykol (PEG).
Metoxi- polyetylenglykol- epoetin betas styrka bör inte jämföras med något annat pegylerat eller icke - pegylerat protein inom samma terapeutiska grupp.
För mer information, se avsnitt 5. 1.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning (injektion).
Lösningen är klar och färglös till svagt gulaktig.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomatisk anemi associerad med kronisk njursjukdom.
Säkerhet och effekt av behandling med MIRCERA vid andra indikationer har inte fastställts.
4. 2 Dosering och administreringssätt
Behandling av symtomatisk anemi hos vuxna patienter med kronisk njursjukdom Behandling med MIRCERA ska initieras under översyn av en läkare med erfarenhet av behandling av patienter med nedsatt njurfunktion.
Anemisymtom och följdsymtom kan variera med ålder, kön och total sjukdomsbörda.
En läkares utvärdering av den enskilda patientens kliniska tillstånd och kondition är nödvändig.
MIRCERA ska administreras subkutant eller intravenöst för att öka hemoglobin till en nivå som inte överstiger 12 g/ dl (7, 45 mmol/ l).
Subkutan användning är att föredra hos patienter som inte erhåller hemodialys för att undvika punktion av perifera vener.
MIRCERA kan injiceras subkutant i buken, armen eller låret.
Alla tre injektionsställena är lika lämpliga.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten kan enstaka hemoglobinmätningar för en patient observeras över eller under den önskade koncentrationen.
Variabilitet i hemoglobin bör hanteras genom dosändringar, med hänsyn tagen till målintervallet för hemoglobin mellan 10 g/ dl (6, 21 mmol/ l) och 12 g/ dl (7, 45 mmol/ l).
Nedan beskrivs tillvägagångssättet för lämplig dosjustering när hemoglobinvärden överstiger 12 g/ dl (7, 45 mmol/ l).
En ökning i hemoglobin på mer än 2 g/ dl (1, 24 mmol/ l) under en månads tid bör undvikas.
Om detta inträffar bör lämplig dosjustering göras enligt anvisningarna.
156 Patienter bör kontrolleras noggrant för att säkerställa att den lägsta godkända dosen av MIRCERA används för att tillgodose adekvat kontroll av anemisymtomen.
Det rekommenderas att hemoglobinnivån kontrolleras varannan vecka tills stabilt hemoglobinvärde uppnåtts och periodvis därefter.
Patienter som ej redan behandlas med erytropoesstimulerande läkemedel (ESL):
Den rekommenderade startdosen är 0, 6 mikrogram/ kg kroppsvikt, givet som en intravenös eller subkutan injektion en gång varannan vecka för att öka hemoglobinnivåer till över 10 g/ dl (6, 21 mmol/ l).
Dosen kan ökas med ungefär 25% av den tidigare dosen om hemoglobinökningen är mindre än 1, 0 g/ dl (0, 621 mmol/ l) under en månad.
Ytterligare ökningar med ungefär 25% kan göras med månatliga intervall tills det individuella målet för hemoglobinnivån har uppnåtts.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 24 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar att minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Efter avbruten dosering förväntas en minskning i hemoglobin med ungefär 0, 35 g/ dl (0, 22 mmol/ l) per vecka.
Dosjusteringar bör ej göras oftare än en gång per månad.
Om en koncentration av hemoglobin över 10 g/ dl (6, 21 mmol/ l) har uppnåtts för den enskilda patienten kan MIRCERA ges en gång i månaden med en dos som är dubbelt så stor som den dos som tidigare gavs en gång varannan vecka.
Patienter som redan behandlas med ESL:
Patienter som redan behandlas med ESL kan överföras till MIRCERA givet som en intravenös eller subkutan injektion en gång per månad.
Startdosen för metoxi- polyetylenglykol- epoetin beta baseras på den uträknade tidigare veckodosen av darbepoetin alfa eller epoetin vid tidpunkten för byte av behandling enligt Tabell 1.
Den första injektionen bör ges vid nästa schemalagda dostillfälle för tidigare givet darbepoetin alfa eller epoetin.
Tabell 1:
Startdos av MIRCERA
MIRCERA- dosering
Tidigare dosering per Tidigare dosering per en gång per månad vecka av epoetin vecka av darbepoetin intravenöst eller intravenöst eller alfa subkutant subkutant intravenöst eller (mikrogram/ en gång (IE/ vecka) subkutant per månad) (mikrogram/ vecka)
< 40
< 8000
120
Om dosjustering blir nödvändig för att bibehålla den önskade hemoglobinkoncentrationen på över 10 g/ dl (6, 21 mmol/ l) kan den månatliga dosen ökas med ungefär 25%.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 24 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar att minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Efter avbruten dosering förväntas en minskning i hemoglobin med ungefär 0, 35 g/ dl (0, 22 mmol/ l) per vecka.
Dosjusteringar bör ej göras oftare än en gång per månad.
Eftersom erfarenheten är begränsad från behandling av patienter som erhåller peritonealdialys rekommenderas regelbunden monitorering av hemoglobin och strikt följsamhet till rekommendationer för dosjustering hos dessa patienter.
157 Avbryta behandlingen Behandling med MIRCERA är vanligtvis en långtidsbehandling.
Behandlingen kan dock avbrytas när som helst om det bedöms nödvändigt.
Utebliven dos Om en dos MIRCERA missas ska den uteblivna dosen ges så snart som möjligt och fortsatt administrering av MIRCERA återupptas med förskrivet doseringsintervall.
Användning till barn MIRCERA rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
Ingen dosjustering krävs för patienter som är 65 år och äldre.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Okontrollerad hypertoni.
4. 4 Varningar och försiktighet
Tilläggsbehandling med järn rekommenderas till alla patienter med serumferritinnivåer under 100 mikrogram/ l eller vars transferrinmättnad ligger under 20%.
För att säkerställa en effektiv erytropoes ska järnstatus utvärderas för alla patienter före och under behandling.
Uteblivet svar på MIRCERA- behandling bör föranleda en undersökning av möjliga orsaker.
Järn -, folsyra - och vitamin B12- brister minskar effekten av ESL och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska händelser, dold blodförlust, hemolys, allvarlig aluminiumförgiftning, underliggande hematologiska sjukdomar eller benmärgsfibros kan också påverka det erytropoetiska svaret negativt.
En retikulocytmätning bör betraktas som en del av utvärderingen.
Om alla nämnda tillstånd uteslutits och patienten får en plötslig minskning i hemoglobin i samband med retikulocytopeni och anti- erytropoietin antikroppar, bör en undersökning av benmärgen för diagnos av aplasi av röda blodkroppar (Pure Red Cell Aplasia, PRCA) övervägas.
Om PRCA är diagnosticerat ska behandlingen med MIRCERA avbrytas och patienter bör inte ställas över på något annat ESL.
Aplasi av röda blodkroppar orsakat av anti- erytropoietin antikroppar har rapporterats i samband med ESL- behandling.
Dessa antikroppar har visat korsreaktivitet med alla ESL och patienter som misstänks ha eller har visat sig ha antikroppar mot erytropoietin bör inte ställas över på MIRCERA.
Hemoglobinkoncentration:
Hos patienter med kronisk njursjukdom bör hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen av målvärdet för hemoglobinkoncentrationen som rekommenderas i avsnitt 4. 2.
En ökad risk för död och allvarliga kardiovaskulära händelser observerades i kliniska prövningar när erytropoesstimulerande läkemedel (ESL) administrerades för att uppnå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat signifikanta fördelar tillskrivet administrering av epoetiner när hemoglobinkoncentrationen ökas till en högre nivå än nödvändigt för att kontrollera anemisymtomen och för att undvika blodtransfusion.
I likhet med andra ESL kan blodtrycket öka under behandling med MIRCERA.
Blodtrycket bör kontrolleras hos alla patienter före, vid början av samt under behandling med MIRCERA.
Om högt blodtryck är svårkontrollerat med läkemedelsbehandling eller kostrekommendationer måste dosen minskas eller sättas ut (se avsnitt 4. 2).
Effekt på tumörtillväxt:
MIRCERA är i likhet med andra ESL en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Liksom för alla tillväxtfaktorer finns det en misstanke om att ESL skulle kunna stimulera tillväxten av olika typer av maligniteter.
Två kontrollerade kliniska studier, i vilka epoetiner administrerades till patienter med olika cancerformer, såsom huvud - och halscancer samt bröstcancer, har visat en oförklarad ökad dödlighet.
MIRCERA är inte godkänt för behandling av anemi hos cancerpatienter.
Säkerheten och effekten av behandling med MIRCERA har inte fastställts hos patienter med hemoglobinopati, kramptillstånd, blödning eller en nyligen inträffad sjukdomshistoria av blödning som kräver transfusioner eller med trombocytnivåer högre än 500 x 109/ l.
Därför ska försiktighet iakttagas för dessa patienter.
Felaktig användning av MIRCERA hos friska personer kan leda till en kraftig ökning av hemoglobin.
Detta kan leda till livshotande hjärt - / kärlkomplikationer.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
Det finns inga bevis på att MIRCERA förändrar metabolismen av andra läkemedel.
4. 6 Graviditet och amning
Graviditet:
Data från behandling av gravida kvinnor med MIRCERA saknas.
Djurstudier tyder inte på direkt skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel men tyder på en klassrelaterad reversibel minskning i fostervikt (se avsnitt 5. 3).
Förskrivning till gravida kvinnor ska ske med försiktighet.
Amning:
Det är okänt om metoxi- polyetylenglykol- epoetin beta utsöndras i bröstmjölk hos människa.
En djurstudie har visat på utsöndring av metoxi- polyetylenglykol- epoetin beta i modersmjölk.
Ett beslut om huruvida amning ska fortgå eller avbrytas eller behandling med MIRCERA ska fortgå eller avbrytas ska tas med hänsyn till barnets nytta med att amma och kvinnans nytta med behandling med MIRCERA.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
MIRCERA har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Säkerhetsdatabasen från kliniska prövningar omfattar 2737 patienter med kronisk njursjukdom, inklusive 1789 patienter som erhöll MIRCERA och 948 patienter som erhöll något annat ESL.
Ungefär 6% av patienter som behandlas med MIRCERA förväntas få biverkningar.
Den vanligaste rapporterade biverkningen var hypertoni (vanlig).
Frekvenserna definieras enligt följande: mycket vanlig (≥1/ 10); vanlig (≥1/ 100 till < 1/ 10); mindre vanlig (≥1/ 1 000 till ≤1/ 100); sällsynt (≥1/ 10 000 till ≤1/ 1 000); mycket sällsynt (< 1/ 10 000)
159 Tabell 2:
Biverkningar relaterade till behandling med MIRCERA i kontrollerade kliniska studier med patienter med kronisk njursjukdom
Centrala och perifera nervsystemet
Mindre vanlig
Centrala och perifera nervsystemet
Hypertensiv encefalopati
Hud och subkutan vävnad
Utslag, makulopapulöst
Skador och förgiftningar och behandlingskomplikationer
Mindre vanlig
Trombos i kärlaccessen
Immunsystemet
Sällsynt
Överkänslighet
Alla andra händelser relaterade till MIRCERA rapporterades i en sällsynt frekvens och majoriteten var lindriga till måttliga i svårighetsgrad.
Dessa händelser var överensstämmande med kända sjukdomstillstånd i populationen.
Under behandling med MIRCERA i kliniska studier, sågs en liten minskning i trombocyttal som höll sig inom normalområdet.
Trombocytnivåer under 100 x 109/ l sågs hos 7% av patienterna som behandlades med MIRCERA och 4% av patienterna som behandlades med andra ESL.
4. 9 Överdosering
Den terapeutiska bredden för MIRCERA är stor.
Individuellt svar måste beaktas när behandling initieras.
Överdosering kan leda till tecken på alltför kraftig farmakodynamisk effekt, t. ex. kraftig erytropoes.
Vid alltför höga hemoglobinnivåer ska behandlingen med MIRCERA tillfälligt sättas ut (se avsnitt 4. 2).
Om det är kliniskt indicerat kan flebotomi genomföras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga medel vid anemier, ATC- kod:
B03XA03
Metoxi- polyetylenglykol- epoetin beta, den aktiva substansen i MIRCERA, är en kontinuerlig aktivator av erytropoietinreceptorer som, i motsats till erytropoietin, uppvisar en särskild aktivitet på receptornivå vilken karaktäriseras av en långsammare association till och en snabbare dissociation från receptorn, en minskad specifik aktivitet in vitro med en ökad aktivitet in vivo samt en förlängd halveringstid.
Medelmolekylvikten är ungefär 60 kDa varav proteindelen och kolhydratdelen utgör ungefär 30 kDa.
MIRCERA stimulerar erytropoesen genom interaktion med erytropoietinreceptorer på stamceller i benmärgen.
Som primär tillväxtfaktor för erytroid utveckling bildas det naturliga hormonet erytropoietin i njurarna och frisätts till blodbanan som svar på hypoxi.
Som svar på hypoxi interagerar det naturliga hormonet erytropoietin med erytroida stamceller för att öka produktionen av röda blodkroppar.
160 Data från korrigeringsstudier visar att responsfrekvensen för hemoglobin i MIRCERA- gruppen i slutet av korrigeringsperioden var hög (93, 3% och 97, 5% i studierna på patienter som genomgår dialysbehandling respektive inte genomgår dialysbehandling) och likvärdig med jämförelseläkemedlen (91, 3% respektive 96, 3%).
Mediantiden till svar var 43 dagar i MIRCERA- armen och 29 dagar i jämförelsearmen med ökning i hemoglobin under de första sex veckorna med 0, 2 g/ dl/ vecka respektive 0, 3 g/ dl/ vecka.
Fyra randomiserade kontrollerade studier genomfördes med patienter som behandlades med darbepoetin alfa eller epoetin vid tidpunkten för inklusion.
Patienterna randomiserades till att bibehålla sin nuvarande behandling, vid tidpunkten för inklusion, eller att ställas över på MIRCERA för att bibehålla stabila hemoglobinnivåer.
I perioden för utvärdering (vecka 29- 36) var medel - och mediannivån för hemoglobin hos patienterna som behandlades med MIRCERA praktiskt taget identisk med deras hemoglobinnivå vid studiens start.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Två av studierna inkluderade patienter som behandlades med kemoterapi.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i de två studierna.
I de övriga tre studierna var målvärdet för hemoglobinkoncentrationen 12 – 14 g/ dl.
I den öppna studien var det ingen skillnad i överlevnad mellan patienter som behandlades med rekombinant humant erytropoietin och kontrollgruppen.
I de fyra placebokontrollerade studierna var riskkvoten för överlevnad mellan 1, 25 och 2, 47, till kontrollgruppernas fördel.
Dessa studier har genomgående visat en oförklarad statistiskt signifikant ökad dödlighet hos patienter som har anemi associerad med olika vanligt förekommande cancerformer och som behandlades med rekombinant humant erytropoietin jämfört med kontrollgrupperna.
Utfallet av överlevnad i studierna kunde inte förklaras tillfredsställande med skillnader i trombosincidensen och relaterade komplikationer mellan de som behandlades med rekombinant humant erytropoietin och de i kontrollgruppen.
En systematisk genomgång har också genomförts omfattande mer än 9000 cancerpatienter i 57 kliniska prövningar.
Meta- analys av överlevnadsdata gav en punktskattning av riskkvoten på 1, 08 till kontrollgruppernas fördel (95% KI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk (RR 1, 67, 95% KI:
1, 35, 2, 06; 35 prövningar och 6769 patienter) för tromboemboliska händelser observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns därför bevis som genomgående talar för att cancerpatienter som behandlas med rekombinant humant erytropoietin kan utsättas för signifikant skada.
Det är oklart i vilken mån dessa resultat gäller användningen av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer mindre än 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i genomgångna data.
5. 2 Farmakokinetiska egenskaper
Metoxi- polyetylenglykol- epoetin betas farmakokinetik studerades hos friska frivilliga och hos anemiska patienter med kronisk njursjukdom inklusive patienter som erhåller respektive inte erhåller dialys.
Efter subkutan administrering hos patienter med kronisk njursjukdom som ej erhöll dialys observerades de maximala serumkoncentrationerna av metoxi- polyetylenglykol- epoetin beta efter 95 timmar (medianvärde) efter administrering.
Den absoluta biotillgängligheten för metoxi - polyetylenglykol- epoetin beta efter subkutan administrering var 54%.
Den observerade terminala halveringstiden var 142 timmar för patienter med kronisk njursjukdom som ej erhöll dialys.
161 Efter subkutan administrering hos patienter med kronisk njursjukdom som erhöll dialys observerades de maximala serumkoncentrationerna av metoxi- polyetylenglykol- epoetin beta efter 72 timmar (medianvärde) efter administrering.
Den observerade terminala halveringstiden var 139 timmar för patienter med kronisk njursjukdom som erhöll dialys.
Efter intravenös administrering hos patienter med kronisk njursjukdom som erhöll dialys var totalt systemiskt clearance 0, 494 ml/ timme per kg.
Halveringstiden efter intravenös administrering av metoxi- polyetylenglykol- epoetin beta är 134 timmar.
En jämförelse av serumkoncentrationer av metoxi- polyetylenglykol- epoetin beta uppmätt före och efter hemodialys hos 41 patienter med kronisk njursjukdom visade att hemodialys inte har någon effekt på detta läkemedels farmakokinetik.
En analys av 126 patienter med kronisk njursjukdom visade ingen farmakokinetisk skillnad mellan patienter som erhöll och inte erhöll dialys.
I en endosstudie var metoxi- polyetylenglykol- epoetin betas farmakokinetik efter intravenös administrering likadan hos patienter med allvarligt nedsatt leverfunktion som hos friska försökspersoner (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Icke- kliniska data visar inte några särskilda risker för människa baserat på gängse studier avseende kardiovaskulär säkerhetsfarmakologi, allmäntoxicitet och reproduktionstoxicitet.
Den karcinogena potentialen för metoxi- polyetylenglykol- epoetin beta har inte utvärderats i långtidsstudier på djur.
Metoxi- polyetylenglykol- epoetin beta inducerade inte proliferationssvar i icke - hematologiska tumörcellinjer in vitro.
I en sex månader lång toxicitetsstudie på råtta observerades inga tumörframkallande eller oväntade mitogena svar i icke- hematologisk vävnad.
Dessutom sågs bara in vitro- bindning av metoxi- polyetylenglykol- epoetin beta till målceller (stamceller i benmärgen) när flera olika vävnader användes.
Ingen signifikant överföring av metoxi- polyetylenglykol- epoetin beta via placenta observerades hos råtta och i studier genomförda på djur har inte någon skadlig effekt vad avser graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel visats.
Däremot sågs en klassrelaterad reversibel minskning i fostervikt och en reduktion i kroppsviktsökning efter födsel för avkomman vid doser som ger alltför kraftig farmakodynamiska effekter hos modern.
Fysisk -, kognitiv - eller könsutveckling påverkades inte hos avkomman till mödrar som fått metoxi- polyetylenglykol- epoetin beta under dräktighet och digivning.
När metoxi- polyetylenglykol- epoetin beta administrerades subkutant till han - och honråttor före och under parning påverkades inte parametrarna för reproduktionsförmåga, fertilitet och spermier.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfatmonohydrat Natriumsulfat Mannitol (E421) Metionin Poloxamer 188 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
162 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C- 8 °C) Får ej frysas Förvara den förfyllda sprutan i ytterkartongen.
Ljuskänsligt Den slutliga användaren kan ta ut läkemedlet ur kylskåpet och förvara det i rumstemperatur (ej över 25 °C) under en enstaka period på en månad.
När läkemedlet tagits ur kylen måste det användas under denna period.
6. 5 Förpackningstyp och innehåll
Förfylld spruta (typ I glas) med laminerad kolvpropp (bromobutyl- gummimaterial) och gummiförslutning (bromobutyl- gummimaterial) och en nål 27G1/ 2.
Förpackningsstorlek om 1 förfylld spruta.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Den förfyllda sprutan är klar att användas.
Den sterila förfyllda sprutan innehåller inget konserveringsmedel och ska bara användas en gång.
Endast en dos ska administreras per spruta.
Endast lösningar som är klara, färglösa till svagt gulaktiga och inte innehåller synliga partiklar får injiceras.
Får ej skakas.
Låt den förfyllda sprutan uppnå rumstemperatur innan injektionen ges.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 400/ 019
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
20 juli 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
23 januari 2009
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
163 1.
LÄKEMEDLETS NAMN
MIRCERA 120 mikrogram/ 0, 3 ml injektionsvätska, lösning i förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En förfylld spruta innehåller 120 mikrogram metoxi- polyetylenglykol- epoetin beta * med koncentrationen 400 mikrogram/ ml.
Styrkan anger mängden protein i metoxi- polyetylenglykol - epoetin beta- molekylen utan hänsyn tagen till glykosyleringen.
* Protein tillverkat med rekombinant DNA- teknik i ovarialceller från kinesisk hamster (CHO- celler) och kovalent konjugerat till en linjär metoxi- polyetylenglykol (PEG).
Metoxi- polyetylenglykol- epoetin betas styrka bör inte jämföras med något annat pegylerat eller icke - pegylerat protein inom samma terapeutiska grupp.
För mer information, se avsnitt 5. 1.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning (injektion).
Lösningen är klar och färglös till svagt gulaktig.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomatisk anemi associerad med kronisk njursjukdom.
Säkerhet och effekt av behandling med MIRCERA vid andra indikationer har inte fastställts.
4. 2 Dosering och administreringssätt
Behandling av symtomatisk anemi hos vuxna patienter med kronisk njursjukdom Behandling med MIRCERA ska initieras under översyn av en läkare med erfarenhet av behandling av patienter med nedsatt njurfunktion.
Anemisymtom och följdsymtom kan variera med ålder, kön och total sjukdomsbörda.
En läkares utvärdering av den enskilda patientens kliniska tillstånd och kondition är nödvändig.
MIRCERA ska administreras subkutant eller intravenöst för att öka hemoglobin till en nivå som inte överstiger 12 g/ dl (7, 45 mmol/ l).
Subkutan användning är att föredra hos patienter som inte erhåller hemodialys för att undvika punktion av perifera vener.
MIRCERA kan injiceras subkutant i buken, armen eller låret.
Alla tre injektionsställena är lika lämpliga.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten kan enstaka hemoglobinmätningar för en patient observeras över eller under den önskade koncentrationen.
Variabilitet i hemoglobin bör hanteras genom dosändringar, med hänsyn tagen till målintervallet för hemoglobin mellan 10 g/ dl (6, 21 mmol/ l) och 12 g/ dl (7, 45 mmol/ l).
Nedan beskrivs tillvägagångssättet för lämplig dosjustering när hemoglobinvärden överstiger 12 g/ dl (7, 45 mmol/ l).
En ökning i hemoglobin på mer än 2 g/ dl (1, 24 mmol/ l) under en månads tid bör undvikas.
Om detta inträffar bör lämplig dosjustering göras enligt anvisningarna.
164 Patienter bör kontrolleras noggrant för att säkerställa att den lägsta godkända dosen av MIRCERA används för att tillgodose adekvat kontroll av anemisymtomen.
Det rekommenderas att hemoglobinnivån kontrolleras varannan vecka tills stabilt hemoglobinvärde uppnåtts och periodvis därefter.
Patienter som ej redan behandlas med erytropoesstimulerande läkemedel (ESL):
Den rekommenderade startdosen är 0, 6 mikrogram/ kg kroppsvikt, givet som en intravenös eller subkutan injektion en gång varannan vecka för att öka hemoglobinnivåer till över 10 g/ dl (6, 21 mmol/ l).
Dosen kan ökas med ungefär 25% av den tidigare dosen om hemoglobinökningen är mindre än 1, 0 g/ dl (0, 621 mmol/ l) under en månad.
Ytterligare ökningar med ungefär 25% kan göras med månatliga intervall tills det individuella målet för hemoglobinnivån har uppnåtts.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 24 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar att minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Efter avbruten dosering förväntas en minskning i hemoglobin med ungefär 0, 35 g/ dl (0, 22 mmol/ l) per vecka.
Dosjusteringar bör ej göras oftare än en gång per månad.
Om en koncentration av hemoglobin över 10 g/ dl (6, 21 mmol/ l) har uppnåtts för den enskilda patienten kan MIRCERA ges en gång i månaden med en dos som är dubbelt så stor som den dos som tidigare gavs en gång varannan vecka.
Patienter som redan behandlas med ESL:
Patienter som redan behandlas med ESL kan överföras till MIRCERA givet som en intravenös eller subkutan injektion en gång per månad.
Startdosen för metoxi- polyetylenglykol- epoetin beta baseras på den uträknade tidigare veckodosen av darbepoetin alfa eller epoetin vid tidpunkten för byte av behandling enligt Tabell 1.
Den första injektionen bör ges vid nästa schemalagda dostillfälle för tidigare givet darbepoetin alfa eller epoetin.
Tabell 1:
Startdos av MIRCERA
MIRCERA- dosering
Tidigare dosering per Tidigare dosering per en gång per månad vecka av epoetin vecka av darbepoetin intravenöst eller intravenöst eller alfa subkutant subkutant intravenöst eller (mikrogram/ en gång (IE/ vecka) subkutant per månad) (mikrogram/ vecka)
< 40
< 8000
120
Om dosjustering blir nödvändig för att bibehålla den önskade hemoglobinkoncentrationen på över 10 g/ dl (6, 21 mmol/ l) kan den månatliga dosen ökas med ungefär 25%.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 24 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar att minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Efter avbruten dosering förväntas en minskning i hemoglobin med ungefär 0, 35 g/ dl (0, 22 mmol/ l) per vecka.
Dosjusteringar bör ej göras oftare än en gång per månad.
Eftersom erfarenheten är begränsad från behandling av patienter som erhåller peritonealdialys rekommenderas regelbunden monitorering av hemoglobin och strikt följsamhet till rekommendationer för dosjustering hos dessa patienter.
165 Avbryta behandlingen Behandling med MIRCERA är vanligtvis en långtidsbehandling.
Behandlingen kan dock avbrytas när som helst om det bedöms nödvändigt.
Utebliven dos Om en dos MIRCERA missas ska den uteblivna dosen ges så snart som möjligt och fortsatt administrering av MIRCERA återupptas med förskrivet doseringsintervall.
Användning till barn MIRCERA rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
Ingen dosjustering krävs för patienter som är 65 år och äldre.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Okontrollerad hypertoni.
4. 4 Varningar och försiktighet
Tilläggsbehandling med järn rekommenderas till alla patienter med serumferritinnivåer under 100 mikrogram/ l eller vars transferrinmättnad ligger under 20%.
För att säkerställa en effektiv erytropoes ska järnstatus utvärderas för alla patienter före och under behandling.
Uteblivet svar på MIRCERA- behandling bör föranleda en undersökning av möjliga orsaker.
Järn -, folsyra - och vitamin B12- brister minskar effekten av ESL och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska händelser, dold blodförlust, hemolys, allvarlig aluminiumförgiftning, underliggande hematologiska sjukdomar eller benmärgsfibros kan också påverka det erytropoetiska svaret negativt.
En retikulocytmätning bör betraktas som en del av utvärderingen.
Om alla nämnda tillstånd uteslutits och patienten får en plötslig minskning i hemoglobin i samband med retikulocytopeni och anti- erytropoietin antikroppar, bör en undersökning av benmärgen för diagnos av aplasi av röda blodkroppar (Pure Red Cell Aplasia, PRCA) övervägas.
Om PRCA är diagnosticerat ska behandlingen med MIRCERA avbrytas och patienter bör inte ställas över på något annat ESL.
Aplasi av röda blodkroppar orsakat av anti- erytropoietin antikroppar har rapporterats i samband med ESL- behandling.
Dessa antikroppar har visat korsreaktivitet med alla ESL och patienter som misstänks ha eller har visat sig ha antikroppar mot erytropoietin bör inte ställas över på MIRCERA.
Hemoglobinkoncentration:
Hos patienter med kronisk njursjukdom bör hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen av målvärdet för hemoglobinkoncentrationen som rekommenderas i avsnitt 4. 2.
En ökad risk för död och allvarliga kardiovaskulära händelser observerades i kliniska prövningar när erytropoesstimulerande läkemedel (ESL) administrerades för att uppnå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat signifikanta fördelar tillskrivet administrering av epoetiner när hemoglobinkoncentrationen ökas till en högre nivå än nödvändigt för att kontrollera anemisymtomen och för att undvika blodtransfusion.
I likhet med andra ESL kan blodtrycket öka under behandling med MIRCERA.
Blodtrycket bör kontrolleras hos alla patienter före, vid början av samt under behandling med MIRCERA.
Om högt blodtryck är svårkontrollerat med läkemedelsbehandling eller kostrekommendationer måste dosen minskas eller sättas ut (se avsnitt 4. 2).
Effekt på tumörtillväxt:
MIRCERA är i likhet med andra ESL en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Liksom för alla tillväxtfaktorer finns det en misstanke om att ESL skulle kunna stimulera tillväxten av olika typer av maligniteter.
Två kontrollerade kliniska studier, i vilka epoetiner administrerades till patienter med olika cancerformer, såsom huvud - och halscancer samt bröstcancer, har visat en oförklarad ökad dödlighet.
MIRCERA är inte godkänt för behandling av anemi hos cancerpatienter.
Säkerheten och effekten av behandling med MIRCERA har inte fastställts hos patienter med hemoglobinopati, kramptillstånd, blödning eller en nyligen inträffad sjukdomshistoria av blödning som kräver transfusioner eller med trombocytnivåer högre än 500 x 109/ l.
Därför ska försiktighet iakttagas för dessa patienter.
Felaktig användning av MIRCERA hos friska personer kan leda till en kraftig ökning av hemoglobin.
Detta kan leda till livshotande hjärt - / kärlkomplikationer.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
Det finns inga bevis på att MIRCERA förändrar metabolismen av andra läkemedel.
4. 6 Graviditet och amning
Graviditet:
Data från behandling av gravida kvinnor med MIRCERA saknas.
Djurstudier tyder inte på direkt skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel men tyder på en klassrelaterad reversibel minskning i fostervikt (se avsnitt 5. 3).
Förskrivning till gravida kvinnor ska ske med försiktighet.
Amning:
Det är okänt om metoxi- polyetylenglykol- epoetin beta utsöndras i bröstmjölk hos människa.
En djurstudie har visat på utsöndring av metoxi- polyetylenglykol- epoetin beta i modersmjölk.
Ett beslut om huruvida amning ska fortgå eller avbrytas eller behandling med MIRCERA ska fortgå eller avbrytas ska tas med hänsyn till barnets nytta med att amma och kvinnans nytta med behandling med MIRCERA.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
MIRCERA har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Säkerhetsdatabasen från kliniska prövningar omfattar 2737 patienter med kronisk njursjukdom, inklusive 1789 patienter som erhöll MIRCERA och 948 patienter som erhöll något annat ESL.
Ungefär 6% av patienter som behandlas med MIRCERA förväntas få biverkningar.
Den vanligaste rapporterade biverkningen var hypertoni (vanlig).
Frekvenserna definieras enligt följande: mycket vanlig (≥1/ 10); vanlig (≥1/ 100 till < 1/ 10); mindre vanlig (≥1/ 1 000 till ≤1/ 100); sällsynt (≥1/ 10 000 till ≤1/ 1 000); mycket sällsynt (< 1/ 10 000)
167 Tabell 2:
Biverkningar relaterade till behandling med MIRCERA i kontrollerade kliniska studier med patienter med kronisk njursjukdom
Centrala och perifera nervsystemet
Mindre vanlig
Centrala och perifera nervsystemet
Hypertensiv encefalopati
Hud och subkutan vävnad
Utslag, makulopapulöst
Skador och förgiftningar och behandlingskomplikationer
Mindre vanlig
Trombos i kärlaccessen
Immunsystemet
Sällsynt
Överkänslighet
Alla andra händelser relaterade till MIRCERA rapporterades i en sällsynt frekvens och majoriteten var lindriga till måttliga i svårighetsgrad.
Dessa händelser var överensstämmande med kända sjukdomstillstånd i populationen.
Under behandling med MIRCERA i kliniska studier, sågs en liten minskning i trombocyttal som höll sig inom normalområdet.
Trombocytnivåer under 100 x 109/ l sågs hos 7% av patienterna som behandlades med MIRCERA och 4% av patienterna som behandlades med andra ESL.
4. 9 Överdosering
Den terapeutiska bredden för MIRCERA är stor.
Individuellt svar måste beaktas när behandling initieras.
Överdosering kan leda till tecken på alltför kraftig farmakodynamisk effekt, t. ex. kraftig erytropoes.
Vid alltför höga hemoglobinnivåer ska behandlingen med MIRCERA tillfälligt sättas ut (se avsnitt 4. 2).
Om det är kliniskt indicerat kan flebotomi genomföras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga medel vid anemier, ATC- kod:
B03XA03
Metoxi- polyetylenglykol- epoetin beta, den aktiva substansen i MIRCERA, är en kontinuerlig aktivator av erytropoietinreceptorer som, i motsats till erytropoietin, uppvisar en särskild aktivitet på receptornivå vilken karaktäriseras av en långsammare association till och en snabbare dissociation från receptorn, en minskad specifik aktivitet in vitro med en ökad aktivitet in vivo samt en förlängd halveringstid.
Medelmolekylvikten är ungefär 60 kDa varav proteindelen och kolhydratdelen utgör ungefär 30 kDa.
MIRCERA stimulerar erytropoesen genom interaktion med erytropoietinreceptorer på stamceller i benmärgen.
Som primär tillväxtfaktor för erytroid utveckling bildas det naturliga hormonet erytropoietin i njurarna och frisätts till blodbanan som svar på hypoxi.
Som svar på hypoxi interagerar det naturliga hormonet erytropoietin med erytroida stamceller för att öka produktionen av röda blodkroppar.
168 Data från korrigeringsstudier visar att responsfrekvensen för hemoglobin i MIRCERA- gruppen i slutet av korrigeringsperioden var hög (93, 3% och 97, 5% i studierna på patienter som genomgår dialysbehandling respektive inte genomgår dialysbehandling) och likvärdig med jämförelseläkemedlen (91, 3% respektive 96, 3%).
Mediantiden till svar var 43 dagar i MIRCERA- armen och 29 dagar i jämförelsearmen med ökning i hemoglobin under de första sex veckorna med 0, 2 g/ dl/ vecka respektive 0, 3 g/ dl/ vecka.
Fyra randomiserade kontrollerade studier genomfördes med patienter som behandlades med darbepoetin alfa eller epoetin vid tidpunkten för inklusion.
Patienterna randomiserades till att bibehålla sin nuvarande behandling, vid tidpunkten för inklusion, eller att ställas över på MIRCERA för att bibehålla stabila hemoglobinnivåer.
I perioden för utvärdering (vecka 29- 36) var medel - och mediannivån för hemoglobin hos patienterna som behandlades med MIRCERA praktiskt taget identisk med deras hemoglobinnivå vid studiens start.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Två av studierna inkluderade patienter som behandlades med kemoterapi.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i de två studierna.
I de övriga tre studierna var målvärdet för hemoglobinkoncentrationen 12 – 14 g/ dl.
I den öppna studien var det ingen skillnad i överlevnad mellan patienter som behandlades med rekombinant humant erytropoietin och kontrollgruppen.
I de fyra placebokontrollerade studierna var riskkvoten för överlevnad mellan 1, 25 och 2, 47, till kontrollgruppernas fördel.
Dessa studier har genomgående visat en oförklarad statistiskt signifikant ökad dödlighet hos patienter som har anemi associerad med olika vanligt förekommande cancerformer och som behandlades med rekombinant humant erytropoietin jämfört med kontrollgrupperna.
Utfallet av överlevnad i studierna kunde inte förklaras tillfredsställande med skillnader i trombosincidensen och relaterade komplikationer mellan de som behandlades med rekombinant humant erytropoietin och de i kontrollgruppen.
En systematisk genomgång har också genomförts omfattande mer än 9000 cancerpatienter i 57 kliniska prövningar.
Meta- analys av överlevnadsdata gav en punktskattning av riskkvoten på 1, 08 till kontrollgruppernas fördel (95% KI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk (RR 1, 67, 95% KI:
1, 35, 2, 06; 35 prövningar och 6769 patienter) för tromboemboliska händelser observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns därför bevis som genomgående talar för att cancerpatienter som behandlas med rekombinant humant erytropoietin kan utsättas för signifikant skada.
Det är oklart i vilken mån dessa resultat gäller användningen av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer mindre än 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i genomgångna data.
5. 2 Farmakokinetiska egenskaper
Metoxi- polyetylenglykol- epoetin betas farmakokinetik studerades hos friska frivilliga och hos anemiska patienter med kronisk njursjukdom inklusive patienter som erhåller respektive inte erhåller dialys.
Efter subkutan administrering hos patienter med kronisk njursjukdom som ej erhöll dialys observerades de maximala serumkoncentrationerna av metoxi- polyetylenglykol- epoetin beta efter 95 timmar (medianvärde) efter administrering.
Den absoluta biotillgängligheten för metoxi - polyetylenglykol- epoetin beta efter subkutan administrering var 54%.
Den observerade terminala halveringstiden var 142 timmar för patienter med kronisk njursjukdom som ej erhöll dialys.
169 Efter subkutan administrering hos patienter med kronisk njursjukdom som erhöll dialys observerades de maximala serumkoncentrationerna av metoxi- polyetylenglykol- epoetin beta efter 72 timmar (medianvärde) efter administrering.
Den observerade terminala halveringstiden var 139 timmar för patienter med kronisk njursjukdom som erhöll dialys.
Efter intravenös administrering hos patienter med kronisk njursjukdom som erhöll dialys var totalt systemiskt clearance 0, 494 ml/ timme per kg.
Halveringstiden efter intravenös administrering av MIRCERA är 134 timmar.
En jämförelse av serumkoncentrationer av metoxi- polyetylenglykol- epoetin beta uppmätt före och efter hemodialys hos 41 patienter med kronisk njursjukdom visade att hemodialys inte har någon effekt på detta läkemedels farmakokinetik.
En analys av 126 patienter med kronisk njursjukdom visade ingen farmakokinetisk skillnad mellan patienter som erhöll och inte erhöll dialys.
I en endosstudie var metoxi- polyetylenglykol- epoetin betas farmakokinetik efter intravenös administrering likadan hos patienter med allvarligt nedsatt leverfunktion som hos friska försökspersoner (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Icke- kliniska data visar inte några särskilda risker för människa baserat på gängse studier avseende kardiovaskulär säkerhetsfarmakologi, allmäntoxicitet och reproduktionstoxicitet.
Den karcinogena potentialen för metoxi- polyetylenglykol- epoetin beta har inte utvärderats i långtidsstudier på djur.
Metoxi- polyetylenglykol- epoetin beta inducerade inte proliferationssvar i icke - hematologiska tumörcellinjer in vitro.
I en sex månader lång toxicitetsstudie på råtta observerades inga tumörframkallande eller oväntade mitogena svar i icke- hematologisk vävnad.
Dessutom sågs bara in vitro- bindning av metoxi- polyetylenglykol- epoetin beta till målceller (stamceller i benmärgen) när flera olika vävnader användes.
Ingen signifikant överföring av metoxi- polyetylenglykol- epoetin beta via placenta observerades hos råtta och i studier genomförda på djur har inte någon skadlig effekt vad avser graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel visats.
Däremot sågs en klassrelaterad reversibel minskning i fostervikt och en reduktion i kroppsviktsökning efter födsel för avkomman vid doser som ger alltför kraftig farmakodynamiska effekter hos modern.
Fysisk -, kognitiv - eller könsutveckling påverkades inte hos avkomman till mödrar som fått metoxi- polyetylenglykol- epoetin beta under dräktighet och digivning.
När metoxi- polyetylenglykol- epoetin beta administrerades subkutant till han - och honråttor före och under parning påverkades inte parametrarna för reproduktionsförmåga, fertilitet och spermier.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfatmonohydrat Natriumsulfat Mannitol (E421) Metionin Poloxamer 188 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
170 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C- 8 °C) Får ej frysas Förvara den förfyllda sprutan i ytterkartongen.
Ljuskänsligt Den slutliga användaren kan ta ut läkemedlet ur kylskåpet och förvara det i rumstemperatur (ej över 25 °C) under en enstaka period på en månad.
När läkemedlet tagits ur kylen måste det användas under denna period.
6. 5 Förpackningstyp och innehåll
Förfylld spruta (typ I glas) med laminerad kolvpropp (bromobutyl- gummimaterial) och gummiförslutning (bromobutyl- gummimaterial) och en nål 27G1/ 2.
Förpackningsstorlek om 1 förfylld spruta.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Den förfyllda sprutan är klar att användas.
Den sterila förfyllda sprutan innehåller inget konserveringsmedel och ska bara användas en gång.
Endast en dos ska administreras per spruta.
Endast lösningar som är klara, färglösa till svagt gulaktiga och inte innehåller synliga partiklar får injiceras.
Får ej skakas.
Låt den förfyllda sprutan uppnå rumstemperatur innan injektionen ges.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 400/ 020
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
20 juli 2007
171 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
23 januari 2009
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
172 1.
LÄKEMEDLETS NAMN
MIRCERA 360 mikrogram/ 0, 6 ml injektionsvätska, lösning i förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En förfylld spruta innehåller 360 mikrogram metoxi- polyetylenglykol- epoetin beta * med koncentrationen 600 mikrogram/ ml.
Styrkan anger mängden protein i metoxi- polyetylenglykol - epoetin beta- molekylen utan hänsyn tagen till glykosyleringen.
* Protein tillverkat med rekombinant DNA- teknik i ovarialceller från kinesisk hamster (CHO- celler) och kovalent konjugerat till en linjär metoxi- polyetylenglykol (PEG).
Metoxi- polyetylenglykol- epoetin betas styrka bör inte jämföras med något annat pegylerat eller icke - pegylerat protein inom samma terapeutiska grupp.
För mer information, se avsnitt 5. 1.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning (injektion).
Lösningen är klar och färglös till svagt gulaktig.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av symtomatisk anemi associerad med kronisk njursjukdom.
Säkerhet och effekt av behandling med MIRCERA vid andra indikationer har inte fastställts.
4. 2 Dosering och administreringssätt
Behandling av symtomatisk anemi hos vuxna patienter med kronisk njursjukdom Behandling med MIRCERA ska initieras under översyn av en läkare med erfarenhet av behandling av patienter med nedsatt njurfunktion.
Anemisymtom och följdsymtom kan variera med ålder, kön och total sjukdomsbörda.
En läkares utvärdering av den enskilda patientens kliniska tillstånd och kondition är nödvändig.
MIRCERA ska administreras subkutant eller intravenöst för att öka hemoglobin till en nivå som inte överstiger 12 g/ dl (7, 45 mmol/ l).
Subkutan användning är att föredra hos patienter som inte erhåller hemodialys för att undvika punktion av perifera vener.
MIRCERA kan injiceras subkutant i buken, armen eller låret.
Alla tre injektionsställena är lika lämpliga.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten kan enstaka hemoglobinmätningar för en patient observeras över eller under den önskade koncentrationen.
Variabilitet i hemoglobin bör hanteras genom dosändringar, med hänsyn tagen till målintervallet för hemoglobin mellan 10 g/ dl (6, 21 mmol/ l) och 12 g/ dl (7, 45 mmol/ l).
Nedan beskrivs tillvägagångssättet för lämplig dosjustering när hemoglobinvärden överstiger 12 g/ dl (7, 45 mmol/ l).
En ökning i hemoglobin på mer än 2 g/ dl (1, 24 mmol/ l) under en månads tid bör undvikas.
Om detta inträffar bör lämplig dosjustering göras enligt anvisningarna.
173 Patienter bör kontrolleras noggrant för att säkerställa att den lägsta godkända dosen av MIRCERA används för att tillgodose adekvat kontroll av anemisymtomen.
Det rekommenderas att hemoglobinnivån kontrolleras varannan vecka tills stabilt hemoglobinvärde uppnåtts och periodvis därefter.
Patienter som ej redan behandlas med erytropoesstimulerande läkemedel (ESL):
Den rekommenderade startdosen är 0, 6 mikrogram/ kg kroppsvikt, givet som en intravenös eller subkutan injektion en gång varannan vecka för att öka hemoglobinnivåer till över 10 g/ dl (6, 21 mmol/ l).
Dosen kan ökas med ungefär 25% av den tidigare dosen om hemoglobinökningen är mindre än 1, 0 g/ dl (0, 621 mmol/ l) under en månad.
Ytterligare ökningar med ungefär 25% kan göras med månatliga intervall tills det individuella målet för hemoglobinnivån har uppnåtts.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 24 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar att minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Efter avbruten dosering förväntas en minskning i hemoglobin med ungefär 0, 35 g/ dl (0, 22 mmol/ l) per vecka.
Dosjusteringar bör ej göras oftare än en gång per månad.
Om en koncentration av hemoglobin över 10 g/ dl (6, 21 mmol/ l) har uppnåtts för den enskilda patienten kan MIRCERA ges en gång i månaden med en dos som är dubbelt så stor som den dos som tidigare gavs en gång varannan vecka.
Patienter som redan behandlas med ESL:
Patienter som redan behandlas med ESL kan överföras till MIRCERA givet som en intravenös eller subkutan injektion en gång per månad.
Startdosen för metoxi- polyetylenglykol- epoetin beta baseras på den uträknade tidigare veckodosen av darbepoetin alfa eller epoetin vid tidpunkten för byte av behandling enligt Tabell 1.
Den första injektionen bör ges vid nästa schemalagda dostillfälle för tidigare givet darbepoetin alfa eller epoetin.
Tabell 1:
Startdos av MIRCERA
MIRCERA- dosering
Tidigare dosering per Tidigare dosering per en gång per månad vecka av epoetin vecka av darbepoetin intravenöst eller intravenöst eller alfa subkutant subkutant intravenöst eller (mikrogram/ en gång (IE/ vecka) subkutant per månad) (mikrogram/ vecka)
< 40
< 8000
120
Om dosjustering blir nödvändig för att bibehålla den önskade hemoglobinkoncentrationen på över 10 g/ dl (6, 21 mmol/ l) kan den månatliga dosen ökas med ungefär 25%.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 24 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar att minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Efter avbruten dosering förväntas en minskning i hemoglobin med ungefär 0, 35 g/ dl (0, 22 mmol/ l) per vecka.
Dosjusteringar bör ej göras oftare än en gång per månad.
Eftersom erfarenheten är begränsad från behandling av patienter som erhåller peritonealdialys rekommenderas regelbunden monitorering av hemoglobin och strikt följsamhet till rekommendationer för dosjustering hos dessa patienter.
174 Avbryta behandlingen Behandling med MIRCERA är vanligtvis en långtidsbehandling.
Behandlingen kan dock avbrytas när som helst om det bedöms nödvändigt.
Utebliven dos Om en dos MIRCERA missas ska den uteblivna dosen ges så snart som möjligt och fortsatt administrering av MIRCERA återupptas med förskrivet doseringsintervall.
Användning till barn MIRCERA rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
Ingen dosjustering krävs för patienter som är 65 år och äldre.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Okontrollerad hypertoni.
4. 4 Varningar och försiktighet
Tilläggsbehandling med järn rekommenderas till alla patienter med serumferritinnivåer under 100 mikrogram/ l eller vars transferrinmättnad ligger under 20%.
För att säkerställa en effektiv erytropoes ska järnstatus utvärderas för alla patienter före och under behandling.
Uteblivet svar på MIRCERA- behandling bör föranleda en undersökning av möjliga orsaker.
Järn -, folsyra - och vitamin B12- brister minskar effekten av ESL och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska händelser, dold blodförlust, hemolys, allvarlig aluminiumförgiftning, underliggande hematologiska sjukdomar eller benmärgsfibros kan också påverka det erytropoetiska svaret negativt.
En retikulocytmätning bör betraktas som en del av utvärderingen.
Om alla nämnda tillstånd uteslutits och patienten får en plötslig minskning i hemoglobin i samband med retikulocytopeni och anti- erytropoietin antikroppar, bör en undersökning av benmärgen för diagnos av aplasi av röda blodkroppar (Pure Red Cell Aplasia, PRCA) övervägas.
Om PRCA är diagnosticerat ska behandlingen med MIRCERA avbrytas och patienter bör inte ställas över på något annat ESL.
Aplasi av röda blodkroppar orsakat av anti- erytropoietin antikroppar har rapporterats i samband med ESL- behandling.
Dessa antikroppar har visat korsreaktivitet med alla ESL och patienter som misstänks ha eller har visat sig ha antikroppar mot erytropoietin bör inte ställas över på MIRCERA.
Hemoglobinkoncentration:
Hos patienter med kronisk njursjukdom bör hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen av målvärdet för hemoglobinkoncentrationen som rekommenderas i avsnitt 4. 2.
En ökad risk för död och allvarliga kardiovaskulära händelser observerades i kliniska prövningar när erytropoesstimulerande läkemedel (ESL) administrerades för att uppnå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat signifikanta fördelar tillskrivet administrering av epoetiner när hemoglobinkoncentrationen ökas till en högre nivå än nödvändigt för att kontrollera anemisymtomen och för att undvika blodtransfusion.
I likhet med andra ESL kan blodtrycket öka under behandling med MIRCERA.
Blodtrycket bör kontrolleras hos alla patienter före, vid början av samt under behandling med MIRCERA.
Om högt blodtryck är svårkontrollerat med läkemedelsbehandling eller kostrekommendationer måste dosen minskas eller sättas ut (se avsnitt 4. 2).
Effekt på tumörtillväxt:
MIRCERA är i likhet med andra ESL en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Liksom för alla tillväxtfaktorer finns det en misstanke om att ESL skulle kunna stimulera tillväxten av olika typer av maligniteter.
Två kontrollerade kliniska studier, i vilka epoetiner administrerades till patienter med olika cancerformer, såsom huvud - och halscancer samt bröstcancer, har visat en oförklarad ökad dödlighet.
MIRCERA är inte godkänt för behandling av anemi hos cancerpatienter.
Säkerheten och effekten av behandling med MIRCERA har inte fastställts hos patienter med hemoglobinopati, kramptillstånd, blödning eller en nyligen inträffad sjukdomshistoria av blödning som kräver transfusioner eller med trombocytnivåer högre än 500 x 109/ l.
Därför ska försiktighet iakttagas för dessa patienter.
Felaktig användning av MIRCERA hos friska personer kan leda till en kraftig ökning av hemoglobin.
Detta kan leda till livshotande hjärt - / kärlkomplikationer.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
Det finns inga bevis på att MIRCERA förändrar metabolismen av andra läkemedel.
4. 6 Graviditet och amning
Graviditet:
Data från behandling av gravida kvinnor med MIRCERA saknas.
Djurstudier tyder inte på direkt skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel men tyder på en klassrelaterad reversibel minskning i fostervikt (se avsnitt 5. 3).
Förskrivning till gravida kvinnor ska ske med försiktighet.
Amning:
Det är okänt om metoxi- polyetylenglykol- epoetin beta utsöndras i bröstmjölk hos människa.
En djurstudie har visat på utsöndring av metoxi- polyetylenglykol- epoetin beta i modersmjölk.
Ett beslut om huruvida amning ska fortgå eller avbrytas eller behandling med MIRCERA ska fortgå eller avbrytas ska tas med hänsyn till barnets nytta med att amma och kvinnans nytta med behandling med MIRCERA.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
MIRCERA har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Säkerhetsdatabasen från kliniska prövningar omfattar 2737 patienter med kronisk njursjukdom, inklusive 1789 patienter som erhöll MIRCERA och 948 patienter som erhöll något annat ESL.
Ungefär 6% av patienter som behandlas med MIRCERA förväntas få biverkningar.
Den vanligaste rapporterade biverkningen var hypertoni (vanlig).
Frekvenserna definieras enligt följande: mycket vanlig (≥1/ 10); vanlig (≥1/ 100 till < 1/ 10); mindre vanlig (≥1/ 1 000 till ≤1/ 100); sällsynt (≥1/ 10 000 till ≤1/ 1 000); mycket sällsynt (< 1/ 10 000)
176 Tabell 2:
Biverkningar relaterade till behandling med MIRCERA i kontrollerade kliniska studier med patienter med kronisk njursjukdom
Centrala och perifera nervsystemet
Mindre vanlig
Centrala och perifera nervsystemet
Hypertensiv encefalopati
Hud och subkutan vävnad
Utslag, makulopapulöst
Skador och förgiftningar och behandlingskomplikationer
Mindre vanlig
Trombos i kärlaccessen
Immunsystemet
Sällsynt
Överkänslighet
Alla andra händelser relaterade till MIRCERA rapporterades i en sällsynt frekvens och majoriteten var lindriga till måttliga i svårighetsgrad.
Dessa händelser var överensstämmande med kända sjukdomstillstånd i populationen.
Under behandling med MIRCERA i kliniska studier, sågs en liten minskning i trombocyttal som höll sig inom normalområdet.
Trombocytnivåer under 100 x 109/ l sågs hos 7% av patienterna som behandlades med MIRCERA och 4% av patienterna som behandlades med andra ESL.
4. 9 Överdosering
Den terapeutiska bredden för MIRCERA är stor.
Individuellt svar måste beaktas när behandling initieras.
Överdosering kan leda till tecken på alltför kraftig farmakodynamisk effekt, t. ex. kraftig erytropoes.
Vid alltför höga hemoglobinnivåer ska behandlingen med MIRCERA tillfälligt sättas ut (se avsnitt 4. 2).
Om det är kliniskt indicerat kan flebotomi genomföras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga medel vid anemier, ATC- kod:
B03XA03
Metoxi- polyetylenglykol- epoetin beta, den aktiva substansen i MIRCERA, är en kontinuerlig aktivator av erytropoietinreceptorer som, i motsats till erytropoietin, uppvisar en särskild aktivitet på receptornivå vilken karaktäriseras av en långsammare association till och en snabbare dissociation från receptorn, en minskad specifik aktivitet in vitro med en ökad aktivitet in vivo samt en förlängd halveringstid.
Medelmolekylvikten är ungefär 60 kDa varav proteindelen och kolhydratdelen utgör ungefär 30 kDa.
MIRCERA stimulerar erytropoesen genom interaktion med erytropoietinreceptorer på stamceller i benmärgen.
Som primär tillväxtfaktor för erytroid utveckling bildas det naturliga hormonet erytropoietin i njurarna och frisätts till blodbanan som svar på hypoxi.
Som svar på hypoxi interagerar det naturliga hormonet erytropoietin med erytroida stamceller för att öka produktionen av röda blodkroppar.
177 Data från korrigeringsstudier visar att responsfrekvensen för hemoglobin i MIRCERA- gruppen i slutet av korrigeringsperioden var hög (93, 3% och 97, 5% i studierna på patienter som genomgår dialysbehandling respektive inte genomgår dialysbehandling) och likvärdig med jämförelseläkemedlen (91, 3% respektive 96, 3%).
Mediantiden till svar var 43 dagar i MIRCERA- armen och 29 dagar i jämförelsearmen med ökning i hemoglobin under de första sex veckorna med 0, 2 g/ dl/ vecka respektive 0, 3 g/ dl/ vecka.
Fyra randomiserade kontrollerade studier genomfördes med patienter som behandlades med darbepoetin alfa eller epoetin vid tidpunkten för inklusion.
Patienterna randomiserades till att bibehålla sin nuvarande behandling, vid tidpunkten för inklusion, eller att ställas över på MIRCERA för att bibehålla stabila hemoglobinnivåer.
I perioden för utvärdering (vecka 29- 36) var medel - och mediannivån för hemoglobin hos patienterna som behandlades med MIRCERA praktiskt taget identisk med deras hemoglobinnivå vid studiens start.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Två av studierna inkluderade patienter som behandlades med kemoterapi.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i de två studierna.
I de övriga tre studierna var målvärdet för hemoglobinkoncentrationen 12 – 14 g/ dl.
I den öppna studien var det ingen skillnad i överlevnad mellan patienter som behandlades med rekombinant humant erytropoietin och kontrollgruppen.
I de fyra placebokontrollerade studierna var riskkvoten för överlevnad mellan 1, 25 och 2, 47, till kontrollgruppernas fördel.
Dessa studier har genomgående visat en oförklarad statistiskt signifikant ökad dödlighet hos patienter som har anemi associerad med olika vanligt förekommande cancerformer och som behandlades med rekombinant humant erytropoietin jämfört med kontrollgrupperna.
Utfallet av överlevnad i studierna kunde inte förklaras tillfredsställande med skillnader i trombosincidensen och relaterade komplikationer mellan de som behandlades med rekombinant humant erytropoietin och de i kontrollgruppen.
En systematisk genomgång har också genomförts omfattande mer än 9000 cancerpatienter i 57 kliniska prövningar.
Meta- analys av överlevnadsdata gav en punktskattning av riskkvoten på 1, 08 till kontrollgruppernas fördel (95% KI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk (RR 1, 67, 95% KI:
1, 35, 2, 06; 35 prövningar och 6769 patienter) för tromboemboliska händelser observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns därför bevis som genomgående talar för att cancerpatienter som behandlas med rekombinant humant erytropoietin kan utsättas för signifikant skada.
Det är oklart i vilken mån dessa resultat gäller användningen av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer mindre än 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i genomgångna data.
5. 2 Farmakokinetiska egenskaper
Metoxi- polyetylenglykol- epoetin betas farmakokinetik studerades hos friska frivilliga och hos anemiska patienter med kronisk njursjukdom inklusive patienter som erhåller respektive inte erhåller dialys.
Efter subkutan administrering hos patienter med kronisk njursjukdom som ej erhöll dialys observerades de maximala serumkoncentrationerna av metoxi- polyetylenglykol- epoetin beta efter 95 timmar (medianvärde) efter administrering.
Den absoluta biotillgängligheten för metoxi - polyetylenglykol- epoetin beta efter subkutan administrering var 54%.
Den observerade terminala halveringstiden var 142 timmar för patienter med kronisk njursjukdom som ej erhöll dialys.
178 Efter subkutan administrering hos patienter med kronisk njursjukdom som erhöll dialys observerades de maximala serumkoncentrationerna av metoxi- polyetylenglykol- epoetin beta efter 72 timmar (medianvärde) efter administrering.
Den observerade terminala halveringstiden var 139 timmar för patienter med kronisk njursjukdom som erhöll dialys.
Efter intravenös administrering hos patienter med kronisk njursjukdom som erhöll dialys var totalt systemiskt clearance 0, 494 ml/ timme per kg.
Halveringstiden efter intravenös administrering av metoxi- polyetylenglykol- epoetin beta är 134 timmar.
En jämförelse av serumkoncentrationer av metoxi- polyetylenglykol- epoetin beta uppmätt före och efter hemodialys hos 41 patienter med kronisk njursjukdom visade att hemodialys inte har någon effekt på detta läkemedels farmakokinetik.
En analys av 126 patienter med kronisk njursjukdom visade ingen farmakokinetisk skillnad mellan patienter som erhöll och inte erhöll dialys.
I en endosstudie var metoxi- polyetylenglykol- epoetin betas farmakokinetik efter intravenös administrering likadan hos patienter med allvarligt nedsatt leverfunktion som hos friska försökspersoner (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Icke- kliniska data visar inte några särskilda risker för människa baserat på gängse studier avseende kardiovaskulär säkerhetsfarmakologi, allmäntoxicitet och reproduktionstoxicitet.
Den karcinogena potentialen för metoxi- polyetylenglykol- epoetin beta har inte utvärderats i långtidsstudier på djur.
Metoxi- polyetylenglykol- epoetin beta inducerade inte proliferationssvar i icke - hematologiska tumörcellinjer in vitro.
I en sex månader lång toxicitetsstudie på råtta observerades inga tumörframkallande eller oväntade mitogena svar i icke- hematologisk vävnad.
Dessutom sågs bara in vitro- bindning av metoxi- polyetylenglykol- epoetin beta till målceller (stamceller i benmärgen) när flera olika vävnader användes.
Ingen signifikant överföring av metoxi- polyetylenglykol- epoetin beta via placenta observerades hos råtta och i studier genomförda på djur har inte någon skadlig effekt vad avser graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel visats.
Däremot sågs en klassrelaterad reversibel minskning i fostervikt och en reduktion i kroppsviktsökning efter födsel för avkomman vid doser som ger alltför kraftig farmakodynamiska effekter hos modern.
Fysisk -, kognitiv - eller könsutveckling påverkades inte hos avkomman till mödrar som fått metoxi- polyetylenglykol- epoetin beta under dräktighet och digivning.
När metoxi- polyetylenglykol- epoetin beta administrerades subkutant till han - och honråttor före och under parning påverkades inte parametrarna för reproduktionsförmåga, fertilitet och spermier.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfatmonohydrat Natriumsulfat Mannitol (E421) Metionin Poloxamer 188 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
179 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C- 8 °C) Får ej frysas Förvara den förfyllda sprutan i ytterkartongen.
Ljuskänsligt Den slutliga användaren kan ta ut läkemedlet ur kylskåpet och förvara det i rumstemperatur (ej över 25 °C) under en enstaka period på en månad.
När läkemedlet tagits ur kylen måste det användas under denna period.
6. 5 Förpackningstyp och innehåll
Förfylld spruta (typ I glas) med laminerad kolvpropp (bromobutyl- gummimaterial) och gummiförslutning (bromobutyl- gummimaterial) och en nål 27G1/ 2.
Förpackningsstorlek om 1 förfylld spruta.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Den förfyllda sprutan är klar att användas.
Den sterila förfyllda sprutan innehåller inget konserveringsmedel och ska bara användas en gång.
Endast en dos ska administreras per spruta.
Endast lösningar som är klara, färglösa till svagt gulaktiga och inte innehåller synliga partiklar får injiceras.
Får ej skakas.
Låt den förfyllda sprutan uppnå rumstemperatur innan injektionen ges.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 400/ 021
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
20 juli 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
23 januari 2009
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
180 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
181 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Roche Diagnostics GmbH Werk Penzberg Nonnenwald 2 D- 82377 Penzberg Tyskland
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats för injektionsflaskor
Roche Pharma AG Emil- Barrell- Strasse 1 D- 79639 Grenzach- Wyhlen Tyskland
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats för förfyllda sprutor
Roche Pharma AG Emil- Barrell- Strasse 1 D- 79639 Grenzach- Wyhlen Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
1.
Innehavaren av godkännandet för försäljning ska komma överens med nationella myndigheter om att innan lansering tillhandahålla läkare ett utbildningsmaterial som kommer att innehålla följande informationsdelar: • Behov och klinisk vikt av biverkningsrapportering i allmänhet. • Bakgrundsdata om anti- erytropoietin antikroppsmedierad aplasi av röda blodkroppar förknippat med behandling med erytropoesstimulerande läkemedel (ESL). • Lista på diagnoser eller biverkningstermer som föranleder biverkningsrapportering för MIRCERA. • Ett frågeformulär för att samla detaljerad dokumentation till biverkningsrapport. • Innehavaren av godkännandet för försäljnings erbjudande om att testa eller omtesta antikroppsstatus i referenslaboratorium. • Litteratur för att tillhandahålla information om utebliven effekt och dess olika orsaker, definitionen av anti- erytropoietin antikroppsmedierad aplasi av röda blodkroppar, diagnostiskt utvecklingsarbete kring potentiell aplasi av röda blodkroppar, behovet att av avbryta behandling med ESL på grund av korsreaktivitet med andra ESL vid diagnos av anti- erytropoietin antikroppsmedierad aplasi av röda blodkroppar.
2.
Innehavaren av godkännandet för försäljning ska vid efterfrågan tillhandahålla läkare gratis anti- erytropoietin antikroppstestning.
182 • ÖVRIGA VILLKOR
System för säkerhetsövervakning av biverkningar (farmakovigilans) Innehavaren av godkännandet för försäljning ska säkerställa att farmakovigilanssystemet, som beskrivet i version 1. 0 i Modul 1. 8. 1 i Ansökan om godkännande för försäljning, finns tillgängligt och fungerar innan och under tiden som produkten finns på marknaden.
Risk Management Plan Innehavaren av godkännandet för försäljning förbinder sig att att genomföra studierna och ytterligare farmakovigilans- aktiviteter detaljerade i Farmakovigilansplanen som överenskommits i version 4. 0 i Risk Management Planen (RMP) presenterad i Modul 1. 8. 2 i Ansökan om godkännande för försäljning och efterföljande uppdateringar av RMP i överenskommelse med CHMP.
I enlighet med CHMPs riktlinje gällande ” Risk Management Systems for medicinal products for human use ” ska uppdaterad RMP skickas in samtidigt som nästföljande periodiska säkerhetsrapport (PSUR).
Dessutom ska en uppdaterad RMP skickas in • När ny information mottagits som kan påverka nuvarande säkerhetsspecifikation, farmakovigilansplan eller riskminimeringsaktiviteter • Inom 60 dagar efter en viktig (farmakovigilans eller riskminimering) milstolpe nåtts • Vid efterfrågan från EMEA
183 BILAGA III
MÄRKNING OCH BIPACKSEDEL
184 A.
MÄRKNING
185 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG 50 mikrogram INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN
MIRCERA 50 mikrogram/ ml injektionsvätska, lösning metoxi- polyetylenglykol- epoetin beta
2.
DEKLARATION AV AKTIV SUBSTANS
1 injektionsflaska innehåller 50 mikrogram metoxi- polyetylenglykol- epoetin beta.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumdivätefosfatmonohydrat, natriumsulfat, mannitol (E421), metionin, poloxamer 188 och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning Varje förpackning innehåller 1 injektionsflaska med 1 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan eller intravenös användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
186 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 400/ 001
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
mircera 50 mcg
187 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
50 mikrogram INJEKTIONSFLASKA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
MIRCERA 50 µg/ ml injektionsvätska, lösning metoxi- polyetylenglykol- epoetin beta SC/ IV
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 ml
6.
ÖVRIGT
188 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG 100 mikrogram INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN
MIRCERA 100 mikrogram/ ml injektionsvätska, lösning metoxi- polyetylenglykol- epoetin beta
2.
DEKLARATION AV AKTIV SUBSTANS
1 injektionsflaska innehåller 100 mikrogram metoxi- polyetylenglykol- epoetin beta.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumdivätefosfatmonohydrat, natriumsulfat, mannitol (E421), metionin, poloxamer 188 och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning Varje förpackning innehåller 1 injektionsflaska med 1 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan eller intravenös användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
189 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 400/ 002
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
mircera 100 mcg
190 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
100 mikrogram INJEKTIONSFLASKA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
MIRCERA 100 µg/ ml injektionsvätska, lösning metoxi- polyetylenglykol- epoetin beta SC/ IV
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 ml
6.
ÖVRIGT
191 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG 200 mikrogram INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN
MIRCERA 200 mikrogram/ ml injektionsvätska, lösning metoxi- polyetylenglykol- epoetin beta
2.
DEKLARATION AV AKTIV SUBSTANS
1 injektionsflaska innehåller 200 mikrogram metoxi- polyetylenglykol- epoetin beta.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumdivätefosfatmonohydrat, natriumsulfat, mannitol (E421), metionin, poloxamer 188 och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning Varje förpackning innehåller 1 injektionsflaska med 1 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan eller intravenös användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
192 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 400/ 003
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
mircera 200 mcg
193 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
200 mikrogram INJEKTIONSFLASKA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
MIRCERA 200 µg/ ml injektionsvätska, lösning metoxi- polyetylenglykol- epoetin beta SC/ IV
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 ml
6.
ÖVRIGT
194 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG 300 mikrogram INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN
MIRCERA 300 mikrogram/ ml injektionsvätska, lösning metoxi- polyetylenglykol- epoetin beta
2.
DEKLARATION AV AKTIV SUBSTANS
1 injektionsflaska innehåller 300 mikrogram metoxi- polyetylenglykol- epoetin beta.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumdivätefosfatmonohydrat, natriumsulfat, mannitol (E421), metionin, poloxamer 188 och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning Varje förpackning innehåller 1 injektionsflaska med 1 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan eller intravenös användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
195 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 400/ 004
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
mircera 300 mcg
196 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
300 mikrogram INJEKTIONSFLASKA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
MIRCERA 300 µg/ ml injektionsvätska, lösning metoxi- polyetylenglykol- epoetin beta SC/ IV
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 ml
6.
ÖVRIGT
197 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG 400 mikrogram INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN
MIRCERA 400 mikrogram/ ml injektionsvätska, lösning metoxi- polyetylenglykol- epoetin beta
2.
DEKLARATION AV AKTIV SUBSTANS
1 injektionsflaska innehåller 400 mikrogram metoxi- polyetylenglykol- epoetin beta.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumdivätefosfatmonohydrat, natriumsulfat, mannitol (E421), metionin, poloxamer 188 och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning Varje förpackning innehåller 1 injektionsflaska med 1 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan eller intravenös användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
198 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 400/ 005
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
mircera 400 mcg
199 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
400 mikrogram INJEKTIONSFLASKA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
MIRCERA 400 µg/ ml injektionsvätska, lösning metoxi- polyetylenglykol- epoetin beta SC/ IV
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 ml
6.
ÖVRIGT
200 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG 600 mikrogram INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN
MIRCERA 600 mikrogram/ ml injektionsvätska, lösning metoxi- polyetylenglykol- epoetin beta
2.
DEKLARATION AV AKTIV SUBSTANS
1 injektionsflaska innehåller 600 mikrogram metoxi- polyetylenglykol- epoetin beta.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumdivätefosfatmonohydrat, natriumsulfat, mannitol (E421), metionin, poloxamer 188 och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning Varje förpackning innehåller 1 injektionsflaska med 1 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan eller intravenös användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
201 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 400/ 006
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
mircera 600 mcg
202 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
600 mikrogram INJEKTIONSFLASKA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
MIRCERA 600 µg/ ml injektionsvätska, lösning metoxi- polyetylenglykol- epoetin beta SC/ IV
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 ml
6.
ÖVRIGT
203 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG 1000 mikrogram INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN
MIRCERA 1000 mikrogram/ ml injektionsvätska, lösning metoxi- polyetylenglykol- epoetin beta
2.
DEKLARATION AV AKTIV SUBSTANS
1 injektionsflaska innehåller 1000 mikrogram metoxi- polyetylenglykol- epoetin beta.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumdivätefosfatmonohydrat, natriumsulfat, mannitol (E421), metionin, poloxamer 188 och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning Varje förpackning innehåller 1 injektionsflaska med 1 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan eller intravenös användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
204 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 400/ 007
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
mircera 1000 mcg
205 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
1000 mikrogram INJEKTIONSFLASKA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
MIRCERA 1000 µg/ ml injektionsvätska, lösning metoxi- polyetylenglykol- epoetin beta SC/ IV
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 ml
6.
ÖVRIGT
206 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG 50 mikrogram FÖRFYLLD SPRUTA
1.
LÄKEMEDLETS NAMN
MIRCERA 50 mikrogram/ 0, 3 ml injektionsvätska, lösning i förfylld spruta metoxi- polyetylenglykol- epoetin beta
2.
DEKLARATION AV AKTIV SUBSTANS
1 förfylld spruta innehåller 50 mikrogram metoxi- polyetylenglykol- epoetin beta.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumdivätefosfatmonohydrat, natriumsulfat, mannitol (E421), metionin, poloxamer 188 och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning Varje förpackning innehåller en förfylld spruta med 0, 3 ml och en injektionsnål
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan eller intravenös användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
207 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 400/ 008
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
mircera 50 mcg
208 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
50 mikrogram FÖRFYLLD SPRUTA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
MIRCERA 50 µg/ 0, 3 ml injektionsvätska metoxi- polyetylenglykol- epoetin beta SC/ IV
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
209 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG 75 mikrogram FÖRFYLLD SPRUTA
1.
LÄKEMEDLETS NAMN
MIRCERA 75 mikrogram/ 0, 3 ml injektionsvätska, lösning i förfylld spruta metoxi- polyetylenglykol- epoetin beta
2.
DEKLARATION AV AKTIV SUBSTANS
1 förfylld spruta innehåller 75 mikrogram metoxi- polyetylenglykol- epoetin beta.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumdivätefosfatmonohydrat, natriumsulfat, mannitol (E421), metionin, poloxamer 188 och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning Varje förpackning innehåller en förfylld spruta med 0, 3 ml och en injektionsnål
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan eller intravenös användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
210 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 400/ 009
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
mircera 75 mcg
211 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
75 mikrogram FÖRFYLLD SPRUTA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
MIRCERA 75 µg/ 0, 3 ml injektionsvätska metoxi- polyetylenglykol- epoetin beta SC/ IV
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
212 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG 100 mikrogram FÖRFYLLD SPRUTA
1.
LÄKEMEDLETS NAMN
MIRCERA 100 mikrogram/ 0, 3 ml injektionsvätska, lösning i förfylld spruta metoxi- polyetylenglykol- epoetin beta
2.
DEKLARATION AV AKTIV SUBSTANS
1 förfylld spruta innehåller 100 mikrogram metoxi- polyetylenglykol- epoetin beta.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumdivätefosfatmonohydrat, natriumsulfat, mannitol (E421), metionin, poloxamer 188 och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning Varje förpackning innehåller en förfylld spruta med 0, 3 ml och en injektionsnål
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan eller intravenös användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
213 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 400/ 010
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
mircera 100 mcg
214 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
100 mikrogram FÖRFYLLD SPRUTA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
MIRCERA 100 µg/ 0, 3 ml injektionsvätska metoxi- polyetylenglykol- epoetin beta SC/ IV
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
215 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG 150 mikrogram FÖRFYLLD SPRUTA
1.
LÄKEMEDLETS NAMN
MIRCERA 150 mikrogram/ 0, 3 ml injektionsvätska, lösning i förfylld spruta metoxi- polyetylenglykol- epoetin beta
2.
DEKLARATION AV AKTIV SUBSTANS
1 förfylld spruta innehåller 150 mikrogram metoxi- polyetylenglykol- epoetin beta.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumdivätefosfatmonohydrat, natriumsulfat, mannitol (E421), metionin, poloxamer 188 och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning Varje förpackning innehåller en förfylld spruta med 0, 3 ml och en injektionsnål
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan eller intravenös användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
216 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 400/ 011
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
mircera 150 mcg
217 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
150 mikrogram FÖRFYLLD SPRUTA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
MIRCERA 150 µg/ 0, 3 ml injektionsvätska metoxi- polyetylenglykol- epoetin beta SC/ IV
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
218 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG 200 mikrogram FÖRFYLLD SPRUTA
1.
LÄKEMEDLETS NAMN
MIRCERA 200 mikrogram/ 0, 3 ml injektionsvätska, lösning i förfylld spruta metoxi- polyetylenglykol- epoetin beta
2.
DEKLARATION AV AKTIV SUBSTANS
1 förfylld spruta innehåller 200 mikrogram metoxi- polyetylenglykol- epoetin beta.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumdivätefosfatmonohydrat, natriumsulfat, mannitol (E421), metionin, poloxamer 188 och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning Varje förpackning innehåller en förfylld spruta med 0, 3 ml och en injektionsnål
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan eller intravenös användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
219 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 400/ 012
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
mircera 200 mcg
220 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
200 mikrogram FÖRFYLLD SPRUTA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
MIRCERA 200 µg/ 0, 3 ml injektionsvätska metoxi- polyetylenglykol- epoetin beta SC/ IV
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
221 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG 250 mikrogram FÖRFYLLD SPRUTA
1.
LÄKEMEDLETS NAMN
MIRCERA 250 mikrogram/ 0, 3 ml injektionsvätska, lösning i förfylld spruta metoxi- polyetylenglykol- epoetin beta
2.
DEKLARATION AV AKTIV SUBSTANS
1 förfylld spruta innehåller 250 mikrogram metoxi- polyetylenglykol- epoetin beta.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumdivätefosfatmonohydrat, natriumsulfat, mannitol (E421), metionin, poloxamer 188 och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning Varje förpackning innehåller en förfylld spruta med 0, 3 ml och en injektionsnål
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan eller intravenös användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
222 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 400/ 013
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
mircera 250 mcg
223 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
250 mikrogram FÖRFYLLD SPRUTA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
MIRCERA 250 µg/ 0, 3 ml injektionsvätska metoxi- polyetylenglykol- epoetin beta SC/ IV
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
224 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG 400 mikrogram FÖRFYLLD SPRUTA
1.
LÄKEMEDLETS NAMN
MIRCERA 400 mikrogram/ 0, 6 ml injektionsvätska, lösning i förfylld spruta metoxi- polyetylenglykol- epoetin beta
2.
DEKLARATION AV AKTIV SUBSTANS
1 förfylld spruta innehåller 400 mikrogram metoxi- polyetylenglykol- epoetin beta.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumdivätefosfatmonohydrat, natriumsulfat, mannitol (E421), metionin, poloxamer 188 och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning Varje förpackning innehåller en förfylld spruta med 0, 6 ml och en injektionsnål
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan eller intravenös användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
225 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 400/ 014
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
mircera 400 mcg
226 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
400 mikrogram FÖRFYLLD SPRUTA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
MIRCERA 400 µg/ 0, 6 ml injektionsvätska metoxi- polyetylenglykol- epoetin beta SC/ IV
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
227 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG 600 mikrogram FÖRFYLLD SPRUTA
1.
LÄKEMEDLETS NAMN
MIRCERA 600 mikrogram/ 0, 6 ml injektionsvätska, lösning i förfylld spruta metoxi- polyetylenglykol- epoetin beta
2.
DEKLARATION AV AKTIV SUBSTANS
1 förfylld spruta innehåller 600 mikrogram metoxi- polyetylenglykol- epoetin beta.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumdivätefosfatmonohydrat, natriumsulfat, mannitol (E421), metionin, poloxamer 188 och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning Varje förpackning innehåller en förfylld spruta med 0, 6 ml och en injektionsnål
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan eller intravenös användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
228 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 400/ 015
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
mircera 600 mcg
229 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
600 mikrogram FÖRFYLLD SPRUTA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
MIRCERA 600 µg/ 0, 6 ml injektionsvätska metoxi- polyetylenglykol- epoetin beta SC/ IV
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
230 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG 800 mikrogram FÖRFYLLD SPRUTA
1.
LÄKEMEDLETS NAMN
MIRCERA 800 mikrogram/ 0, 6 ml injektionsvätska, lösning i förfylld spruta metoxi- polyetylenglykol- epoetin beta
2.
DEKLARATION AV AKTIV SUBSTANS
1 förfylld spruta innehåller 800 mikrogram metoxi- polyetylenglykol- epoetin beta.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumdivätefosfatmonohydrat, natriumsulfat, mannitol (E421), metionin, poloxamer 188 och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning Varje förpackning innehåller en förfylld spruta med 0, 6 ml och en injektionsnål
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan eller intravenös användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
231 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 400/ 016
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
mircera 800 mcg
232 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
800 mikrogram FÖRFYLLD SPRUTA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
MIRCERA 800 µg/ 0, 6 ml injektionsvätska metoxi- polyetylenglykol- epoetin beta SC/ IV
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
233 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG 30 mikrogram FÖRFYLLD SPRUTA
1.
LÄKEMEDLETS NAMN
MIRCERA 30 mikrogram/ 0, 3 ml injektionsvätska, lösning i förfylld spruta metoxi- polyetylenglykol- epoetin beta
2.
DEKLARATION AV AKTIV SUBSTANS
1 förfylld spruta innehåller 30 mikrogram metoxi- polyetylenglykol- epoetin beta.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumdivätefosfatmonohydrat, natriumsulfat, mannitol (E421), metionin, poloxamer 188 och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning Varje förpackning innehåller en förfylld spruta med 0, 3 ml och en injektionsnål
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan eller intravenös användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
234 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 400/ 017
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
mircera 30 mcg
235 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
30 mikrogram FÖRFYLLD SPRUTA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
MIRCERA 30 µg/ 0, 3 ml injektionsvätska metoxi- polyetylenglykol- epoetin beta SC/ IV
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
236 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG 40 mikrogram FÖRFYLLD SPRUTA
1.
LÄKEMEDLETS NAMN
MIRCERA 40 mikrogram/ 0, 3 ml injektionsvätska, lösning i förfylld spruta metoxi- polyetylenglykol- epoetin beta
2.
DEKLARATION AV AKTIV SUBSTANS
1 förfylld spruta innehåller 40 mikrogram metoxi- polyetylenglykol- epoetin beta.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumdivätefosfatmonohydrat, natriumsulfat, mannitol (E421), metionin, poloxamer 188 och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning Varje förpackning innehåller en förfylld spruta med 0, 3 ml och en injektionsnål
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan eller intravenös användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
237 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 400/ 018
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
mircera 40 mcg
238 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
40 mikrogram FÖRFYLLD SPRUTA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
MIRCERA 40 µg/ 0, 3 ml injektionsvätska metoxi- polyetylenglykol- epoetin beta SC/ IV
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
239 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG 60 mikrogram FÖRFYLLD SPRUTA
1.
LÄKEMEDLETS NAMN
MIRCERA 60 mikrogram/ 0, 3 ml injektionsvätska, lösning i förfylld spruta metoxi- polyetylenglykol- epoetin beta
2.
DEKLARATION AV AKTIV SUBSTANS
1 förfylld spruta innehåller 60 mikrogram metoxi- polyetylenglykol- epoetin beta.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumdivätefosfatmonohydrat, natriumsulfat, mannitol (E421), metionin, poloxamer 188 och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning Varje förpackning innehåller en förfylld spruta med 0, 3 ml och en injektionsnål
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan eller intravenös användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
240 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 400/ 019
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
mircera 60 mcg
241 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
60 mikrogram FÖRFYLLD SPRUTA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
MIRCERA 60 µg/ 0, 3 ml injektionsvätska metoxi- polyetylenglykol- epoetin beta SC/ IV
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
242 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG 120 mikrogram FÖRFYLLD SPRUTA
1.
LÄKEMEDLETS NAMN
MIRCERA 120 mikrogram/ 0, 3 ml injektionsvätska, lösning i förfylld spruta metoxi- polyetylenglykol- epoetin beta
2.
DEKLARATION AV AKTIV SUBSTANS
1 förfylld spruta innehåller 120 mikrogram metoxi- polyetylenglykol- epoetin beta.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumdivätefosfatmonohydrat, natriumsulfat, mannitol (E421), metionin, poloxamer 188 och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning Varje förpackning innehåller en förfylld spruta med 0, 3 ml och en injektionsnål
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan eller intravenös användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
243 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 400/ 020
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
mircera 120 mcg
244 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
120 mikrogram FÖRFYLLD SPRUTA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
MIRCERA 120 µg/ 0, 3 ml injektionsvätska metoxi- polyetylenglykol- epoetin beta SC/ IV
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
245 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG 360 mikrogram FÖRFYLLD SPRUTA
1.
LÄKEMEDLETS NAMN
MIRCERA 360 mikrogram/ 0, 6 ml injektionsvätska, lösning i förfylld spruta metoxi- polyetylenglykol- epoetin beta
2.
DEKLARATION AV AKTIV SUBSTANS
1 förfylld spruta innehåller 360 mikrogram metoxi- polyetylenglykol- epoetin beta.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumdivätefosfatmonohydrat, natriumsulfat, mannitol (E421), metionin, poloxamer 188 och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning Varje förpackning innehåller en förfylld spruta med 0, 6 ml och en injektionsnål
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan eller intravenös användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
246 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 400/ 021
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
mircera 360 mcg
247 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
360 mikrogram FÖRFYLLD SPRUTA ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
MIRCERA 360 µg/ 0, 6 ml injektionsvätska metoxi- polyetylenglykol- epoetin beta SC/ IV
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
248 B.
BIPACKSEDEL
249 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
MIRCERA 50 mikrogram/ ml injektionsvätska, lösning 100 mikrogram/ ml injektionsvätska, lösning 200 mikrogram/ ml injektionsvätska, lösning 300 mikrogram/ ml injektionsvätska, lösning 400 mikrogram/ ml injektionsvätska, lösning 600 mikrogram/ ml injektionsvätska, lösning 1000 mikrogram/ ml injektionsvätska, lösning
metoxi- polyetylenglykol- epoetin beta
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad MIRCERA är och vad det används för 2.
Innan du använder MIRCERA 3.
Hur du använder MIRCERA 4.
Eventuella biverkningar 5.
Hur MIRCERA ska förvaras 6.
Övriga upplysningar
1.
VAD MIRCERA ÄR OCH VAD DET ANVÄNDS FÖR
Du har fått denna medicin ordinerad eftersom du har anemi (blodbrist) som din kroniska njursjukdom har orsakat och som associeras med typiska symtom såsom trötthet, svaghet och andnöd.
Det betyder att du har för få röda blodkroppar och att din hemoglobinnivå är för låg (vilket kan medföra att vävnaderna i din kropp inte får tillräckligt med syre).
MIRCERA används för att behandla den symtomatiska anemin som din kroniska njursjukdom har orsakat.
Det har inte visats att MIRCERA kan användas för att behandla anemi orsakad av andra sjukdomar.
MIRCERA är ett läkemedel som tillverkas genom genteknologi.
I likhet med det naturliga hormonet erytropoietin ökar MIRCERA antalet röda blodkroppar och hemoglobinnivån i ditt blod.
I jämförelse med andra läkemedel i samma grupp, som kallas erytropoesstimulerande läkemedel (förkortas ESL), kan MIRCERA stanna kvar längre i din kropp och därför behövs färre injektioner för din behandling.
2.
INNAN DU ANVÄNDER MIRCERA
Använd inte MIRCERA
- om du är allergisk (överkänslig) mot metoxi- polyetylenglykol- epoetin beta eller mot något av
övriga innehållsämnen i MIRCERA (se avsnitt 6)
- om du har högt blodtryck som inte kan kontrolleras (svårbehandlat eller obehandlat)
250 Var särskilt försiktig med MIRCERA
MIRCERA får användas för att behandla endast symtomatisk anemi orsakad av kronisk njursjukdom.
Säkerheten och effekten av MIRCERA- behandling vid andra tillstånd har inte fastställts.
Före behandling med MIRCERA
- Ett tillstånd som kallas aplasi av röda blodkroppar (upphörd eller minskad produktion av röda
blodkroppar) som orsakas av anti- erytropoietin antikroppar har setts hos några patienter som behandlades med andra ESL.
- Om din läkare misstänker eller fastställer att du har dessa antikroppar i ditt blod ska du inte
behandlas med MIRCERA.
- Om du är cancerpatient ska du vara medveten om att MIRCERA, som andra ESLs, kan verka
som en tillväxtfaktor.
Diskutera detta med din läkare.
- Det är inte känt om MIRCERA har en annorlunda effekt hos patienter med hemoglobinopatier
(sjukdomar med onormalt hemoglobin), allvarlig leversjukdom, tidigare eller pågående blödning, kramptillstånd eller för de som har ökat antal blodplättar.
Om du har någon av dessa sjukdomar kommer din läkare att diskutera det med dig och behandla dig med försiktighet.
- Friska personer ska inte använda MIRCERA.
Det kan leda till för höga hemoglobinnivåer och
orsaka livshotande problem med hjärtat eller blodkärlen.
Under behandling med MIRCERA
- Din läkare kan påbörja behandling med MIRCERA om ditt hemoglobinvärde är 10 g/ dl
Efter behandlingens start kommer din läkare att bibehålla ditt hemoglobinvärde mellan 10 och 12 g/ dl (7, 45 mmol/ l).
- Din läkare kommer att undersöka dina järnvärden i blodet innan och under MIRCERA -
behandling.
Om dina värden är för låga kan din läkare komma att ge dig en tilläggsbehandling med järn.
- Din läkare kommer att mäta ditt blodtryck innan och under din MIRCERA- behandling.
Om ditt
blodtryck är högt och inte kan behandlas med lämpliga läkemedel eller specialdiet, kommer din läkare att avbryta din behandling med MIRCERA eller minska dosen.
- Din läkare kommer att kontrollera att ditt hemoglobinvärde inte överstiger en viss nivå,
eftersom högt hemoglobinvärde kan innebära en risk att få problem med hjärtat eller blodkärlen och kan öka risken för död.
- Kontakta din läkare om du känner dig trött, svag eller har andnöd eftersom det kan vara tecken
på att din behandling med MIRCERA inte är effektiv.
Din läkare kommer att kontrollera att det inte finns andra orsaker till att du har anemi och kan ta blodprover eller undersöka din benmärg.
Om du har utvecklat aplasi av röda blodkroppar kommer din MIRCERA- behandling att avbrytas.
Du kommer inte få något annat ESL och din läkare kommer att ge dig behandling för detta tillstånd.
Barn och ungdomar Behandling med MIRCERA rekommenderas inte till barn och ungdomar eftersom det inte har studerats hos dessa patienter.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du använder eller nyligen har använt andra läkemedel, även receptfria sådana.
Inga interaktionsstudier har genomförts.
Det finns inga bevis på att MIRCERA påverkar eller påverkas av andra läkemedel.
Användning av MIRCERA med mat och dryck Mat och dryck påverkar inte MIRCERA.
251 Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
MIRCERA har inte studerats på gravida eller ammande kvinnor.
Meddela din läkare om du är gravid, tror att du är gravid eller planerar att bli gravid.
Din läkare kommer att överväga vilken behandling som är bäst för dig under graviditeten.
Meddela din läkare om du ammar eller planerar att amma.
Din läkare kommer att ge dig råd om du ska avbryta eller fortsätta amningen respektive avbryta eller fortsätta din behandling.
Körförmåga och användning av maskiner MIRCERA påverkar inte din förmåga att köra bil eller använda maskiner.
Viktig information om något innehållsämne i MIRCERA Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per ml, dvs är i huvudsak ” natriumfritt ”.
3.
HUR DU ANVÄNDER MIRCERA
Använd alltid MIRCERA enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Behandling med MIRCERA ska inledas under översyn av sjukvårdspersonal.
Injektioner kan sedan ges av sjukvårdspersonal eller så kan du själv injicera MIRCERA efter att du har fått träning (se instruktioner i slutet av bipacksedeln).
MIRCERA kan injiceras under huden i buken, armen, låret eller i en ven.
Din läkare kommer att avgöra vilket sätt som passar bäst för dig.
Din läkare kommer regelbundet att ordinera blodprover för att kontrollera hur din anemi svarar på behandlingen genom att mäta din hemoglobinnivå.
- Om du inte redan behandlas med ett ESL
Den rekommenderade startdosen för MIRCERA är 0, 6 mikrogram per kg kroppsvikt.
Dosen ges som en injektion varannan vecka.
Din läkare kan öka eller minska dosen eller tillfälligt avbryta behandlingen för att justera din hemoglobinnivå så att den bäst passar dig.
Dosjusteringar kommer inte att göras oftare än en gång i månaden.
När din anemi är korrigerad kan din läkare ändra din dosering till en engångsdos i månaden.
- Om du redan behandlas med ett annat ESL
Din läkare kan ersätta ditt nuvarande läkemedel med MIRCERA.
Din läkare kommer att besluta att du ska få MIRCERA som en injektion en gång i månaden.
Din läkare kommer att beräkna din startdos av MIRCERA baserat på din senaste dos med ditt tidigare läkemedel.
Den första dosen med MIRCERA kommer att ges den dag som nästa injektion av ditt tidigare läkemedel var planerad till.
Din läkare kan öka eller minska dosen eller tillfälligt avbryta behandlingen för att justera din hemoglobinnivå så att den bäst passar dig.
Dosjusteringar kommer inte att göras oftare än en gång i månaden.
Om du använt för stor mängd av MIRCERA Kontakta din läkare eller apotekspersonal om du tagit för stor dos MIRCERA eftersom det kan bli nödvändigt att ta blodprover och avbryta din behandling.
Om du har glömt att använda MIRCERA Om du har glömt att ta en dos MIRCERA ska du ta den dosen så snart du kommer på det och prata med din läkare om när du ska ta nästföljande doser.
252 Om du slutar att använda MIRCERA Behandling med MIRCERA är vanligtvis en långtidsbehandling.
Behandlingen kan dock avbrytas när som helst efter råd av din läkare.
Om du har ytterligare frågor om detta läkemedel, kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan MIRCERA orsaka biverkningar men alla användare behöver inte få dem.
Mycket vanlig (förkommer hos mer än 1 av 10 användare); vanlig (förkommer hos 1 till 10 av 100 användare); mindre vanlig (förekommer hos 1 till 10 av 1000 användare); ovanlig (förekommer hos 1 till 10 av 10 000 användare); mycket ovanlig (förekommer hos mindre än 1 av 10 000 användare); okänd frekvens (frekvensen kan inte bestämmas från den tillgängliga informationen).
En vanlig biverkning är högt blodtryck.
Mindre vanliga biverkningar är:
- huvudvärk
- trombos i kärlaccessen (blodpropp i det kärl som dialys utföres via).
Sällsynta biverkningar är:
- hypertensiv encefalopati (mycket högt blodtryck som kan ge huvudvärk, särskilt plötslig,
stickande och migränliknande huvudvärk, förvirring, talsvårigheter, anfall eller kramper).
Kontakta omedelbart din läkare om du har dessa symtom för att få behandling.
- makulopapulöst hudutslag (röda utslag som kan omfatta fläckar och blemmor)
- blodvallningar
- överkänslighet (allergisk reaktion som kan orsaka onormalt pipande, rosslande andning eller
Reaktionen kan få dig att känna dig yr eller orsaka att du svimmar eller kollapsar).
Kontakta omedelbart din läkare för att få behandling om du har dessa symtom.
I kliniska studier hade patienter en lätt minskning av antalet blodplättar.
Några patienter hade blodplättsvärden under normalnivån.
Om några biverkningar blir värre eller om du märker någon biverkning som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR MIRCERA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på ytterkartongen och etiketten på injektionsflaskan efter ” Utg. dat ” / ” EXP ”.
Utgångsdatumet är den sista dagen i angiven månad.
Du kan ta ut MIRCERA ur kylskåpet och förvara läkemedlet i rumstemperatur (ej över 25 °C) under en period på en månad.
Under denna period när du har förvarat MIRCERA i rumstemperatur, ej över 25 °C, ska du inte lägga tillbaka MIRCERA i kylskåpet igen innan användning.
När läkemedlet tagits ur kylen måste det användas inom denna period på en månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
253 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är metoxi- polyetylenglykol- epoetin beta.
1 ml (en injektionsflaska)
innehåller 50, 100, 200, 300, 400, 600 eller 1000 mikrogram metoxi- polyetylenglykol- epoetin beta.
- Övriga innehållsämnen är natriumdivätefosfatmonohydrat, natriumsulfat, mannitol (E421),
metionin, poloxamer 188 och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar MIRCERA är en injektionsvätska, lösning i injektionsflaska.
Lösningen är klar, färglös till svagt gulaktig och fri från synliga partiklar.
MIRCERA tillhandahålls i injektionsflaskor av glas med grå laminerad gummipropp och lock gjort av aluminium och plast.
Varje injektionsflaska innehåller 1 ml lösning.
En förpackning innehåller 1 injektionsflaska.
Innehavare av godkännande för försäljning Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City ALT 1TW Storbritannien
Tillverkare Roche Pharma AG Emil- Barell- Str.
1 D- 79639 Grenzach Wyhlen Tyskland
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
Luxembourg/ Luxemburg België/ Belgique/ Belgien (Voir/ siehe Belgique/ Belgien) N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (Se United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
254 Österreich Eesti Roche Austria GmbH Roche Eesti OÜ Tel: +43 (0) 1 27739 Tel: + 372 - 6 177 380
Polska Ελλάδα Roche Polska Sp. z o. o.
Roche (Hellas) A. E.
Tel: +48 - 22 345 18 88 Τηλ: +30 210 61 66 100
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
United Kingdom Latvija Roche Products Ltd.
Roche Latvija SIA Tel: +44 (0) 1707 366000 Tel: +371 - 7 039831
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Denna bipacksedel godkändes senast i {MM/ ÅÅÅÅ}.
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
---------------------------------------------------------------------------------------------------------------------------
255 HUR DU SJÄLV INJICERAR MIRCERA
Använd alltid MIRCERA enligt din läkares anvisningar.
Kontakta din läkare eller sjuksköterska om du är osäker.
Du kan själv injicera MIRCERA under huden eller om du är bloddialyspatient, genom dialyssystemet enligt din läkares ordination.
Injektionsflaskan innehåller inget konserveringsmedel och ska bara användas till en injektion.
Mer än en dos ska inte administreras per injektionsflaska.
Blanda inte lösningen med andra injicerbara läkemedel.
Förvara injektionsflaskan i ytterkartongen.
Det tar cirka 30 minuter sedan förpackningen tagits ut ur kylen.
Skaka inte injektionsflaskan. ● Rör inte nålarna när du hanterar sprutor. ● Förvara sprutorna i deras förpackningar tills du är redo att förbereda din dos. ●
En injektionsflaska med MIRCERA ● Ej med i förpackningen:
En spruta ● En lång nål för att dra upp MIRCERA ur injektionsflaskan ● En kort nål till injektion ● Injektionstork ● Steril kompress ● En behållare för riskavfallet ●
Instruktionen nedan förklarar hur du ska använda injektionsflaskor med MIRCERA för att injicera dig själv.
Läs instruktionen noggrant och följ den steg för steg.
Tvätta händerna noggrant innan du börjar.
Hur man förbereder MIRCERA- dosen Ta bort det skyddande locket från injektionsflaskan (1). ● Rengör gummiproppen på injektionsflaskan med en injektionstork. ●
256 Ta ut sprutan ur förpackningen.
Rör inte sprutans spets. ● Ta nålskyddet innehållande den långa nålen och fäst den försiktigt på sprutans spets (2). ●
Ta bort nålskyddet utan att röra nålen och håll sprutan med nålen i din hand. ● Stick nålen genom gummiproppen och ner i injektionsflaskan (3). ●
Håll injektionsflaskan försiktigt i en hand och sprutan i den andra och vänd de båda upp och ner ● (4).
4
Fortsätt att hålla injektionsflaskan upp och ner och nålen instucken i injektionsflaskan och titta ● efter luftbubblor i sprutan.
För att få bort luftbubblor, knacka försiktigt på sprutan med fingrarna tills luftbubblorna stiger till sprutans spets.
Ta bort sprutan från den långa nålen medan nålen är kvar i injektionsflaskan.
Ta nålskyddet innehållande den korta injektionsnålen och placera den försiktigt på sprutans ● spets (5).
Hur man injicerar lösningen Om din läkare har givit dig rådet att injicera MIRCERA genom dialyssystemet eller i en ven, ska du göra det på samma sätt som du fått lära dig av sjukvårdspersonal.
Om du har fått rådet att injicera MIRCERA under huden, gör enligt beskrivningen nedan.
Välj injektionsställe i magen, låret eller armen (förutom navel och midja) (6). ●
6
Rengör huden vid injektionsstället med en injektionstork. ● Vänta tills huden har torkat. ● Ta bort nålskyddet. ● Ta med ena handen tag om ett löst hudveck.
Håll sprutan som en penna och stick in den korta ● injektionsnålen i den ihopklämda huden i en snabb rörelse, antingen rakt in i huden (90 graders vinkel) eller lätt vinklad mot huden (45 graders vinkel), som du blivit instruerad av sjukvårdspersonal (7).
258 7
Injicera lösningen genom att försiktigt trycka in kolven hela vägen. ● Dra injektionsnålen rakt ut ur huden. ● Tryck ett litet bandage eller en steril kompress mot injektionsstället under några sekunder. ● Massera inte injektionsstället.
Om en liten blödning uppstår kan plåster användas. ●
Destruktion Sprutan, nålarna och allt injektionsmaterial är avsett för engångsbruk och måste kastas efter injektionen.
Sprutan och nålarna ska slängas i en försluten behållare.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
259 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
MIRCERA 30 mikrogram/ 0, 3 ml injektionsvätska, lösning i förfylld spruta 40 mikrogram/ 0, 3 ml injektionsvätska, lösning i förfylld spruta 50 mikrogram/ 0, 3 ml injektionsvätska, lösning i förfylld spruta 60 mikrogram/ 0, 3 ml injektionsvätska, lösning i förfylld spruta 75 mikrogram/ 0, 3 ml injektionsvätska, lösning i förfylld spruta 100 mikrogram/ 0, 3 ml injektionsvätska, lösning i förfylld spruta 120 mikrogram/ 0, 3 ml injektionsvätska, lösning i förfylld spruta 150 mikrogram/ 0, 3 ml injektionsvätska, lösning i förfylld spruta 200 mikrogram/ 0, 3 ml injektionsvätska, lösning i förfylld spruta 250 mikrogram/ 0, 3 ml injektionsvätska, lösning i förfylld spruta 360 mikrogram/ 0, 6 ml injektionsvätska, lösning i förfylld spruta 400 mikrogram/ 0, 6 ml injektionsvätska, lösning i förfylld spruta 600 mikrogram/ 0, 6 ml injektionsvätska, lösning i förfylld spruta 800 mikrogram/ 0, 6 ml injektionsvätska, lösning i förfylld spruta
metoxi- polyetylenglykol- epoetin beta
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad MIRCERA är och vad det används för 2.
Innan du använder MIRCERA 3.
Hur du använder MIRCERA 4.
Eventuella biverkningar 5.
Hur MIRCERA ska förvaras 6.
Övriga upplysningar
1.
VAD MIRCERA ÄR OCH VAD DET ANVÄNDS FÖR
Du har fått denna medicin ordinerad eftersom du har anemi (blodbrist) som din kroniska njursjukdom har orsakat och som associeras med typiska symtom såsom trötthet, svaghet och andnöd.
Det betyder att du har för få röda blodkroppar och att din hemoglobinnivå är för låg (vilket kan medföra att vävnaderna i din kropp inte får tillräckligt med syre).
MIRCERA används för att behandla den symtomatiska anemin som din kroniska njursjukdom har orsakat.
Det har inte visats att MIRCERA kan användas för att behandla anemi orsakad av andra sjukdomar.
MIRCERA är ett läkemedel som tillverkas genom genteknologi.
I likhet med det naturliga hormonet erytropoietin ökar MIRCERA antalet röda blodkroppar och hemoglobinnivån i ditt blod.
I jämförelse med andra läkemedel i samma grupp, som kallas erytropoesstimulerande läkemedel (förkortas ESL), kan MIRCERA stanna kvar längre i din kropp och därför behövs färre injektioner för din behandling.
260 2.
INNAN DU ANVÄNDER MIRCERA
Använd inte MIRCERA
- om du är allergisk (överkänslig) mot metoxi- polyetylenglykol- epoetin beta eller mot något av
övriga innehållsämnen i MIRCERA (se avsnitt 6)
- om du har högt blodtryck som inte kan kontrolleras (svårbehandlat eller obehandlat)
Var särskilt försiktig med MIRCERA
MIRCERA får användas för att behandla endast symtomatisk anemi orsakad av kronisk njursjukdom.
Säkerheten och effekten av MIRCERA- behandling vid andra tillstånd har inte fastställts.
Före behandling med MIRCERA
- Ett tillstånd som kallas aplasi av röda blodkroppar (upphörd eller minskad produktion av röda
blodkroppar) som orsakas av anti- erytropoietin antikroppar har setts hos några patienter som behandlades med andra ESL.
- Om din läkare misstänker eller fastställer att du har dessa antikroppar i ditt blod ska du inte
behandlas med MIRCERA.
- Om du är cancerpatient ska du vara medveten om att MIRCERA, som andra ESLs, kan verka
som en tillväxtfaktor.
Diskutera detta med din läkare.
- Det är inte känt om MIRCERA har en annorlunda effekt hos patienter med hemoglobinopatier
(sjukdomar med onormalt hemoglobin), allvarlig leversjukdom, tidigare eller pågående blödning, kramptillstånd eller för de som har ökat antal blodplättar.
Om du har någon av dessa sjukdomar kommer din läkare att diskutera det med dig och behandla dig med försiktighet.
- Friska personer ska inte använda MIRCERA.
Det kan leda till för höga hemoglobinnivåer och
orsaka livshotande problem med hjärtat eller blodkärlen.
Under behandling med MIRCERA
- Din läkare kan påbörja behandling med MIRCERA om ditt hemoglobinvärde är 10 g/ dl
Efter behandlingens start kommer din läkare att försöka bibehålla ditt hemoglobinvärde mellan 10 och 12 g/ dl (7, 45 mmol/ l).
- Din läkare kommer att undersöka dina järnvärden i blodet innan och under MIRCERA -
behandling.
Om dina värden är för låga kan din läkare komma att ge dig en tilläggsbehandling med järn.
- Din läkare kommer att mäta ditt blodtryck innan och under din MIRCERA- behandling.
Om ditt
blodtryck är högt och inte kan behandlas med lämpliga läkemedel eller specialdiet, kommer din läkare att avbryta din behandling med MIRCERA eller minska dosen.
- Din läkare kommer att kontrollera att ditt hemoglobinvärde inte överstiger en viss nivå,
eftersom högt hemoglobinvärde kan innebära en risk att få problem med hjärtat eller blodkärlen och kan öka risken för död.
- Kontakta din läkare om du känner dig trött, svag eller har andnöd eftersom det kan vara tecken
på att din behandling med MIRCERA inte är effektiv.
Din läkare kommer att kontrollera att det inte finns andra orsaker till att du har anemi och kan ta blodprover eller undersöka din benmärg.
Om du har utvecklat aplasi av röda blodkroppar kommer din MIRCERA- behandling att avbrytas.
Du kommer inte få något annat ESL och din läkare kommer att ge dig behandling för detta tillstånd.
Barn och ungdomar Behandling med MIRCERA rekommenderas inte till barn och ungdomar eftersom det inte har studerats hos dessa patienter.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du använder eller nyligen har använt andra läkemedel, även receptfria sådana.
Inga interaktionsstudier har genomförts.
Det finns inga bevis på att MIRCERA påverkar eller påverkas av andra läkemedel.
261 Användning av MIRCERA med mat och dryck Mat och dryck påverkar inte MIRCERA.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
MIRCERA har inte studerats på gravida eller ammande kvinnor.
Meddela din läkare om du är gravid, tror att du är gravid eller planerar att bli gravid.
Din läkare kommer att överväga vilken behandling som är bäst för dig under graviditeten.
Meddela din läkare om du ammar eller planerar att amma.
Din läkare kommer att ge dig råd om du ska avbryta eller fortsätta amningen respektive avbryta eller fortsätta din behandling.
Körförmåga och användning av maskiner MIRCERA påverkar inte din förmåga att köra bil eller använda maskiner.
Viktig information om något innehållsämne i MIRCERA Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per ml, dvs är i huvudsak ” natriumfritt ”.
3.
HUR DU ANVÄNDER MIRCERA
Använd alltid MIRCERA enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Behandling med MIRCERA ska inledas under översyn av sjukvårdspersonal.
Injektioner kan sedan ges av sjukvårdspersonal eller så kan du själv injicera MIRCERA efter att du har fått träning (se instruktioner i slutet av bipacksedeln).
MIRCERA kan injiceras under huden i buken, armen, låret eller i en ven.
Din läkare kommer att avgöra vilket sätt som passar bäst för dig.
Din läkare kommer regelbundet att ordinera blodprover för att kontrollera hur din anemi svarar på behandlingen genom att mäta din hemoglobinnivå.
- Om du inte redan behandlas med ett ESL
Den rekommenderade startdosen för MIRCERA är 0, 6 mikrogram per kg kroppsvikt.
Dosen ges som en injektion varannan vecka.
Din läkare kan öka eller minska dosen eller tillfälligt avbryta behandlingen för att justera din hemoglobinnivå så att den bäst passar dig.
Dosjusteringar kommer inte att göras oftare än en gång i månaden.
När din anemi är korrigerad kan din läkare ändra din dosering till en engångsdos i månaden.
- Om du redan behandlas med ett annat ESL
Din läkare kan ersätta ditt nuvarande läkemedel med MIRCERA.
Din läkare kommer att besluta att du ska få MIRCERA som en injektion en gång i månaden.
Din läkare kommer att beräkna din startdos av MIRCERA baserat på din senaste dos med ditt tidigare läkemedel.
Den första dosen med MIRCERA kommer att ges den dag som nästa injektion av ditt tidigare läkemedel var planerad till.
Din läkare kan öka eller minska dosen eller tillfälligt avbryta behandlingen för att justera din hemoglobinnivå så att den bäst passar dig.
Dosjusteringar kommer inte att göras oftare än en gång i månaden.
Om du använt för stor mängd av MIRCERA Kontakta din läkare eller apotekspersonal om du tagit för stor dos MIRCERA eftersom det kan bli nödvändigt att ta blodprover och avbryta din behandling.
262 Om du har glömt att använda MIRCERA Om du har glömt att ta en dos MIRCERA ska du ta den dosen så snart du kommer på det och prata med din läkare om när du ska ta nästföljande doser.
Om du slutar att använda MIRCERA Behandling med MIRCERA är vanligtvis en långtidsbehandling.
Behandlingen kan dock avbrytas när som helst efter råd av din läkare.
Om du har ytterligare frågor om detta läkemedel, kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan MIRCERA orsaka biverkningar men alla användare behöver inte få dem.
Mycket vanlig (förkommer hos mer än 1 av 10 användare); vanlig (förkommer hos 1 till 10 av 100 användare); mindre vanlig (förekommer hos 1 till 10 av 1000 användare); ovanlig (förekommer hos 1 till 10 av 10 000 användare); mycket ovanlig (förekommer hos mindre än 1 av 10 000 användare); okänd frekvens (frekvensen kan inte bestämmas från den tillgängliga informationen).
En vanlig biverkning är högt blodtryck.
Mindre vanliga biverkningar är:
- huvudvärk
- trombos i kärlaccessen (blodpropp i det kärl som dialys utföres via).
Sällsynta biverkningar är:
- hypertensiv encefalopati (mycket högt blodtryck som kan ge huvudvärk, särskilt plötslig,
stickande och migränliknande huvudvärk, förvirring, talsvårigheter, anfall eller kramper).
Kontakta omedelbart din läkare om du har dessa symtom för att få behandling.
- makulopapulöst hudutslag (röda utslag som kan omfatta fläckar och blemmor)
- blodvallningar
- överkänslighet (allergisk reaktion som kan orsaka onormalt pipande, rosslande andning eller
Reaktionen kan få dig att känna dig yr eller orsaka att du svimmar eller kollapsar).
Kontakta omedelbart din läkare för att få behandling om du har dessa symtom.
I kliniska studier hade patienter en lätt minskning av antalet blodplättar.
Några patienter hade blodplättsvärden under normalnivån.
Om några biverkningar blir värre eller om du märker någon biverkning som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR MIRCERA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på ytterkartongen och etiketten på den förfyllda sprutan efter ” Utg. dat ” / ” EXP ”.
Utgångsdatumet är den sista dagen i angiven månad.
Du kan ta ut MIRCERA ur kylskåpet och förvara läkemedlet i rumstemperatur ej över 25 °C under en enstaka period på en månad.
Under denna period när du har förvarat MIRCERA i rumstemperatur, ej över 25 °C, ska du inte lägga tillbaka MIRCERA i kylskåpet igen innan användning.
När läkemedlet tagits ur kylen måste det användas inom denna period på en månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
Innehållsdeklaration
En förfylld spruta med 0, 3
eller 0, 6 ml innehåller 30, 40, 50, 60, 75, 100, 120, 150, 200, 250 mikrogram eller 360, 400, 600, 800 mikrogram.
- Övriga innehållsämnen är natriumdivätefosfatmonohydrat, natriumsulfat, mannitol (E421),
metionin, poloxamer 188 och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar MIRCERA, 0, 3 eller 0, 6 ml, är en injektionsvätska, lösning i förfylld spruta.
Lösningen är klar, färglös till svagt gulaktig och fri från synliga partiklar.
MIRCERA tillhandahålls i förfyllda sprutor med laminerad kolvpropp och gummiförslutning med en 27G1/ 2- nål.
Varje förfylld spruta innehåller 0, 3 ml eller 0, 6 ml lösning.
En förpackning innehåller 1 förfylld spruta.
Innehavare av godkännande för försäljning Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City ALT 1TW Storbritannien
Tillverkare Roche Pharma AG Emil- Barell- Strasse 1 D- 79639 Grenzach- Wyhlen
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
264 Malta Česká republika (Se United Kingdom) Roche s. r. o.
Tel: +420 - 2 20382111 Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Österreich Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
United Kingdom Latvija Roche Products Ltd.
Roche Latvija SIA Tel: +44 (0) 1707 366000 Tel: +371 - 7 039831
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Denna bipacksedel godkändes senast i {MM/ ÅÅÅÅ}.
265 Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
---------------------------------------------------------------------------------------------------------------------------
HUR DU SJÄLV INJICERAR MIRCERA
Använd alltid MIRCERA enligt din läkares anvisningar.
Kontakta din läkare eller sjuksköterska om du är osäker.
Den förfyllda sprutan med MIRCERA är klar att användas och du kan själv injicera innehållet under huden eller om du är bloddialyspatient, genom dialyssystemet enligt din läkares ordination.
Den förfyllda sprutan innehåller inget konserveringsmedel och ska bara användas till en injektion.
Mer än en dos ska inte administreras per förfylld spruta.
Blanda inte lösningen med andra injicerbara läkemedel.
Förvara den förfyllda sprutan i ytterkartongen.
Använd inte en förfylld spruta som har varit frusen och utsätt den inte för temperaturer över 25 °C. ● Använd inte en förfylld spruta efter utgångsdatumet som anges på etiketten. ● Använd bara den förfyllda sprutan om lösningen är klar, färglös (svagt gulaktig är acceptabelt) och ● fri från synliga partiklar.
Rör inte nålen när du hanterar sprutan. ● • Använd inte en spruta mer än en gång.
Finns med i förpackningen:
En förfylld spruta med MIRCERA och en separat injektionsnål ● Ej med i förpackningen:
Injektionstork ● Steril kompress ● En behållare för riskavfallet ●
Instruktionen nedan förklarar hur du ska använda förfyllda sprutor med MIRCERA för att injicera dig själv.
Läs instruktionen noggrant och följ den steg för steg.
Ta ut förpackningen med MIRCERA från kylskåpet.
Förvara läkemedelet i förpackningen för att skydda det från ljus och låt det få rumsteperatur under minst 30 minuter
Ta ur plastbrickan med MIRCERA ur ytterförpackningen utan att dra av den skyddande filmen.
Tvätta händerna noggrant med tvål och varmt vatten.
• Dra av plastfilmen från plastbrickan och ta ut spruta och nål
Hur man förbereder den förfyllda sprutan med MIRCERA och injektionsnålen för injektion
Bild 1.
Ta försiktigt tag i nålen med båda händerna.
Bryt förslutningen på nålen och ta bort plastskyddet, genom att använda en vridande rörelse.
Ta inte bort nålskyddet.
266 Bild 2.
Ta bort sprutans gummiförslutning (bryt och drag)
Bild 3.
Fäst injektionsnålen på sprutan genom att försiktigt trycka ihop dem.
Bild 4.
Välj ett av de rekommenderade injektionsställerna arm, buk eller lår (förutom navel eller midja).
Injicera inte MIRCERA i ett område som är ömt eller sårigt.
Bild 5.
Tvätta injektionsstället med en ny injektionstork och vänta till dess att området har torkat.
Ta tag i sprutan och nålskyddet och dra försiktigt av nålskyddet.
För att ta bort luftbubblor från sprutan, håll sprutan med nålen uppåt.
Knacka försiktigt på sprutan för att få eventuella luftbubblor att stiga uppåt.
Tryck sakta upp sprutkolven till korrekt dos, på samma sätt som sjukvårdspersonal visat.
Hur man injicerar lösningen Om din läkare har givit dig rådet att injicera MIRCERA genom dialyssystemet eller i en ven, ska du göra det på samma sätt som du fått lära dig av sjukvårdspersonal.
Om du har fått rådet att injicera MIRCERA under huden, gör enligt beskrivningen nedan.
Bild 6.
Ta tag om ett löst hudveck vid injektionsstället och stick in nålen.
Stick in nålen i en snabb rörelse.
267 Bild 7.
Tryck långsamt in kolven ända till dess att allt läkemedel har injicerats.
Släpp inte kolven.
Att dra ut nålen
Bild 8.
Dra ut nålen från huden utan att släppa kolven.
Bild 9.
Nålen åker in i sprutan.
Massera inte injektionsstället.
Om en liten blödning uppstår kan plåster användas.
Destruktion Sprutan är avsedd för engångsbruk och måste kastas efter injektionen.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
268
European Medicines Agency
EMEA/ H/ C/ 428
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
MIXTARD 10 MIXTARD 20 MIXTARD 30 MIXTARD 40 MIXTARD 50
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Mixtard?
Mixtard är en serie insulinsuspensioner för injektion.
Mixtard finns i injektionsflaskor, patroner (PenFill) eller förfyllda pennor (NovoLet, FlexPen eller InnoLet).
Mixtard innehåller den aktiva substansen humaninsulin (rDNA).
Mixtard innehåller både snabbverkande (lösligt) och långverkande (isofant) insulin: • Mixtard 10: lösligt insulin 10% och isofant insulin 90%. • Mixtard 20: lösligt insulin 20% och isofant insulin 80%. • Mixtard 30: lösligt insulin 30% och isofant insulin 70%. • Mixtard 40: lösligt insulin 40% och isofant insulin 60%. • Mixtard 50: lösligt insulin 50% och isofant insulin 50%.
Vad används Mixtard för?
Mixtard används för behandling av patienter med diabetes.
Läkemedlet är receptbelagt.
Hur används Mixtard?
Mixtard ges subkutant (under huden) genom injektioner, vanligtvis i bukväggen (magen).
Om det anses lämpligare kan det även ges i den gluteala regionen (skinkan) eller området kring deltamuskeln (axlarna).
Patientens blodglukosnivå (blodsocker) ska mätas regelbundet för att fastställa lägsta effektiva dos.
Vanligtvis ligger dosen på mellan 0, 3 och 1, 0 internationella enheter (IE) per kilo kroppsvikt per dag.
Mixtard ges vanligen en eller två gånger per dag när det krävs en snabb initial effekt tillsammans med en mer långverkande effekt.
Hur verkar Mixtard?
Diabetes är en sjukdom som innebär att kroppen inte producerar tillräckligt med insulin för att kontrollera glukosnivån i blodet.
Mixtard är ett ersättningsinsulin som är identiskt med det insulin som framställs av bukspottkörteln.
Insulinet framställs av en jästsvamp som fått en gen (DNA) som gör att den kan producera insulin.
Mixtard innehåller två former av insulin: den lösliga formen som verkar snabbt (inom 30 minuter efter injektion) och den isofana formen som absorberas 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged mycket långsammare under dagen.
Det ger Mixtard en långvarigare verkan.
Ersättningsinsulinet verkar på samma sätt som naturligt producerat insulin och underlättar för glukos att komma in i celler från blodet.
Genom att kontrollera blodglukosnivån minskas symtomen och komplikationerna av diabetes.
Hur har Mixtards effekt undersökts?
Mixtard har undersökts på totalt 294 patienter med typ 1- diabetes, när bukspottkörteln inte kan producera insulin, och typ 2- diabetes, när kroppen inte kan använda insulin effektivt.
Ungefär en tredjedel av patienterna hade typ 1- diabetes medan de övriga hade typ 2- diabetes.
Studien jämförde Mixtard 30 med en liknande blandning men som var sammansatt av en insulinanalog (insulin aspart).
I studien mättes nivån av en substans i blodet som kallas glykosylerat hemoglobin (HbA1c) efter 12 veckor, vilket ger en indikation på hur väl blodglukosnivån regleras.
Vilken nytta har Mixtard visat vid studierna?
Behandling med Mixtard ledde till en minskad nivå av HbA1c, vilket visar att blodglukosnivån hade reglerats till liknande nivåer som observerats för annat humant insulin.
Mixtard var effektivt för både typ 1 - och typ 2- diabetes.
Vilka är riskerna med Mixtard?
Liksom alla insuliner kan Mixtard orsaka hypoglykemi (lågt blodsocker).
Förteckningen över samtliga biverkningar som rapporterats för Mixtard finns i bipacksedeln.
Mixtard ska inte ges till personer som kan vara överkänsliga (allergiska) mot humaninsulin (rDNA) eller något av de andra innehållsämnena.
En fullständig förteckning finns i bipacksedeln.
Varför har Mixtard godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Mixtard är större än riskerna vid behandling av diabetes.
Kommittén rekommenderade att Mixtard skulle godkännas för försäljning.
Mera information om Mixtard:
Den 7 oktober 2002 beviljade Europeiska kommissionen Novo Nordisk A/ S ett godkännande för försäljning av Mixtard som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 7 oktober 2007.
Det offentliga europeiska utredningsprotokollet (EPAR) för Mixtard finns i sin helhet här.
Denna sammanfattning aktualiserades senast 10- 2007.
©EMEA 2008
2/ 2
EU- nummer
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll (koncentration)
Förpackningsstorlek
EU/ 1/ 02/ 231/ 001 Mixtard 30
40 IU/ ml
Injektionsvätska, suspension För subkutan användning Injektionsflaska (glas)
10 ml (1, 4 mg/ ml) 1 injektionsflaska
EU/ 1/ 02/ 231/ 002 Mixtard 30
40 IU/ ml
Injektionsvätska, suspension För subkutan användning Injektionsflaska (glas)
10 ml (1, 4 mg/ ml) 5 injektionsflaskor
EU/ 1/ 02/ 231/ 003 Mixtard 30
100 IU/ ml
Injektionsvätska, suspension För subkutan användning Injektionsflaska (glas)
10 ml (3, 5 mg/ ml) 1 injektionsflaska
EU/ 1/ 02/ 231/ 004 Mixtard 30
100 IU/ ml
Injektionsvätska, suspension För subkutan användning Injektionsflaska (glas)
10 ml (3, 5 mg/ ml) 5 injektionsflaskor
EU/ 1/ 02/ 231/ 005 Mixtard 10 Penfill 100 IU/ ml
Injektionsvätska, suspension För subkutan användning Cylinderampull (glas)
3 ml (3, 5 mg/ ml) 1 patron
EU/ 1/ 02/ 231/ 006 Mixtard 10 Penfill 100 IU/ ml
Injektionsvätska, suspension För subkutan användning Cylinderampull (glas)
3 ml (3, 5 mg/ ml) 5 patroner
EU/ 1/ 02/ 231/ 007 Mixtard 10 Penfill 100 IU/ ml
Injektionsvätska, suspension För subkutan användning Cylinderampull (glas)
3 ml (3, 5 mg/ ml) 10 patroner
EU/ 1/ 02/ 231/ 008 Mixtard 20 Penfill 100 IU/ ml
Injektionsvätska, suspension För subkutan användning Cylinderampull (glas)
3 ml (3, 5 mg/ ml) 1 patron
EU/ 1/ 02/ 231/ 009 Mixtard 20 Penfill 100 IU/ ml
Injektionsvätska, suspension För subkutan användning Cylinderampull (glas)
3 ml (3, 5 mg/ ml) 5 patroner
EU/ 1/ 02/ 231/ 010 Mixtard 20 Penfill 100 IU/ ml
Injektionsvätska, suspension För subkutan användning Cylinderampull (glas)
3 ml (3, 5 mg/ ml) 10 patroner
EU/ 1/ 02/ 231/ 011 Mixtard 30 Penfill 100 IU/ ml
Injektionsvätska, suspension För subkutan användning Cylinderampull (glas)
3 ml (3, 5 mg/ ml) 1 patron
EU/ 1/ 02/ 231/ 012 Mixtard 30 Penfill 100 IU/ ml
Injektionsvätska, suspension För subkutan användning Cylinderampull (glas)
3 ml (3, 5 mg/ ml) 5 patroner
EU/ 1/ 02/ 231/ 013 Mixtard 30 Penfill 100 IU/ ml
Injektionsvätska, suspension För subkutan användning Cylinderampull (glas)
3 ml (3, 5 mg/ ml) 10 patroner
EU/ 1/ 02/ 231/ 014 Mixtard 40 Penfill 100 IU/ ml
Injektionsvätska, suspension För subkutan användning Cylinderampull (glas)
3 ml (3, 5 mg/ ml) 1 patron
EU/ 1/ 02/ 231/ 015 Mixtard 40 Penfill 100 IU/ ml
Injektionsvätska, suspension För subkutan användning Cylinderampull (glas)
3 ml (3, 5 mg/ ml) 5 patroner
1/ 3 EU- nummer
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll (koncentration)
Förpackningsstorlek
EU/ 1/ 02/ 231/ 016 Mixtard 40 Penfill 100 IU/ ml
3 ml (3, 5 mg/ ml) 10 patroner
EU/ 1/ 02/ 231/ 017 Mixtard 50 Penfill 100 IU/ ml
Injektionsvätska, suspension För subkutan användning Cylinderampull (glas)
3 ml (3, 5 mg/ ml) 1 patron
EU/ 1/ 02/ 231/ 018 Mixtard 50 Penfill 100 IU/ ml
Injektionsvätska, suspension För subkutan användning Cylinderampull (glas)
3 ml (3, 5 mg/ ml) 5 patroner
EU/ 1/ 02/ 231/ 019 Mixtard 50 Penfill 100 IU/ ml
Injektionsvätska, suspension För subkutan användning Cylinderampull (glas)
3 ml (3, 5 mg/ ml) 10 patroner
EU/ 1/ 02/ 231/ 020
Mixtard 10 NovoLet
100 IU/ ml
Injektionsvätska, suspension För subkutan användning
Cylinderampull (glas) i förfylld injektionspenna
3 ml (3, 5 mg/ ml)
5 förfyllda injektionspennor
EU/ 1/ 02/ 231/ 021
Mixtard 10 NovoLet
100 IU/ ml
Injektionsvätska, suspension För subkutan användning
Cylinderampull (glas) i förfylld injektionspenna
3 ml (3, 5 mg/ ml)
10 förfyllda injektionspennor
EU/ 1/ 02/ 231/ 022
Mixtard 20 NovoLet
100 IU/ ml
Injektionsvätska, suspension För subkutan användning
Cylinderampull (glas) i förfylld injektionspenna
3 ml (3, 5 mg/ ml)
5 förfyllda injektionspennor
EU/ 1/ 02/ 231/ 023
Mixtard 20 NovoLet
100 IU/ ml
Injektionsvätska, suspension För subkutan användning
Cylinderampull (glas) i förfylld injektionspenna
3 ml (3, 5 mg/ ml)
10 förfyllda injektionspennor
EU/ 1/ 02/ 231/ 024
Mixtard 30 NovoLet
100 IU/ ml
Injektionsvätska, suspension För subkutan användning
Cylinderampull (glas) i förfylld injektionspenna
3 ml (3, 5 mg/ ml)
5 förfyllda injektionspennor
EU/ 1/ 02/ 231/ 025
Mixtard 30 NovoLet
100 IU/ ml
Injektionsvätska, suspension För subkutan användning
Cylinderampull (glas) i förfylld injektionspenna
3 ml (3, 5 mg/ ml)
10 förfyllda injektionspennor
EU/ 1/ 02/ 231/ 026
Mixtard 40 NovoLet
100 IU/ ml
Injektionsvätska, suspension För subkutan användning
Cylinderampull (glas) i förfylld injektionspenna
3 ml (3, 5 mg/ ml)
5 förfyllda injektionspennor
EU/ 1/ 02/ 231/ 027
Mixtard 40 NovoLet
100 IU/ ml
Injektionsvätska, suspension För subkutan användning
Cylinderampull (glas) i förfylld injektionspenna
3 ml (3, 5 mg/ ml)
10 förfyllda injektionspennor
EU/ 1/ 02/ 231/ 028
Mixtard 50 NovoLet
100 IU/ ml
Injektionsvätska, suspension För subkutan användning
Cylinderampull (glas) i förfylld injektionspenna
3 ml (3, 5 mg/ ml)
5 förfyllda injektionspennor
EU/ 1/ 02/ 231/ 029
Mixtard 50 NovoLet
100 IU/ ml
Injektionsvätska, suspension För subkutan användning
Cylinderampull (glas) i förfylld injektionspenna
3 ml (3, 5 mg/ ml)
10 förfyllda injektionspennor
EU/ 1/ 02/ 231/ 030
Mixtard 30 InnoLet
100 IU/ ml
Injektionsvätska, suspension För subkutan användning
Cylinderampull (glas) i förfylld injektionspenna
3 ml (3, 5 mg/ ml)
1 förfylld injektionspenna
Läkemedelsform
EU/ 1/ 02/ 231/ 031 Mixtard 30 InnoLet
100 IU/ ml
Injektionsvätska, suspension För subkutan användning
Cylinderampull (glas) i förfylld injektionspenna
3 ml (3, 5 mg/ ml)
5 förfyllda injektionspennor
EU/ 1/ 02/ 231/ 032 Mixtard 30 InnoLet
100 IU/ ml
Injektionsvätska, suspension För subkutan användning
Cylinderampull (glas) i förfylld injektionspenna
3 ml (3, 5 mg/ ml)
10 förfyllda injektionspennor
EU/ 1/ 02/ 231/ 033 Mixtard 30 FlexPen
100 IU/ ml
Injektionsvätska, suspension För subkutan användning
Cylinderampull (glas) i förfylld injektionspenna
3 ml (3, 5 mg/ ml)
1 förfylld injektionspenna
EU/ 1/ 02/ 231/ 034 Mixtard 30 FlexPen
100 IU/ ml
Injektionsvätska, suspension För subkutan användning
Cylinderampull (glas) i förfylld injektionspenna
3 ml (3, 5 mg/ ml)
5 förfyllda injektionspennor
EU/ 1/ 02/ 231/ 035 Mixtard 30 FlexPen
100 IU/ ml
Injektionsvätska, suspension För subkutan användning
Cylinderampull (glas) i förfylld injektionspenna
3 ml (3, 5 mg/ ml)
10 förfyllda injektionspennor
EU/ 1/ 02/ 231/ 036 Mixtard 30
40 IU/ ml
Injektionsvätska, suspension För subkutan användning
Injektionsflaska (glas)
10 ml
5 x (1 x 10 ml) injektionsflaska s
EU/ 1/ 02/ 231/ 037 Mixtard 30
100 IU/ ml
Injektionsvätska, suspension För subkutan användning Injektionsflaska (glas)
10 ml (3. 5 mg/ ml)
5 x (1 x 10 ml) injektionsflaska
3/ 3
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Mixtard 30, 40 IE/ ml injektionsvätska, suspension i injektionsflaska.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Insulin, humant, rDNA (framställt med rekombinant DNA- teknik i Saccharomyces cerevisiae).
1 ml innehåller 40 IE humant insulin.
1 injektionsflaska innehåller 10 ml motsvarande 400 IE.
En IE (internationell enhet) motsvarar 0, 035 mg vattenfritt humant insulin.
Mixtard är en blandning av lösligt insulin och isofant insulin (NPH).
Mixtard 30 består av 30% lösligt insulin och 70% isofant insulin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i injektionsflaska.
Grumlig, vit suspension i vatten.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
Mixtard är ett dubbelverkande insulin.
Det har en bifasisk sammansättning med både snabbverkande och långverkande insulin.
Förblandade insuliner ges vanligen en eller två gånger dagligen när man önskar en snabb initialeffekt i kombination med en mer långvarig effekt.
Det individuella insulinbehovet är vanligen mellan 0, 3– 1, 0 IE/ kg och dag.
Det dagliga insulinbehovet kan vara högre hos patienter med insulinresistens (t. ex. under pubertet eller på grund av fetma) och lägre hos patienter med kvarstående insulinproduktion.
Hos patienter med diabetes mellitus kan en optimalt utvecklad glykemisk kontroll skjuta upp debuten av sena diabeteskomplikationer.
Regelbundna blodglukosmätningar rekommenderas därför.
En injektion bör inom 30 minuter följas av en måltid eller ett mellanmål som innehåller kolhydrater.
Dosjustering Samtidig sjukdom, i synnerhet infektioner och febersjukdomar, ökar vanligtvis patientens behov av insulin.
Nedsatt njur - eller leverfunktion kan minska behovet av insulin.
2 Justering av dosen kan också bli aktuell vid förändrad fysisk ansträngning eller diet.
Dosjustering kan erfordras när patienter övergår från en insulinberedning till en annan (se avsnitt 4. 4).
Administrering För subkutan användning.
Insulinsuspensioner får aldrig ges intravenöst.
Mixtard administreras subkutant i låret eller bukväggen.
Om det anses mer lämpligt kan injektion även ske i glutealregionen eller deltoideusregionen.
Subkutan injektion i bukväggen ger en högre absorptionshastighet än andra injektionsställen.
Injektion i ett upplyft hudveck minimerar risken för oavsiktlig intramuskulär injektion.
Injektionsnålen skall hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
För att undvika lipodystrofi bör injektionsstället skiftas inom samma område.
Injektionsflaskorna är avsedda att användas med insulinsprutor med motsvarande enhetsgradering.
Mixtard levereras med en bipacksedel med utförlig bruksanvisning, som måste följas.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1.) Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, nedsatt aptit samt acetonluktande andedräkt.
Vid typ 1- diabetes kan obehandlade episoder med hyperglykemi leda till diabetesketoacidos, som är potentiellt letal.
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet (se avsnitt 4. 8 och 4. 9).
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Patienter med väsentligt förbättrad blodglukoskontroll, t. ex. genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom vid hypoglykemi förändras och bör instrueras med hänsyn till detta.
De vanliga varningssymtomen kan utebli hos patienter som haft diabetes under lång tid.
En övergång till en ny typ eller ett nytt märke av insulin måste ske under noggrann medicinsk övervakning av patienten.
Dosjusteringar kan krävas vid förändringar av styrka, märke (tillverkare), typ (snabbverkande, dubbelverkande, långverkande etc.), ursprung (animalt, humant eller humananalogt insulin) och/ eller tillverkningsmetod (rekombinant DNA- teknik eller animalt ursprung).
Om dosjustering erfordras vid övergång till Mixtard, kan detta visa sig vid första dosen eller under de första veckorna eller månaderna.
I likhet med annan insulinbehandling kan reaktioner på injektionsstället uppträda och ge smärta, klåda, urticaria, svullnad och inflammation.
Genom att hela tiden välja nytt injektionsställe inom injektionsområdet kan dessa reaktioner eventuellt reduceras eller förhindras.
Reaktionerna försvinner normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med Mixtard måste upphöra.
3 Vissa patienter som fått hypoglykemi efter omställning från insulin av animalt ursprung har rapporterat att de tidiga varningssymtomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått med tidigare använt insulin.
Innan patienten beger sig på resor mellan olika tidszoner bör han/ hon rekommenderas att först rådgöra med behandlande läkare, eftersom resan kan innebära att patienten måste ta insulin och inta måltider vid ändrade tidpunkter.
Insulinsuspensioner får ej användas i infusionspumpar för insulin.
Mixtard innehåller metakresol, som kan orsaka allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Läkaren måste därför vara uppmärksam på eventuella interaktioner och alltid fråga patienten vilka andra läkemedel han/ hon använder.
Följande ämnen kan minska insulinbehovet:
Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE - hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande ämnen kan öka insulinbehovet:
Perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, beta- adrenerga medel, tillväxthormon och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi och fördröja återhämtningen från hypoglykemi.
Oktreotid/ lanreotid kan både minska och öka insulinbehovet.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
Det finns inga restriktioner gällande insulinbehandling av diabetes under graviditet eftersom insulin inte passerar placentabarriären.
Både hypoglykemi och hyperglykemi kan uppträda vid otillräckligt kontrollerad diabetesbehandling och ökar risken för missbildningar och fosterdöd.
Intensifierad kontroll av behandlingen av gravida kvinnor med diabetes rekommenderas därför under hela graviditeten och när graviditet planeras.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Insulinbehandling av den ammande modern medför inte någon risk för spädbarnet.
Dosen Mixtard kan dock behöva justeras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan utgöra en risk i situationer där denna förmåga är av särskild vikt (t. ex. vid bilkörning och vid handhavande av maskiner).
Patienter skall rådas att försöka undvika hypoglykemi vid bilkörning.
I dessa fall bör man överväga lämpligheten av bilkörning.
4 4. 8 Biverkningar
Hypoglykemi är som hos andra insuliner generellt den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till Mixtard följer nedan.
Frekvensen definieras som: mindre vanlig (≥1/ 1 000, < 1/ 100).
Enstaka spontanfall anges som mycket sällsynt definierat som < 1/ 10 000 inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet Mindre vanlig – Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mycket sällsynt – Refraktionsstörning Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mindre vanlig – Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med tillfällig försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig – Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig – Reaktioner på injektionsstället Reaktioner på injektionsstället (rodnad, svullnad, klåda, smärta och hematom på injektionstället) kan uppträda vid behandling med insulin.
De flesta reaktioner är övergående och försvinner normalt vid fortsatt behandling.
Mindre vanlig – Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Immunsystemet Mindre vanlig – Urtikaria, hudutslag Mycket sällsynt – Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer, sänkt blodtryck och svimning/ medvetslöshet.
Dessa överkänslighetsreaktioner kan vara livshotande.
4. 9 Överdosering
För insulin finns ingen specifik överdos definierad.
Hypoglykemi kan dock utvecklas gradvis: • Episoder med lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller produkter med socker i.
Det rekommenderas därför att patienter med diabetes bär med sig några sockerbitar, sötsaker, kakor eller någon söt juice. • Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5– 1 mg) som ges intramuskulärt eller subkutant av en person som fått adekvata
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
ATC- kod:
A10A D01.
Den blodglukossänkande effekten hos insulin beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
Mixtard är ett dubbelverkande insulin.
Effekten sätter in inom en halvtimme, når sitt maximum inom 2– 8 timmar och hela effektdurationen är upp till 24 timmar.
5. 2 Farmakokinetiska egenskaper
Insulin i blodomloppet har en halveringstid på några minuter.
Följaktligen bestäms tid- responsprofilen för en insulinberedning endast av dess absorptionsegenskaper.
Detta förlopp påverkas av flera faktorer (t. ex. insulindosering, injektionsväg och injektionsställe, tjocklek på underhudsfettet samt typ av diabetes).
Farmakokinetiken för olika insuliner påverkas därför avsevärt av intra - och interindividuella variationer.
Absorption Absorptionsprofilen beror på att produkten är en blandning av insuliner med snabb respektive utdragen absorption.
Maximal plasmakoncentration av snabbverkande insulin uppnås inom 1, 5– 2, 5 timmar efter subkutan administration.
Distribution Ingen mer uttalad bindning till plasmaproteiner har observerats, bortsett från bindning till eventuella cirkulerande insulinantikroppar.
Metabolism Det har rapporterats att humant insulin bryts ned av insulinproteas eller insulinnedbrytande enzymer och eventuellt proteindisulfidisomeras.
Ett antal klyvningsställen (hydrolysställen) har föreslagits på den humana insulinmolekylen; ingen av de metaboliter som bildas vid klyvning har någon aktivitet.
Elimination Den terminala halveringstiden bestäms av absorptionshastigheten från den subkutana vävnaden.
Den terminala halveringstiden (t½) är därför snarare ett mått på absorptionen än på den egentliga eliminationen av insulin från plasma (insulin i blodomloppet har en t½ på några minuter).
Studier pekar på en t½ på cirka 5– 10 timmar.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmän toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
6 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Zinkklorid Glycerol Metakresol Fenol Dinatriumfosfatdihydrat Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering) Protaminsulfat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Insulin bör endast sättas till sådana beredningar, som man vet är kompatibla med insulin.
Suspensioner av insulin ska aldrig tillsättas till infusionslösningar.
6. 3 Hållbarhet
30 månader vid förvaring mellan 2°C– 8°C.
6 veckor vid användning eller förvaring i rumstemperatur (högst 25°C).
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Förvaras inte i eller alltför nära frysfack eller kylelement.
Får ej frysas.
Produkt i användning:
Förvaras vid högst 25°C.
Ljuskänsligt.
Skyddas mot stark värme och solljus.
6. 5 Förpackningstyp och innehåll
10 ml injektionsflaska av glas (typ 1) försluten med en skiva av brombutyl/ polyisoprengummi och manipuleringssäkert skyddslock av plast.
Förpackningsstorlekar:
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Insulin som varit fryst får ej användas.
När Mixtard tagits ur kylskåpet bör insulinet uppnå rumstemperatur (högst 25°C) innan det omblandas enligt den instruktion som gäller för första användningstillfället.
Insulinsuspensioner får endast användas om de efter omblandning är jämnt vita och grumliga.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
7 Novo Nordisk A/ S Novo Allé 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 231/ 001- 002, 036
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
7 oktober 2002
Datum för senast förnyat godkännande:
18 September 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
8 1.
LÄKEMEDLETS NAMN
Mixtard 30, 100 IE/ ml injektionsvätska, suspension i injektionsflaska
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Insulin, humant, rDNA (framställt med rekombinant DNA- teknik i Saccharomyces cerevisiae).
1 ml innehåller 100 IE humant insulin.
1 injektionsflaska innehåller 10 ml motsvarande 1000 IE.
En IE (internationell enhet) motsvarar 0, 035 mg vattenfritt humant insulin.
Mixtard är en blandning av lösligt insulin och isofant insulin (NPH).
Mixtard 30 består av 30% lösligt insulin och 70% isofant insulin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i injektionsflaska.
Grumlig, vit suspension i vatten.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
Mixtard är ett dubbelverkande insulin.
Det har en bifasisk sammansättning med både snabbverkande och långverkande insulin.
Förblandade insuliner ges vanligen en eller två gånger dagligen när man önskar en snabb initialeffekt i kombination med en mer långvarig effekt.
Det individuella insulinbehovet är vanligen mellan 0, 3– 1, 0 IE/ kg och dag.
Det dagliga insulinbehovet kan vara högre hos patienter med insulinresistens (t. ex. under pubertet eller på grund av fetma) och lägre hos patienter med kvarstående insulinproduktion.
Hos patienter med diabetes mellitus kan en optimalt utvecklad glykemisk kontroll skjuta upp debuten av sena diabeteskomplikationer.
Regelbundna blodglukosmätningar rekommenderas därför.
En injektion bör inom 30 minuter följas av en måltid eller ett mellanmål som innehåller kolhydrater.
Dosjustering Samtidig sjukdom, i synnerhet infektioner och febersjukdomar, ökar vanligtvis patientens behov av insulin.
Nedsatt njur - eller leverfunktion kan minska behovet av insulin.
9 Justering av dosen kan också bli aktuell vid förändrad fysisk ansträngning eller diet.
Dosjustering kan erfordras när patienter övergår från en insulinberedning till en annan (se avsnitt 4. 4).
Administrering För subkutan användning.
Insulinsuspensioner får aldrig ges intravenöst.
Mixtard administreras subkutant i låret eller bukväggen.
Om det anses mer lämpligt kan injektion även ske i glutealregionen eller deltoideusregionen.
Subkutan injektion i bukväggen ger en högre absorptionshastighet än andra injektionsställen.
Injektion i ett upplyft hudveck minimerar risken för oavsiktlig intramuskulär injektion.
Injektionsnålen skall hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
För att undvika lipodystrofi bör injektionsstället skiftas inom samma område.
Injektionsflaskorna är avsedda att användas med insulinsprutor med motsvarande enhetsgradering.
Mixtard levereras med en bipacksedel med utförlig bruksanvisning, som måste följas.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, nedsatt aptit samt acetonluktande andedräkt.
Vid typ 1- diabetes kan obehandlade episoder med hyperglykemi leda till diabetesketoacidos, som är potentiellt letal.
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet (se avsnitt 4. 8 och 4. 9).
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Patienter med väsentligt förbättrad blodglukoskontroll, t. ex. genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom vid hypoglykemi förändras och bör instrueras med hänsyn till detta.
De vanliga varningssymtomen kan utebli hos patienter som haft diabetes under lång tid.
En övergång till en ny typ eller ett nytt märke av insulin måste ske under noggrann medicinsk övervakning av patienten.
Dosjusteringar kan krävas vid förändringar av styrka, märke (tillverkare), typ (snabbverkande, dubbelverkande, långverkande etc.), ursprung (animalt, humant eller humananalogt insulin) och/ eller tillverkningsmetod (rekombinant DNA- teknik eller animalt ursprung).
Om dosjustering erfordras vid övergång till Mixtard, kan detta visa sig vid första dosen eller under de första veckorna eller månaderna.
I likhet med annan insulinbehandling kan reaktioner på injektionsstället uppträda och ge smärta, klåda, urticaria, svullnad och inflammation.
Genom att hela tiden välja nytt injektionsställe inom injektionsområdet kan dessa reaktioner eventuellt reduceras eller förhindras.
Reaktionerna försvinner normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med Mixtard måste upphöra.
10 Vissa patienter som fått hypoglykemi efter omställning från insulin av animalt ursprung har rapporterat att de tidiga varningssymtomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått med tidigare använt insulin.
Innan patienten beger sig på resor mellan olika tidszoner bör han/ hon rekommenderas att först rådgöra med behandlande läkare, eftersom resan kan innebära att patienten måste ta insulin och inta måltider vid ändrade tidpunkter.
Insulinsuspensioner får ej användas i infusionspumpar för insulin.
Mixtard innehåller metakresol, som kan orsaka allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Läkaren måste därför vara uppmärksam på eventuella interaktioner och alltid fråga patienten vilka andra läkemedel han/ hon använder.
Följande ämnen kan minska insulinbehovet:
Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE - hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande ämnen kan öka insulinbehovet:
Perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, beta- adrenerga medel, tillväxthormon och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi och fördröja återhämtningen från hypoglykemi.
Oktreotid/ lanreotid kan både minska och öka insulinbehovet.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
Det finns inga restriktioner gällande insulinbehandling av diabetes under graviditet eftersom insulin inte passerar placentabarriären.
Både hypoglykemi och hyperglykemi kan uppträda vid otillräckligt kontrollerad diabetesbehandling och ökar risken för missbildningar och fosterdöd.
Intensifierad kontroll av behandlingen av gravida kvinnor med diabetes rekommenderas därför under hela graviditeten och när graviditet planeras.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Insulinbehandling av den ammande modern medför inte någon risk för spädbarnet.
Dosen Mixtard kan dock behöva justeras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan utgöra en risk i situationer där denna förmåga är av särskild vikt (t. ex. vid bilkörning och vid handhavande av maskiner).
Patienter skall rådas att försöka undvika hypoglykemi vid bilkörning.
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
11 4. 8 Biverkningar
Hypoglykemi är som hos andra insuliner generellt den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till Mixtard följer nedan.
Frekvensen definieras som: mindre vanlig (≥1/ 1 000, < 1/ 100).
Enstaka spontanfall anges som mycket sällsynt definierat som < 1/ 10 000 inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet Mindre vanlig – Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mycket sällsynt – Refraktionsstörning Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mindre vanlig – Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med tillfällig försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig – Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig – Reaktioner på injektionsstället Reaktioner på injektionsstället (rodnad, svullnad, klåda, smärta och hematom på injektionstället) kan uppträda vid behandling med insulin.
De flesta reaktioner är övergående och försvinner normalt vid fortsatt behandling.
Mindre vanlig – Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Immunsystemet Mindre vanlig – Urtikaria, hudutslag Mycket sällsynt – Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer, sänkt blodtryck och svimning/ medvetslöshet.
Dessa överkänslighetsreaktioner kan vara livshotande.
4. 9 Överdosering
För insulin finns ingen specifik överdos definierad.
Hypoglykemi kan dock utvecklas gradvis: • Episoder med lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller produkter med socker i.
Det rekommenderas därför att patienter med diabetes bär med sig några sockerbitar, sötsaker, kakor eller någon söt juice. • Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5– 1 mg) som ges intramuskulärt eller subkutant av en person som fått adekvata
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Insuliner och analoger för injektion, medellångverkande med snabbt insättande verkan, insulin (human).
ATC- kod:
A10A D01.
Den blodglukossänkande effekten hos insulin beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
Mixtard är ett dubbelverkande insulin.
Effekten sätter in inom en halvtimme, når sitt maximum inom 2– 8 timmar och hela effektdurationen är upp till 24 timmar.
5. 2 Farmakokinetiska egenskaper
Insulin i blodomloppet har en halveringstid på några minuter.
Följaktligen bestäms tid- responsprofilen för en insulinberedning endast av dess absorptionsegenskaper.
Detta förlopp påverkas av flera faktorer (t. ex. insulindosering, injektionsväg och injektionsställe, tjocklek på underhudsfettet samt typ av diabetes).
Farmakokinetiken för olika insuliner påverkas därför avsevärt av intra - och interindividuella variationer.
Absorption Absorptionsprofilen beror på att produkten är en blandning av insuliner med snabb respektive utdragen absorption.
Maximal plasmakoncentration av snabbverkande insulin uppnås inom 1, 5– 2, 5 timmar efter subkutan administration.
Distribution Ingen mer uttalad bindning till plasmaproteiner har observerats, bortsett från bindning till eventuella cirkulerande insulinantikroppar.
Metabolism Det har rapporterats att humant insulin bryts ned av insulinproteas eller insulinnedbrytande enzymer och eventuellt proteindisulfidisomeras.
Ett antal klyvningsställen (hydrolysställen) har föreslagits på den humana insulinmolekylen; ingen av de metaboliter som bildas vid klyvning har någon aktivitet.
Elimination Den terminala halveringstiden bestäms av absorptionshastigheten från den subkutana vävnaden.
Den terminala halveringstiden (t½) är därför snarare ett mått på absorptionen än på den egentliga eliminationen av insulin från plasma (insulin i blodomloppet har en t½ på några minuter).
Studier pekar på en t½ på cirka 5– 10 timmar.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmän toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
13 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Zinkklorid Glycerol Metakresol Fenol Dinatriumfosfatdihydrat Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering) Protaminsulfat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Insulin bör endast sättas till sådana beredningar, som man vet är kompatibla med insulin.
Suspensioner av insulin ska aldrig tillsättas till infusionslösningar.
6. 3 Hållbarhet
30 månader vid förvaring mellan 2°C– 8°C.
6 veckor vid användning eller förvaring i rumstemperatur (högst 25°C).
6. 4 Särskilda förvaringsanvisningar
Före användning:
Förvaras i kylskåp (2°C– 8°C) Förvaras inte i eller alltför nära frysfack eller kylelement.
Får ej frysas.
Produkt i användning:
Förvaras vid högst 25°C.
Ljuskänsligt.
Skyddas mot stark värme och solljus.
6. 5 Förpackningstyp och innehåll
10 ml injektionsflaska av glas (typ 1) försluten med en skiva av brombutyl/ polyisoprengummi och manipuleringssäkert skyddslock av plast.
Förpackningsstorlekar:
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Insulin som varit fryst får ej användas.
När Mixtard tagits ur kylskåpet bör insulinet uppnå rumstemperatur (högst 25°C) innan det omblandas enligt den instruktion som gäller för första användningstillfället.
Insulinsuspensioner får endast användas om de efter omblandning är jämnt vita och grumliga.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
14 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 231/ 003- 004, 037
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
7 oktober 2002
Datum för senast förnyat godkännande:
18 September 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
15 1.
LÄKEMEDLETS NAMN
Mixtard 10 Penfill, 100 IE/ ml injektionsvätska, suspension i cylinderampull
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Insulin, humant, rDNA (framställt med rekombinant DNA- teknik i Saccharomyces cerevisiae).
1 ml innehåller 100 IE humant insulin.
1 cylinderampull innehåller 3 ml motsvarande 300 IE.
En IE (internationell enhet) motsvarar 0, 035 mg vattenfritt humant insulin.
Mixtard är en blandning av lösligt insulin och isofant insulin (NPH).
Mixtard 10 består av 10% lösligt insulin och 90% isofant insulin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i cylinderampull.
Grumlig, vit suspension i vatten.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
Mixtard är ett dubbelverkande insulin.
Det har en bifasisk sammansättning med både snabbverkande och långverkande insulin.
Förblandade insuliner ges vanligen en eller två gånger dagligen när man önskar en snabb initialeffekt i kombination med en mer långvarig effekt.
Det individuella insulinbehovet är vanligen mellan 0, 3– 1, 0 IE/ kg och dag.
Det dagliga insulinbehovet kan vara högre hos patienter med insulinresistens (t. ex. under pubertet eller på grund av fetma) och lägre hos patienter med kvarstående insulinproduktion.
Regelbundna blodglukosmätningar rekommenderas därför.
En injektion bör inom 30 minuter följas av en måltid eller ett mellanmål som innehåller kolhydrater.
Dosjustering Samtidig sjukdom, i synnerhet infektioner och febersjukdomar, ökar vanligtvis patientens behov av insulin.
Nedsatt njur - eller leverfunktion kan minska behovet av insulin.
16 Justering av dosen kan också bli aktuell vid förändrad fysisk ansträngning eller diet.
Dosjustering kan erfordras när patienter övergår från en insulinberedning till en annan (se avsnitt 4. 4).
Administrering För subkutan användning.
Insulinsuspensioner får aldrig ges intravenöst.
Mixtard administreras subkutant i låret eller bukväggen.
Om det anses mer lämpligt kan injektion även ske i glutealregionen eller deltoideusregionen.
Subkutan injektion i bukväggen ger en högre absorptionshastighet än andra injektionsställen.
Injektion i ett upplyft hudveck minimerar risken för oavsiktlig intramuskulär injektion.
Injektionsnålen skall hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
För att undvika lipodystrofi bör injektionsstället skiftas inom samma område.
Cylinderampullerna är utformade för att användas med injektionshjälpmedel (för flergångsbruk) från Novo Nordisk och med NovoFine injektionsnålar.
Den utförliga bruksanvisning som medföljer injektionshjälpmedlet måste följas.
Mixtard levereras med en bipacksedel med utförlig bruksanvisning, som måste följas.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, nedsatt aptit samt acetonluktande andedräkt.
Vid typ 1- diabetes kan obehandlade episoder med hyperglykemi leda till diabetesketoacidos, som är potentiellt letal.
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet (se avsnitt 4. 8 och 4. 9).
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Patienter med väsentligt förbättrad blodglukoskontroll, t. ex. genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom vid hypoglykemi förändras och bör instrueras med hänsyn till detta.
De vanliga varningssymtomen kan utebli hos patienter som haft diabetes under lång tid.
En övergång till en ny typ eller ett nytt märke av insulin måste ske under noggrann medicinsk övervakning av patienten.
Dosjusteringar kan krävas vid förändringar av styrka, märke (tillverkare), typ (snabbverkande, dubbelverkande, långverkande etc.), ursprung (animalt, humant eller humananalogt insulin) och/ eller tillverkningsmetod (rekombinant DNA- teknik eller animalt ursprung).
Om dosjustering erfordras vid övergång till Mixtard, kan detta visa sig vid första dosen eller under de första veckorna eller månaderna.
I likhet med annan insulinbehandling kan reaktioner på injektionsstället uppträda och ge smärta, klåda, urticaria, svullnad och inflammation.
Genom att hela tiden välja nytt injektionsställe inom injektionsområdet kan dessa reaktioner eventuellt reduceras eller förhindras.
Reaktionerna försvinner normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med Mixtard måste upphöra.
17 Vissa patienter som fått hypoglykemi efter omställning från insulin av animalt ursprung har rapporterat att de tidiga varningssymtomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått med tidigare använt insulin.
Innan patienten beger sig på resor mellan olika tidszoner bör han/ hon rekommenderas att först rådgöra med behandlande läkare, eftersom resan kan innebära att patienten måste ta insulin och inta måltider vid ändrade tidpunkter.
Insulinsuspensioner får ej användas i infusionspumpar för insulin.
Mixtard innehåller metakresol, som kan orsaka allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Läkaren måste därför vara uppmärksam på eventuella interaktioner och alltid fråga patienten vilka andra läkemedel han/ hon använder.
Följande ämnen kan minska insulinbehovet:
Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE - hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande ämnen kan öka insulinbehovet:
Perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, beta- adrenerga medel, tillväxthormon och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi och fördröja återhämtningen från hypoglykemi.
Oktreotid/ lanreotid kan både minska och öka insulinbehovet.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
Det finns inga restriktioner gällande insulinbehandling av diabetes under graviditet eftersom insulin inte passerar placentabarriären.
Både hypoglykemi och hyperglykemi kan uppträda vid otillräckligt kontrollerad diabetesbehandling och ökar risken för missbildningar och fosterdöd.
Intensifierad kontroll av behandlingen av gravida kvinnor med diabetes rekommenderas därför under hela graviditeten och när graviditet planeras.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Insulinbehandling av den ammande modern medför inte någon risk för spädbarnet.
Dosen Mixtard kan dock behöva justeras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan utgöra en risk i situationer där denna förmåga är av särskild vikt (t. ex. vid bilkörning och vid handhavande av maskiner).
Patienter skall rådas att försöka undvika hypoglykemi vid bilkörning.
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
18 4. 8 Biverkningar
Hypoglykemi är som hos andra insuliner generellt den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till Mixtard följer nedan.
Frekvensen definieras som: mindre vanlig (≥1/ 1 000, < 1/ 100).
Enstaka spontanfall anges som mycket sällsynt definierat som < 1/ 10 000 inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet Mindre vanlig - Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mycket sällsynt - Refraktionsstörningar Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mindre vanlig - Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med tillfällig försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig - Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig - Reaktioner på injektionsstället Reaktioner på injektionsstället (rodnad, svullnad, klåda, smärta och hematom på injektionstället) kan uppträda vid behandling med insulin.
De flesta reaktioner är övergående och försvinner normalt vid fortsatt behandling.
Mindre vanlig - Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Immunsystemet Mindre vanlig – Urtikaria, hudutslag Mycket sällsynt – Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer, sänkt blodtryck och svimning/ medvetslöshet.
Dessa överkänslighetsreaktioner kan vara livshotande.
4. 9 Överdosering
För insulin finns ingen specifik överdos definierad.
Hypoglykemi kan dock utvecklas gradvis: • Episoder med lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller produkter med socker i.
Det rekommenderas därför att patienter med diabetes bär med sig några sockerbitar, sötsaker, kakor eller någon söt juice. • Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5- 1 mg) som ges intramuskulärt eller subkutant av en person som fått adekvata
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10- 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
ATC- kod:
A10A D01.
Den blodglukossänkande effekten hos insulin beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
Mixtard är ett dubbelverkande insulin.
Effekten sätter in inom en halvtimme, når sitt maximum inom 2– 8 timmar och hela effektdurationen är upp till 24 timmar.
5. 2 Farmakokinetiska egenskaper
Insulin i blodomloppet har en halveringstid på några minuter.
Följaktligen bestäms tid- responsprofilen för en insulinberedning endast av dess absorptionsegenskaper.
Detta förlopp påverkas av flera faktorer (t. ex. insulindosering, injektionsväg och injektionsställe, tjocklek på underhudsfettet samt typ av diabetes).
Farmakokinetiken för olika insuliner påverkas därför avsevärt av intra - och interindividuella variationer.
Absorption Absorptionsprofilen beror på att produkten är en blandning av insuliner med snabb respektive utdragen absorption.
Maximal plasmakoncentration av snabbverkande insulin uppnås inom 1, 5– 2, 5 timmar efter subkutan administration.
Distribution Ingen mer uttalad bindning till plasmaproteiner har observerats, bortsett från bindning till eventuella cirkulerande insulinantikroppar.
Metabolism Det har rapporterats att humant insulin bryts ned av insulinproteas eller insulinnedbrytande enzymer och eventuellt proteindisulfidisomeras.
Ett antal klyvningsställen (hydrolysställen) har föreslagits på den humana insulinmolekylen; ingen av de metaboliter som bildas vid klyvning har någon aktivitet.
Elimination Den terminala halveringstiden bestäms av absorptionshastigheten från den subkutana vävnaden.
Den terminala halveringstiden (t½) är därför snarare ett mått på absorptionen än på den egentliga eliminationen av insulin från plasma (insulin i blodomloppet har en t½ på några minuter).
Studier pekar på en t½ på cirka 5- 10 timmar.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmän toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
20 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Zinkklorid Glycerol Metakresol Fenol Dinatriumfosfatdihydrat Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering) Protaminsulfat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Insulin bör endast sättas till sådana beredningar, som man vet är kompatibla med insulin.
Suspensioner av insulin ska aldrig tillsättas till infusionslösningar.
6. 3 Hållbarhet
30 månader vid förvaring mellan 2°C– 8°C.
6 veckor när den används eller tas med som reserv (högst 30°C).
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Förvaras inte i eller alltför nära frysfack eller kylelement.
Får ej frysas.
Produkt i användning:
Förvaras vid högst 30°C.
Ljuskänsligt.
Skyddas mot stark värme och solljus.
6. 5 Förpackningstyp och innehåll
3 ml cylinderampull av glas (typ 1) med kolv av brombutylgummi och försluten med en skiva av brombutyl/ polyisoprengummi.
Cylinderampullen innehåller en glaskula för att underlätta resuspension.
Förpackningsstorlekar:
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Cylinderampullerna skall endast användas tillsammans med produkter som är förenliga med dem och som gör att de fungerar på ett säkert och effektivt sätt.
Mixtard Penfill är endast för personligt bruk.
Behållaren får ej återfyllas.
Insulin som varit fryst får ej användas.
När Mixtard Penfill tagits ur kylskåpet bör insulinet uppnå rumstemperatur (högst 25°C) innan det omblandas enligt den instruktion som gäller för första användningstillfället.
Insulinsuspensioner får endast användas om de efter omblandning är jämnt vita och grumliga.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
21 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 231/ 005- 007
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
7 oktober 2002
Datum för senast förnyat godkännande:
18 September 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
22 1.
LÄKEMEDLETS NAMN
Mixtard 20 Penfill 100 IE/ ml injektionsvätska, suspension i cylinderampull
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Insulin, humant, rDNA (framställt med rekombinant DNA- teknik i Saccharomyces cerevisiae).
1 ml innehåller 100 IE humant insulin.
1 cylinderampull innehåller 3 ml motsvarande 300 IE.
En IE (internationell enhet) motsvarar 0, 035 mg vattenfritt humant insulin.
Mixtard är en blandning av lösligt insulin och isofant insulin (NPH).
Mixtard 20 består av 20% lösligt insulin och 80% isofant insulin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i cylinderampull.
Grumlig, vit suspension i vatten.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
Mixtard är ett dubbelverkande insulin.
Det har en bifasisk sammansättning med både snabbverkande och långverkande insulin.
Förblandade insuliner ges vanligen en eller två gånger dagligen när man önskar en snabb initialeffekt i kombination med en mer långvarig effekt.
Det individuella insulinbehovet är vanligen mellan 0, 3- 1, 0 IE/ kg och dag.
Det dagliga insulinbehovet kan vara högre hos patienter med insulinresistens (t. ex. under pubertet eller på grund av fetma) och lägre hos patienter med kvarstående insulinproduktion.
Hos patienter med diabetes mellitus kan en optimalt utvecklad glykemisk kontroll skjuta upp debuten av sena diabeteskomplikationer.
Regelbundna blodglukosmätningar rekommenderas därför.
En injektion bör inom 30 minuter följas av en måltid eller ett mellanmål som innehåller kolhydrater.
Dosjustering Samtidig sjukdom, i synnerhet infektioner och febersjukdomar, ökar vanligtvis patientens behov av insulin.
Nedsatt njur - eller leverfunktion kan minska behovet av insulin.
23 Justering av dosen kan också bli aktuell vid förändrad fysisk ansträngning eller diet.
Dosjustering kan erfordras när patienter övergår från en insulinberedning till en annan (se avsnitt 4. 4).
Administrering För subkutan användning.
Insulinsuspensioner får aldrig ges intravenöst.
Mixtard administreras subkutant i låret eller bukväggen.
Om det anses mer lämpligt kan injektion även ske i glutealregionen eller deltoideusregionen.
Subkutan injektion i bukväggen ger en högre absorptionshastighet än andra injektionsställen.
Injektion i ett upplyft hudveck minimerar risken för oavsiktlig intramuskulär injektion.
Injektionsnålen skall hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
För att undvika lipodystrofi bör injektionsstället skiftas inom samma område.
Cylinderampullerna är utformade för att användas med injektionshjälpmedel (för flergångsbruk) från Novo Nordisk och med NovoFine injektionsnålar.
Den utförliga bruksanvisning som medföljer injektionshjälpmedlet måste följas.
Mixtard levereras med en bipacksedel med utförlig bruksanvisning, som måste följas.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, nedsatt aptit samt acetonluktande andedräkt.
Vid typ 1- diabetes kan obehandlade episoder med hyperglykemi leda till diabetesketoacidos, som är potentiellt letal.
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet (se avsnitt 4. 8 och 4. 9).
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Patienter med väsentligt förbättrad blodglukoskontroll, t. ex. genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom vid hypoglykemi förändras och bör instrueras med hänsyn till detta.
De vanliga varningssymtomen kan utebli hos patienter som haft diabetes under lång tid.
En övergång till en ny typ eller ett nytt märke av insulin måste ske under noggrann medicinsk övervakning av patienten.
Dosjusteringar kan krävas vid förändringar av styrka, märke (tillverkare), typ (snabbverkande, dubbelverkande, långverkande etc.), ursprung (animalt, humant eller humananalogt insulin) och/ eller tillverkningsmetod (rekombinant DNA- teknik eller animalt ursprung).
Om dosjustering erfordras vid övergång till Mixtard, kan detta visa sig vid första dosen eller under de första veckorna eller månaderna.
I likhet med annan insulinbehandling kan reaktioner på injektionsstället uppträda och ge smärta, klåda, urticaria, svullnad och inflammation.
Genom att hela tiden välja nytt injektionsställe inom injektionsområdet kan dessa reaktioner eventuellt reduceras eller förhindras.
Reaktionerna försvinner normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med Mixtard måste upphöra.
24 Vissa patienter som fått hypoglykemi efter omställning från insulin av animalt ursprung har rapporterat att de tidiga varningssymtomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått med tidigare använt insulin.
Innan patienten beger sig på resor mellan olika tidszoner bör han/ hon rekommenderas att först rådgöra med behandlande läkare, eftersom resan kan innebära att patienten måste ta insulin och inta måltider vid ändrade tidpunkter.
Insulinsuspensioner får ej användas i infusionspumpar för insulin.
Mixtard innehåller metakresol, som kan orsaka allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Läkaren måste därför vara uppmärksam på eventuella interaktioner och alltid fråga patienten vilka andra läkemedel han/ hon använder.
Följande ämnen kan minska insulinbehovet:
Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE - hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande ämnen kan öka insulinbehovet:
Perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, beta- adrenerga medel, tillväxthormon och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi och fördröja återhämtningen från hypoglykemi.
Oktreotid/ lanreotid kan både minska och öka insulinbehovet.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
Det finns inga restriktioner gällande insulinbehandling av diabetes under graviditet eftersom insulin inte passerar placentabarriären.
Både hypoglykemi och hyperglykemi kan uppträda vid otillräckligt kontrollerad diabetesbehandling och ökar risken för missbildningar och fosterdöd.
Intensifierad kontroll av behandlingen av gravida kvinnor med diabetes rekommenderas därför under hela graviditeten och när graviditet planeras.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Insulinbehandling av den ammande modern medför inte någon risk för spädbarnet.
Dosen Mixtard kan dock behöva justeras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan utgöra en risk i situationer där denna förmåga är av särskild vikt (t. ex. vid bilkörning och vid handhavande av maskiner).
Patienter skall rådas att försöka undvika hypoglykemi vid bilkörning.
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
25 4. 8 Biverkningar
Hypoglykemi är som hos andra insuliner generellt den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till Mixtard följer nedan.
Frekvensen definieras som: mindre vanlig (≥1/ 1 000, < 1/ 100).
Enstaka spontanfall anges som mycket sällsynt definierat som < 1/ 10 000 inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet Mindre vanlig – - Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mycket sällsynt – - Refraktionsstörningar Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mindre vanlig – - Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med tillfällig försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig – Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig – Reaktioner på injektionsstället Reaktioner på injektionsstället (rodnad, svullnad, klåda, smärta och hematom på injektionstället) kan uppträda vid behandling med insulin.
De flesta reaktioner är övergående och försvinner normalt vid fortsatt behandling.
Mindre vanlig – Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Immunsystemet Mindre vanlig – Urtikaria, hudutslag Mycket sällsynt – Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer, sänkt blodtryck och svimning/ medvetslöshet.
Dessa överkänslighetsreaktioner kan vara livshotande.
4. 9 Överdosering
För insulin finns ingen specifik överdos definierad.
Hypoglykemi kan dock utvecklas gradvis: • Episoder med lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller produkter med socker i.
Det rekommenderas därför att patienter med diabetes bär med sig några sockerbitar, sötsaker, kakor eller någon söt juice. • Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5– 1 mg) som ges intramuskulärt eller subkutant av en person som fått adekvata
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Insuliner och analoger för injektion, medellångverkande med snabbt insättande verkan, insulin (human).
ATC- kod:
A10A D01.
Den blodglukossänkande effekten hos insulin beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
Mixtard är ett dubbelverkande insulin.
Effekten sätter in inom en halvtimme, når sitt maximum inom 2– 8 timmar och hela effektdurationen är upp till 24 timmar.
5. 2 Farmakokinetiska egenskaper
Insulin i blodomloppet har en halveringstid på några minuter.
Följaktligen bestäms tid- responsprofilen för en insulinberedning endast av dess absorptionsegenskaper.
Detta förlopp påverkas av flera faktorer (t. ex. insulindosering, injektionsväg och injektionsställe, tjocklek på underhudsfettet samt typ av diabetes).
Farmakokinetiken för olika insuliner påverkas därför avsevärt av intra - och interindividuella variationer.
Absorption Absorptionsprofilen beror på att produkten är en blandning av insuliner med snabb respektive utdragen absorption.
Maximal plasmakoncentration av snabbverkande insulin uppnås inom 1, 5– 2, 5 timmar efter subkutan administration.
Distribution Ingen mer uttalad bindning till plasmaproteiner har observerats, bortsett från bindning till eventuella cirkulerande insulinantikroppar.
Metabolism Det har rapporterats att humant insulin bryts ned av insulinproteas eller insulinnedbrytande enzymer och eventuellt proteindisulfidisomeras.
Ett antal klyvningsställen (hydrolysställen) har föreslagits på den humana insulinmolekylen; ingen av de metaboliter som bildas vid klyvning har någon aktivitet.
Elimination Den terminala halveringstiden bestäms av absorptionshastigheten från den subkutana vävnaden.
Den terminala halveringstiden (t½) är därför snarare ett mått på absorptionen än på den egentliga eliminationen av insulin från plasma (insulin i blodomloppet har en t½ på några minuter).
Studier pekar på en t½ på cirka 5– 10 timmar.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmän toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
27 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Zinkklorid Glycerol Metakresol Fenol Dinatriumfosfatdihydrat Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering) Protaminsulfat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Insulin bör endast sättas till sådana beredningar, som man vet är kompatibla med insulin.
Suspensioner av insulin ska inte tillsättas till infusionslösningar.
6. 3 Hållbarhet
30 månader vid förvaring mellan 2°C– 8°C.
6 veckor när den används eller tas med som reserv (högst 30°C).
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Förvaras inte i eller alltför nära frysfack eller kylelement.
Får ej frysas.
Produkt i användning:
Förvaras vid högst 30°C.
Ljuskänsligt.
Skyddas mot stark värme och solljus.
6. 5 Förpackningstyp och innehåll
3 ml cylinderampull av glas (typ 1) med kolv av brombutylgummi och försluten med en skiva av brombutyl/ polyisoprengummi.
Cylinderampullen innehåller en glaskula för att underlätta resuspension.
Förpackningsstorlekar:
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Cylinderampullerna skall endast användas tillsammans med produkter som är förenliga med dem och som gör att de fungerar på ett säkert och effektivt sätt.
Mixtard Penfill är endast för personligt bruk.
Behållaren får ej återfyllas.
Insulin som varit fryst får ej användas.
När Mixtard Penfill tagits ur kylskåpet bör insulinet uppnå rumstemperatur innan det omblandas enligt den instruktion som gäller för första användningstillfället.
Insulinsuspensioner får endast användas om de efter omblandning är jämnt vita och grumliga.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
28 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 231/ 008- 010
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
7 oktober 2002
Datum för senast förnyat godkännande:
18 September 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
29 1.
LÄKEMEDLETS NAMN
Mixtard 30 Penfill 100 IE/ ml injektionsvätska, suspension i cylinderampull
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Insulin, humant, rDNA (framställt med rekombinant DNA- teknik i Saccharomyces cerevisiae).
1 ml innehåller 100 IE humant insulin.
1 cylinderampull innehåller 3 ml motsvarande 300 IE.
En IE (internationell enhet) motsvarar 0, 035 mg vattenfritt humant insulin.
Mixtard är en blandning av lösligt insulin och isofant insulin (NPH).
Mixtard 30 består av 30% lösligt insulin och 70% isofant insulin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i cylinderampull.
Grumlig, vit suspension i vatten.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
Mixtard är ett dubbelverkande insulin.
Det har en bifasisk sammansättning med både snabbverkande och långverkande insulin.
Förblandade insuliner ges vanligen en eller två gånger dagligen när man önskar en snabb initialeffekt i kombination med en mer långvarig effekt.
Det individuella insulinbehovet är vanligen mellan 0, 3– 1, 0 IE/ kg och dag.
Det dagliga insulinbehovet kan vara högre hos patienter med insulinresistens (t. ex. under pubertet eller på grund av fetma) och lägre hos patienter med kvarstående insulinproduktion.
Hos patienter med diabetes mellitus kan en optimalt utvecklad glykemisk kontroll skjuta upp debuten av sena diabeteskomplikationer.
Regelbundna blodglukosmätningar rekommenderas därför.
En injektion bör inom 30 minuter följas av en måltid eller ett mellanmål som innehåller kolhydrater.
Dosjustering Samtidig sjukdom, i synnerhet infektioner och febersjukdomar, ökar vanligtvis patientens behov av insulin.
Nedsatt njur - eller leverfunktion kan minska behovet av insulin.
30 Justering av dosen kan också bli aktuell vid förändrad fysisk ansträngning eller diet.
Dosjustering kan erfordras när patienter övergår från en insulinberedning till en annan (se avsnitt 4. 4).
Administrering För subkutan användning.
Insulinsuspensioner får aldrig ges intravenöst.
Mixtard administreras subkutant i låret eller bukväggen.
Om det anses mer lämpligt kan injektion även ske i glutealregionen eller deltoideusregionen.
Subkutan injektion i bukväggen ger en högre absorptionshastighet än andra injektionsställen.
Injektion i ett upplyft hudveck minimerar risken för oavsiktlig intramuskulär injektion.
Injektionsnålen skall hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
För att undvika lipodystrofi bör injektionsstället skiftas inom samma område.
Den utförliga bruksanvisning som medföljer injektionshjälpmedlet måste följas.
Mixtard levereras med en bipacksedel med utförlig bruksanvisning, som måste följas.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, nedsatt aptit samt acetonluktande andedräkt.
Vid typ 1- diabetes kan obehandlade episoder med hyperglykemi leda till diabetesketoacidos, som är potentiellt letal.
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet (se avsnitt 4. 8 och 4. 9).
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Patienter med väsentligt förbättrad blodglukoskontroll, t. ex. genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom vid hypoglykemi förändras och bör instrueras med hänsyn till detta.
De vanliga varningssymtomen kan utebli hos patienter som haft diabetes under lång tid.
En övergång till en ny typ eller ett nytt märke av insulin måste ske under noggrann medicinsk övervakning av patienten.
Dosjusteringar kan krävas vid förändringar av styrka, märke (tillverkare), typ (snabbverkande, dubbelverkande, långverkande etc.), ursprung (animalt, humant eller humananalogt insulin) och/ eller tillverkningsmetod (rekombinant DNA- teknik eller animalt ursprung).
Om dosjustering erfordras vid övergång till Mixtard, kan detta visa sig vid första dosen eller under de första veckorna eller månaderna.
I likhet med annan insulinbehandling kan reaktioner på injektionsstället uppträda och ge smärta, klåda, urticaria, svullnad och inflammation.
Reaktionerna försvinner
31 normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med Mixtard måste upphöra.
Vissa patienter som fått hypoglykemi efter omställning från insulin av animalt ursprung har rapporterat att de tidiga varningssymtomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått med tidigare använt insulin.
Innan patienten beger sig på resor mellan olika tidszoner bör han/ hon rekommenderas att först rådgöra med behandlande läkare, eftersom resan kan innebära att patienten måste ta insulin och inta måltider vid ändrade tidpunkter.
Insulinsuspensioner får ej användas i infusionspumpar för insulin.
Mixtard innehåller metakresol, som kan orsaka allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Läkaren måste därför vara uppmärksam på eventuella interaktioner och alltid fråga patienten vilka andra läkemedel han/ hon använder.
Följande ämnen kan minska insulinbehovet:
Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE - hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande ämnen kan öka insulinbehovet:
Perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, beta- adrenerga medel, tillväxthormon och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi och fördröja återhämtningen från hypoglykemi.
Oktreotid/ lanreotid kan både minska och öka insulinbehovet.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
Det finns inga restriktioner gällande insulinbehandling av diabetes under graviditet eftersom insulin inte passerar placentabarriären.
Både hypoglykemi och hyperglykemi kan uppträda vid otillräckligt kontrollerad diabetesbehandling och ökar risken för missbildningar och fosterdöd.
Intensifierad kontroll av behandlingen av gravida kvinnor med diabetes rekommenderas därför under hela graviditeten och när graviditet planeras.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Insulinbehandling av den ammande modern medför inte någon risk för spädbarnet.
Dosen Mixtard kan dock behöva justeras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan utgöra en risk i situationer där denna förmåga är av särskild vikt (t. ex. vid bilkörning och vid handhavande av maskiner).
32 Patienter skall rådas att försöka undvika hypoglykemi vid bilkörning.
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är som hos andra insuliner generellt den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till Mixtard följer nedan.
Frekvensen definieras som: mindre vanlig (≥1/ 1 000, < 1/ 100).
Enstaka spontanfall anges som mycket sällsynt definierat som < 1/ 10 000 inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet Mindre vanlig – Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mycket sällsynt – Refraktionsstörning Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mindre vanlig – Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med tillfällig försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig – Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig – Reaktioner på injektionsstället Reaktioner på injektionsstället (rodnad, svullnad, klåda, smärta och hematom på injektionstället) kan uppträda vid behandling med insulin.
De flesta reaktioner är övergående och försvinner normalt vid fortsatt behandling.
Mindre vanlig – Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Immunsystemet Mindre vanlig – Urtikaria, hudutslag Mycket sällsynt – Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer, sänkt blodtryck och svimning/ medvetslöshet.
Dessa överkänslighetsreaktioner kan vara livshotande.
4. 9 Överdosering
33 För insulin finns ingen specifik överdos definierad.
Hypoglykemi kan dock utvecklas gradvis: • Episoder med lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller produkter med socker i.
Det rekommenderas därför att patienter med diabetes bär med sig några sockerbitar, sötsaker, kakor eller någon söt juice. • Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5– 1 mg) som ges intramuskulärt eller subkutant av en person som fått adekvata instruktioner, eller med glukos som ges intravenöst av läkare eller sjuksköterska.
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Insuliner och analoger för injektion, medellångverkande med snabbt insättande verkan, insulin (human).
ATC- kod:
A10A D01.
Den blodglukossänkande effekten hos insulin beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
Mixtard är ett dubbelverkande insulin.
Effekten sätter in inom en halvtimme, når sitt maximum inom 2– 8 timmar och hela effektdurationen är upp till 24 timmar.
5. 2 Farmakokinetiska egenskaper
Insulin i blodomloppet har en halveringstid på några minuter.
Följaktligen bestäms tid- responsprofilen för en insulinberedning endast av dess absorptionsegenskaper.
Detta förlopp påverkas av flera faktorer (t. ex. insulindosering, injektionsväg och injektionsställe, tjocklek på underhudsfettet samt typ av diabetes).
Farmakokinetiken för olika insuliner påverkas därför avsevärt av intra - och interindividuella variationer.
Absorption Absorptionsprofilen beror på att produkten är en blandning av insuliner med snabb respektive utdragen absorption.
Maximal plasmakoncentration av snabbverkande insulin uppnås inom 1, 5– 2, 5 timmar efter subkutan administration.
Distribution Ingen mer uttalad bindning till plasmaproteiner har observerats, bortsett från bindning till eventuella cirkulerande insulinantikroppar.
Metabolism Det har rapporterats att humant insulin bryts ned av insulinproteas eller insulinnedbrytande enzymer och eventuellt proteindisulfidisomeras.
Ett antal klyvningsställen (hydrolysställen) har föreslagits på den humana insulinmolekylen; ingen av de metaboliter som bildas vid klyvning har någon aktivitet.
Elimination Den terminala halveringstiden bestäms av absorptionshastigheten från den subkutana vävnaden.
Den terminala halveringstiden (t½) är därför snarare ett mått på absorptionen än på den egentliga eliminationen av insulin från plasma (insulin i blodomloppet har en t½ på några minuter).
Studier pekar på en t½ på cirka 5– 10 timmar.
5. 3 Prekliniska säkerhetsuppgifter
34 Gängse studier avseende allmän toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Zinkklorid Glycerol Metakresol Fenol Dinatriumfosfatdihydrat Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering) Protaminsulfat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Insulin bör endast sättas till sådana beredningar, som man vet är kompatibla med insulin.
Suspensioner av insulin ska aldrig tillsättas till infusionslösningar.
6. 3 Hållbarhet
30 månader vid förvaring mellan 2°C– 8°C.
6 veckor när den används eller tas med som reserv (högst 30°C).
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Förvaras inte i eller alltför nära frysfack eller kylelement.
Får ej frysas.
Produkt i användning:
Förvaras vid högst 30°C.
Ljuskänsligt.
Skyddas mot stark värme och solljus.
6. 5 Förpackningstyp och innehåll
3 ml cylinderampull av glas (typ 1) med kolv av brombutylgummi och försluten med en skiva av brombutyl/ polyisoprengummi.
Cylinderampullen innehåller en glaskula för att underlätta resuspension.
Förpackningsstorlekar:
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Cylinderampullerna skall endast användas tillsammans med produkter som är förenliga med dem och som gör att de fungerar på ett säkert och effektivt sätt.
Mixtard Penfill är endast för personligt bruk.
Behållaren får ej återfyllas.
Insulin som varit fryst får ej användas.
35 När Mixtard Penfill tagits ur kylskåpet bör insulinet uppnå rumstemperatur innan det omblandas enligt den instruktion som gäller för första användningstillfället.
Insulinsuspensioner får endast användas om de efter omblandning är jämnt vita och grumliga.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 231/ 011- 013
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
7 oktober 2002
Datum för senast förnyat godkännande:
18 September 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
36 1.
LÄKEMEDLETS NAMN
Mixtard 40 Penfill 100 IE/ ml injektionsvätska, suspension i cylinderampull
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Insulin, humant, rDNA (framställt med rekombinant DNA- teknik i Saccharomyces cerevisiae).
1 ml innehåller 100 IE humant insulin.
1 cylinderampull innehåller 3 ml motsvarande 300 IE.
En IE (internationell enhet) motsvarar 0, 035 mg vattenfritt humant insulin.
Mixtard är en blandning av lösligt insulin och isofant insulin (NPH).
Mixtard 40 består av 40% lösligt insulin och 60% isofant insulin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i cylinderampull.
Grumlig, vit suspension i vatten.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
Mixtard är ett dubbelverkande insulin.
Det har en bifasisk sammansättning med både snabbverkande och långverkande insulin.
Förblandade insuliner ges vanligen en eller två gånger dagligen när man önskar en snabb initialeffekt i kombination med en mer långvarig effekt.
Det individuella insulinbehovet är vanligen mellan 0, 3– 1, 0 IE/ kg och dag.
Det dagliga insulinbehovet kan vara högre hos patienter med insulinresistens (t. ex. under pubertet eller på grund av fetma) och lägre hos patienter med kvarstående insulinproduktion.
Regelbundna blodglukosmätningar rekommenderas därför.
En injektion bör inom 30 minuter följas av en måltid eller ett mellanmål som innehåller kolhydrater.
Dosjustering Samtidig sjukdom, i synnerhet infektioner och febersjukdomar, ökar vanligtvis patientens behov av insulin.
Nedsatt njur - eller leverfunktion kan minska behovet av insulin.
37 Justering av dosen kan också bli aktuell vid förändrad fysisk ansträngning eller diet.
Dosjustering kan erfordras när patienter övergår från en insulinberedning till en annan (se avsnitt 4. 4).
Administrering För subkutan användning.
Insulinsuspensioner får aldrig ges intravenöst.
Mixtard administreras subkutant i låret eller bukväggen.
Om det anses mer lämpligt kan injektion även ske i glutealregionen eller deltoideusregionen.
Subkutan injektion i bukväggen ger en högre absorptionshastighet än andra injektionsställen.
Injektion i ett upplyft hudveck minimerar risken för oavsiktlig intramuskulär injektion.
Injektionsnålen skall hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
För att undvika lipodystrofi bör injektionsstället skiftas inom samma område.
Den utförliga bruksanvisning som medföljer injektionshjälpmedlet måste följas.
Mixtard levereras med en bipacksedel med utförlig bruksanvisning, som måste följas.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, nedsatt aptit samt acetonluktande andedräkt.
Vid typ 1- diabetes kan obehandlade episoder med hyperglykemi leda till diabetesketoacidos, som är potentiellt letal.
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet (se avsnitt 4. 8 och 4. 9).
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Patienter med väsentligt förbättrad blodglukoskontroll, t. ex. genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom vid hypoglykemi förändras och bör instrueras med hänsyn till detta.
De vanliga varningssymtomen kan utebli hos patienter som haft diabetes under lång tid.
En övergång till en ny typ eller ett nytt märke av insulin måste ske under noggrann medicinsk övervakning av patienten.
Dosjusteringar kan krävas vid förändringar av styrka, märke (tillverkare), typ (snabbverkande, dubbelverkande, långverkande etc.), ursprung (animalt, humant eller humananalogt insulin) och/ eller tillverkningsmetod (rekombinant DNA- teknik eller animalt ursprung).
Om dosjustering erfordras vid övergång till Mixtard, kan detta visa sig vid första dosen eller under de första veckorna eller månaderna.
I likhet med annan insulinbehandling kan reaktioner på injektionsstället uppträda och ge smärta, klåda, urticaria, svullnad och inflammation.
Reaktionerna försvinner
38 normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med Mixtard måste upphöra.
Vissa patienter som fått hypoglykemi efter omställning från insulin av animalt ursprung har rapporterat att de tidiga varningssymtomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått med tidigare använt insulin.
Innan patienten beger sig på resor mellan olika tidszoner bör han/ hon rekommenderas att först rådgöra med behandlande läkare, eftersom resan kan innebära att patienten måste ta insulin och inta måltider vid ändrade tidpunkter.
Insulinsuspensioner får ej användas i infusionspumpar för insulin.
Mixtard innehåller metakresol, som kan orsaka allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Läkaren måste därför vara uppmärksam på eventuella interaktioner och alltid fråga patienten vilka andra läkemedel han/ hon använder.
Följande ämnen kan minska insulinbehovet:
Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE - hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande ämnen kan öka insulinbehovet:
Perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, beta- adrenerga medel, tillväxthormon och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi och fördröja återhämtningen från hypoglykemi.
Oktreotid/ lanreotid kan både minska och öka insulinbehovet.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
Det finns inga restriktioner gällande insulinbehandling av diabetes under graviditet eftersom insulin inte passerar placentabarriären.
Både hypoglykemi och hyperglykemi kan uppträda vid otillräckligt kontrollerad diabetesbehandling och ökar risken för missbildningar och fosterdöd.
Intensifierad kontroll av behandlingen av gravida kvinnor med diabetes rekommenderas därför under hela graviditeten och när graviditet planeras.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Insulinbehandling av den ammande modern medför inte någon risk för spädbarnet.
Dosen Mixtard kan dock behöva justeras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan utgöra en risk i situationer där denna förmåga är av särskild vikt (t. ex. vid bilkörning och vid handhavande av maskiner).
39 Patienter skall rådas att försöka undvika hypoglykemi vid bilkörning.
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är som hos andra insuliner generellt den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till Mixtard följer nedan.
Frekvensen definieras som: mindre vanlig (≥1/ 1 000, < 1/ 100).
Enstaka spontanfall anges som mycket sällsynt definierat som < 1/ 10 000 inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet Mindre vanlig – Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mycket sällsynt – Refraktionsstörning Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mindre vanlig – Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med tillfällig försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig – Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig – Reaktioner på injektionsstället Reaktioner på injektionsstället (rodnad, svullnad, klåda, smärta och hematom på injektionstället) kan uppträda vid behandling med insulin.
De flesta reaktioner är övergående och försvinner normalt vid fortsatt behandling.
Mindre vanlig – Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Immunsystemet Mindre vanlig – Urtikaria, hudutslag Mycket sällsynt – Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer, sänkt blodtryck och svimning/ medvetslöshet.
Dessa överkänslighetsreaktioner kan vara livshotande.
4. 9 Överdosering
40 För insulin finns ingen specifik överdos definierad.
Hypoglykemi kan dock utvecklas gradvis: • Episoder med lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller produkter med socker i.
Det rekommenderas därför att patienter med diabetes bär med sig några sockerbitar, sötsaker, kakor eller någon söt juice. • Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5– 1 mg) som ges intramuskulärt eller subkutant av en person som fått adekvata instruktioner, eller med glukos som ges intravenöst av läkare eller sjuksköterska.
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Insuliner och analoger för injektion, medellångverkande med snabbt insättande verkan, insulin (human).
ATC- kod:
A10A D01
Den blodglukossänkande effekten hos insulin beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
Mixtard är ett dubbelverkande insulin.
Effekten sätter in inom en halvtimme, når sitt maximum inom 2– 8 timmar och hela effektdurationen är upp till 24 timmar.
5. 2 Farmakokinetiska egenskaper
Insulin i blodomloppet har en halveringstid på några minuter.
Följaktligen bestäms tid- responsprofilen för en insulinberedning endast av dess absorptionsegenskaper.
Detta förlopp påverkas av flera faktorer (t. ex. insulindosering, injektionsväg och injektionsställe, tjocklek på underhudsfettet samt typ av diabetes).
Farmakokinetiken för olika insuliner påverkas därför avsevärt av intra - och interindividuella variationer.
Absorption Absorptionsprofilen beror på att produkten är en blandning av insuliner med snabb respektive utdragen absorption.
Maximal plasmakoncentration av snabbverkande insuliner uppnås inom 1, 5– 2, 5 timmar efter subkutan administration.
Distribution Ingen mer uttalad bindning till plasmaproteiner har observerats, bortsett från bindning till eventuella cirkulerande insulinantikroppar.
Metabolism Det har rapporterats att humant insulin bryts ned av insulinproteas eller insulinnedbrytande enzymer och eventuellt proteindisulfidisomeras.
Ett antal klyvningsställen (hydrolysställen) har föreslagits på den humana insulinmolekylen; ingen av de metaboliter som bildas vid klyvning har någon aktivitet.
Elimination Den terminala halveringstiden bestäms av absorptionshastigheten från den subkutana vävnaden.
Den terminala halveringstiden (t½) är därför snarare ett mått på absorptionen än på den egentliga eliminationen av insulin från plasma (insulin i blodomloppet har en t½ på några minuter).
Studier pekar på en t½ på cirka 5– 10 timmar.
5. 3 Prekliniska säkerhetsuppgifter
41 Gängse studier avseende allmän toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Zinkklorid Glycerol Metakresol Fenol Dinatriumfosfatdihydrat Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering) Protaminsulfat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Insulin bör endast sättas till sådana beredningar, som man vet är kompatibla med insulin.
Suspensioner av insulin ska aldrig tillsättas till infusionslösningar.
6. 3 Hållbarhet
30 månader vid förvaring mellan 2°C– 8°C.
6 veckor när den används eller tas med som reserv (högst 30°C).
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Förvaras inte i eller alltför nära frysfack eller kylelement.
Får ej frysas.
Produkt i användning:
Förvaras vid högst 30°C.
Ljuskänsligt.
Skyddas mot stark värme och solljus.
6. 5 Förpackningstyp och innehåll
3 ml cylinderampull av glas (typ 1) med kolv av brombutylgummi och försluten med en skiva av brombutyl/ polyisoprengummi.
Cylinderampullen innehåller en glaskula för att underlätta resuspension.
Förpackningsstorlekar:
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Cylinderampullerna skall endast användas tillsammans med produkter som är förenliga med dem och som gör att de fungerar på ett säkert och effektivt sätt.
Mixtard Penfill är endast avsedda för personligt bruk.
Behållaren får ej återfyllas.
Insulin som varit fryst får ej användas.
42 När Mixtard Penfill tagits ur kylskåpet bör insulinet uppnå rumstemperatur (högst 25°C) innan det omblandas enligt den instruktion som gäller för första användningstillfället.
Insulinsuspensioner får endast användas om de efter omblandning är jämnt vita och grumliga.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 231/ 014- 016
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
7 oktober 2002
Datum för senast förnyat godkännande:
18 September 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
43 1.
LÄKEMEDLETS NAMN
Mixtard 50 Penfill 100 IE/ ml injektionsvätska, suspension i cylinderampull
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Insulin, humant, rDNA (framställt med rekombinant DNA- teknik i Saccharomyces cerevisiae).
1 ml innehåller 100 IE humant insulin.
1 cylinderampull innehåller 3 ml motsvarande 300 IE.
En IE (internationell enhet) motsvarar 0, 035 mg vattenfritt humant insulin.
Mixtard är en blandning av lösligt insulin och isofant insulin (NPH).
Mixtard 50 består av 50% lösligt insulin och 50% isofant insulin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i cylinderampull.
Grumlig, vit suspension i vatten.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
Mixtard är ett dubbelverkande insulin.
Det har en bifasisk sammansättning med både snabbverkande och långverkande insulin.
Förblandade insuliner ges vanligen en eller två gånger dagligen när man önskar en snabb initialeffekt i kombination med en mer långvarig effekt.
Det individuella insulinbehovet är vanligen mellan 0, 3– 1, 0 IE/ kg och dag.
Det dagliga insulinbehovet kan vara högre hos patienter med insulinresistens (t. ex. under pubertet eller på grund av fetma) och lägre hos patienter med kvarstående insulinproduktion.
Hos patienter med diabetes mellitus kan en optimalt utvecklad glykemisk kontroll skjuta upp debuten av sena diabeteskomplikationer.
Regelbundna blodglukosmätningar rekommenderas därför.
En injektion bör inom 30 minuter följas av en måltid eller ett mellanmål som innehåller kolhydrater.
Dosjustering Samtidig sjukdom, i synnerhet infektioner och febersjukdomar, ökar vanligtvis patientens behov av insulin.
Nedsatt njur - eller leverfunktion kan minska behovet av insulin.
44 Justering av dosen kan också bli aktuell vid förändrad fysisk ansträngning eller diet.
Dosjustering kan erfordras när patienter övergår från en insulinberedning till en annan (se avsnitt 4. 4).
Administrering För subkutan användning.
Insulinsuspensioner får aldrig ges intravenöst.
Mixtard administreras subkutant i låret eller bukväggen.
Om det anses mer lämpligt kan injektion även ske i glutealregionen eller deltoideusregionen.
Subkutan injektion i bukväggen ger en högre absorptionshastighet än andra injektionsställen.
Injektion i ett upplyft hudveck minimerar risken för oavsiktlig intramuskulär injektion.
Injektionsnålen skall hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
För att undvika lipodystrofi bör injektionsstället skiftas inom samma område.
Den utförliga bruksanvisning som medföljer injektionshjälpmedlet måste följas.
Mixtard levereras med en bipacksedel med utförlig bruksanvisning, som måste följas.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, nedsatt aptit samt acetonluktande andedräkt.
Vid typ 1- diabetes kan obehandlade episoder med hyperglykemi leda till diabetesketoacidos, som är potentiellt letal.
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet (se avsnitt 4. 8 och 4. 9).
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Patienter med väsentligt förbättrad blodglukoskontroll, t. ex. genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom vid hypoglykemi förändras och bör instrueras med hänsyn till detta.
De vanliga varningssymtomen kan utebli hos patienter som haft diabetes under lång tid.
En övergång till en ny typ eller ett nytt märke av insulin måste ske under noggrann medicinsk övervakning av patienten.
Dosjusteringar kan krävas vid förändringar av styrka, märke (tillverkare), typ (snabbverkande, dubbelverkande, långverkande etc.), ursprung (animalt, humant eller humananalogt insulin) och/ eller tillverkningsmetod (rekombinant DNA- teknik eller animalt ursprung).
Om dosjustering erfordras vid övergång till Mixtard, kan detta visa sig vid första dosen eller under de första veckorna eller månaderna.
I likhet med annan insulinbehandling kan reaktioner på injektionsstället uppträda och ge smärta, klåda, urticaria, svullnad och inflammation.
Reaktionerna försvinner
45 normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med Mixtard måste upphöra.
Vissa patienter som fått hypoglykemi efter omställning från insulin av animalt ursprung har rapporterat att de tidiga varningssymtomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått med tidigare använt insulin.
Innan patienten beger sig på resor mellan olika tidszoner bör han/ hon rekommenderas att först rådgöra med behandlande läkare, eftersom resan kan innebära att patienten måste ta insulin och inta måltider vid ändrade tidpunkter.
Insulinsuspensioner får ej användas i infusionspumpar för insulin.
Mixtard innehåller metakresol, som kan orsaka allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Läkaren måste därför vara uppmärksam på eventuella interaktioner och alltid fråga patienten vilka andra läkemedel han/ hon använder.
Följande ämnen kan minska insulinbehovet:
Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE - hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande ämnen kan öka insulinbehovet:
Perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, beta- adrenerga medel, tillväxthormon och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi och fördröja återhämtningen från hypoglykemi.
Oktreotid/ lanreotid kan både minska och öka insulinbehovet.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
Det finns inga restriktioner gällande insulinbehandling av diabetes under graviditet eftersom insulin inte passerar placentabarriären.
Intensifierad kontroll av behandlingen av gravida kvinnor med diabetes rekommenderas därför under hela graviditeten och när graviditet planeras.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Insulinbehandling av den ammande modern medför inte någon risk för spädbarnet.
Dosen Mixtard kan dock behöva justeras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan utgöra en risk i situationer där denna förmåga är av särskild vikt (t. ex. vid bilkörning och vid handhavande av maskiner).
46 Patienter skall rådas att försöka undvika hypoglykemi vid bilkörning.
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är som hos andra insuliner generellt den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till Mixtard följer nedan.
Frekvensen definieras som: mindre vanlig (≥1/ 1 000, < 1/ 100).
Enstaka spontanfall anges som mycket sällsynt definierat som < 1/ 10 000 inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet Mindre vanlig – Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mycket sällsynt – Refraktionsstörning Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mindre vanlig – Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med tillfällig försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig – Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig – Reaktioner på injektionsstället Reaktioner på injektionsstället (rodnad, svullnad, klåda, smärta och hematom på injektionstället) kan uppträda vid behandling med insulin.
De flesta reaktioner är övergående och försvinner normalt vid fortsatt behandling.
Mindre vanlig – Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Immunsystemet Mindre vanlig – Urtikaria, hudutslag Mycket sällsynt – Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer, sänkt blodtryck och svimning/ medvetslöshet.
Dessa överkänslighetsreaktioner kan vara livshotande.
4. 9 Överdosering
47 För insulin finns ingen specifik överdos definierad.
Hypoglykemi kan dock utvecklas gradvis: • Episoder med lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller produkter med socker i.
Det rekommenderas därför att patienter med diabetes bär med sig några sockerbitar, sötsaker, kakor eller någon söt juice. • Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5– 1 mg) som ges intramuskulärt eller subkutant av en person som fått adekvata instruktioner, eller med glukos som ges intravenöst av läkare eller sjuksköterska.
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Insuliner och analoger för injektion, medellångverkande med snabbt insättande verkan, insulin (human).
ATC- kod:
A10A D01.
Den blodglukossänkande effekten hos insulin beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
Mixtard är ett dubbelverkande insulin.
Effekten sätter in inom en halvtimme, når sitt maximum inom 2– 8 timmar och hela effektdurationen är upp till 24 timmar.
5. 2 Farmakokinetiska egenskaper
Insulin i blodomloppet har en halveringstid på några minuter.
Följaktligen bestäms tid- responsprofilen för en insulinberedning endast av dess absorptionsegenskaper.
Detta förlopp påverkas av flera faktorer (t. ex. insulindosering, injektionsväg och injektionsställe, tjocklek på underhudsfettet samt typ av diabetes).
Farmakokinetiken för olika insuliner påverkas därför avsevärt av intra - och interindividuella variationer.
Absorption Absorptionsprofilen beror på att produkten är en blandning av insuliner med snabb respektive utdragen absorption.
Maximal plasmakoncentration av snabbverkande insulin uppnås inom 1, 5– 2, 5 timmar efter subkutan administration.
Distribution Ingen mer uttalad bindning till plasmaproteiner har observerats, bortsett från bindning till eventuella cirkulerande insulinantikroppar.
Metabolism Det har rapporterats att humant insulin bryts ned av insulinproteas eller insulinnedbrytande enzymer och eventuellt proteindisulfidisomeras.
Ett antal klyvningsställen (hydrolysställen) har föreslagits på den humana insulinmolekylen; ingen av de metaboliter som bildas vid klyvning har någon aktivitet.
Elimination Den terminala halveringstiden bestäms av absorptionshastigheten från den subkutana vävnaden.
Den terminala halveringstiden (t½) är därför snarare ett mått på absorptionen än på den egentliga eliminationen av insulin från plasma (insulin i blodomloppet har en t½ på några minuter).
Studier pekar på en t½ på cirka 5– 10 timmar.
5. 3 Prekliniska säkerhetsuppgifter
48 Gängse studier avseende allmän toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Zinkklorid Glycerol Metakresol Fenol Dinatriumfosfatdihydrat Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering) Protaminsulfat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Insulin bör endast sättas till sådana beredningar, som man vet är kompatibla med insulin.
Suspensioner av insulin ska inte tillsättas till infusionslösningar.
6. 3 Hållbarhet
30 månader vid förvaring mellan 2°C– 8°C.
6 veckor när den används eller tas med som reserv (högst 30°C).
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Förvaras inte i eller alltför nära frysfack eller kylelement.
Får ej frysas.
Produkt i användning:
Förvaras vid högst 30°C.
Ljuskänsligt.
Skyddas mot stark värme och solljus.
6. 5 Förpackningstyp och innehåll
3 ml cylinderampull av glas (typ 1) med kolv av brombutylgummi och försluten med en skiva av brombutyl/ polyisoprengummi.
Cylinderampullen innehåller en glaskula för att underlätta resuspension.
Förpackningsstorlekar:
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Cylinderampullerna skall endast användas tillsammans med produkter som är förenliga med dem och som gör att de fungerar på ett säkert och effektivt sätt.
Mixtard Penfill är endast avsedda för personligt bruk.
Behållaren får ej återfyllas.
Insulin som varit fryst får ej användas.
49 När Mixtard Penfill tagits ur kylskåpet bör insulinet uppnå rumstemperatur (högst 25°C) innan det omblandas enligt den instruktion som gäller för första användningstillfället.
Insulinsuspensioner får endast användas om de efter omblandning är jämnt vita och grumliga.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 231/ 017- 019
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
7 oktober 2002
Datum för senast förnyat godkännande:
18 September 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
50 1.
LÄKEMEDLETS NAMN
Mixtard 10 NovoLet 100 IE/ ml injektionsvätska, suspension i förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Insulin, humant, rDNA (framställt med rekombinant DNA- teknik i Saccharomyces cerevisiae).
1 ml innehåller 100 IE humant insulin.
1 förfylld injektionspenna innehåller 3 ml motsvarande 300 IE.
En IE (internationell enhet) motsvarar 0, 035 mg vattenfritt humant insulin.
Mixtard är en blandning av lösligt insulin och isofant insulin (NPH).
Mixtard 10 består av 10% lösligt insulin och 90% isofant insulin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i förfylld injektionspenna.
Grumlig, vit suspension i vatten.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
Mixtard är ett dubbelverkande insulin.
Det har en bifasisk sammansättning med både snabbverkande och långverkande insulin.
Förblandade insuliner ges vanligen en eller två gånger dagligen när man önskar en snabb initialeffekt i kombination med en mer långvarig effekt.
Det individuella insulinbehovet är vanligen mellan 0, 3– 1, 0 IE/ kg och dag.
Det dagliga insulinbehovet kan vara högre hos patienter med insulinresistens (t. ex. under pubertet eller på grund av fetma) och lägre hos patienter med kvarstående insulinproduktion.
Regelbundna blodglukosmätningar rekommenderas därför.
En injektion bör inom 30 minuter följas av en måltid eller ett mellanmål som innehåller kolhydrater.
Dosjustering Samtidig sjukdom, i synnerhet infektioner och febersjukdomar, ökar vanligtvis patientens behov av insulin.
Nedsatt njur - eller leverfunktion kan minska behovet av insulin.
51 Justering av dosen kan också bli aktuell vid förändrad fysisk ansträngning eller diet.
Dosjustering kan erfordras när patienter övergår från en insulinberedning till en annan (se avsnitt 4. 4).
Administrering För subkutan användning.
Insulinsuspensioner får aldrig ges intravenöst.
Mixtard administreras subkutant i låret eller bukväggen.
Om det anses mer lämpligt kan injektion även ske i glutealregionen eller deltoideusregionen.
Subkutan injektion i bukväggen ger en högre absorptionshastighet än andra injektionsställen.
Injektion i ett upplyft hudveck minimerar risken för oavsiktlig intramuskulär injektion.
Injektionsnålen skall hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
För att undvika lipodystrofi bör injektionsstället skiftas inom samma område.
Mixtard NovoLet är utformad för att användas med NovoFine injektionsnålar.
NovoLet kan ställas in för doser om 2– 78 enheter i steg om 2 enheter.
Pennorna skall förberedas före injektion så att dosväljaren återgår till noll och en droppe insulin syns på injektionsnålens spets.
Dosen ställs in genom att man vrider på dosväljaren; den återgår till noll under injektionen.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, nedsatt aptit samt acetonluktande andedräkt.
Vid typ 1- diabetes kan obehandlade episoder med hyperglykemi leda till diabetesketoacidos, som är potentiellt letal.
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet (se avsnitt 4. 8 och 4. 9).
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Patienter med väsentligt förbättrad blodglukoskontroll, t. ex. genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom vid hypoglykemi förändras och bör instrueras med hänsyn till detta.
De vanliga varningssymtomen kan utebli hos patienter som haft diabetes under lång tid.
En övergång till en ny typ eller ett nytt märke av insulin måste ske under noggrann medicinsk övervakning av patienten.
Dosjusteringar kan krävas vid förändringar av styrka, märke (tillverkare), typ (snabbverkande, dubbelverkande, långverkande etc.), ursprung (animalt, humant eller humananalogt insulin) och/ eller tillverkningsmetod (rekombinant DNA- teknik eller animalt ursprung).
Om dosjustering erfordras vid övergång till Mixtard, kan detta visa sig vid första dosen eller under de första veckorna eller månaderna.
Genom att hela tiden välja nytt injektionsställe inom
52 injektionsområdet kan dessa reaktioner eventuellt reduceras eller förhindras.
Reaktionerna försvinner normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med Mixtard måste upphöra.
Vissa patienter som fått hypoglykemi efter omställning från insulin av animalt ursprung har rapporterat att de tidiga varningssymtomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått med tidigare använt insulin.
Innan patienten beger sig på resor mellan olika tidszoner bör han/ hon rekommenderas att först rådgöra med behandlande läkare, eftersom resan kan innebära att patienten måste ta insulin och inta måltider vid ändrade tidpunkter.
Insulinsuspensioner får ej användas i infusionspumpar för insulin.
Mixtard innehåller metakresol, som kan orsaka allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Läkaren måste därför vara uppmärksam på eventuella interaktioner och alltid fråga patienten vilka andra läkemedel han/ hon använder.
Följande ämnen kan minska insulinbehovet:
Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE - hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande ämnen kan öka insulinbehovet:
Perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, beta- adrenerga medel, tillväxthormon och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi och fördröja återhämtningen från hypoglykemi.
Oktreotid/ lanreotid kan både minska och öka insulinbehovet.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
Det finns inga restriktioner gällande insulinbehandling av diabetes under graviditet eftersom insulin inte passerar placentabarriären.
Både hypoglykemi och hyperglykemi kan uppträda vid otillräckligt kontrollerad diabetesbehandling och ökar risken för missbildningar och fosterdöd.
Intensifierad kontroll av behandlingen av gravida kvinnor med diabetes rekommenderas därför under hela graviditeten och när graviditet planeras.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Insulinbehandling av den ammande modern medför inte någon risk för spädbarnet.
Dosen Mixtard kan dock behöva justeras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
53 Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan utgöra en risk i situationer där denna förmåga är av särskild vikt (t. ex. vid bilkörning och vid handhavande av maskiner).
Patienter skall rådas att försöka undvika hypoglykemi vid bilkörning.
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är som hos andra insuliner generellt den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till Mixtard följer nedan.
Frekvensen definieras som: mindre vanlig (≥1/ 1 000, < 1/ 100).
Enstaka spontanfall anges som mycket sällsynt definierat som < 1/ 10 000 inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet Mindre vanlig – Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mycket sällsynt – Refraktionsstörning Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mindre vanlig – Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med tillfällig försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig – Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig – Reaktioner på injektionsstället Reaktioner på injektionsstället (rodnad, svullnad, klåda, smärta och hematom på injektionstället) kan uppträda vid behandling med insulin.
De flesta reaktioner är övergående och försvinner normalt vid fortsatt behandling.
Mindre vanlig – Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Immunsystemet Mindre vanlig – Urtikaria, hudutslag Mycket sällsynt – Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer, sänkt blodtryck och svimning/ medvetslöshet.
Dessa överkänslighetsreaktioner kan vara livshotande.
4. 9 Överdosering
54 För insulin finns ingen specifik överdos definierad.
Hypoglykemi kan dock utvecklas gradvis: • Episoder med lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller produkter med socker i.
Det rekommenderas därför att patienter med diabetes bär med sig några sockerbitar, sötsaker, kakor eller någon söt juice. • Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5– 1 mg) som ges intramuskulärt eller subkutant av en person som fått adekvata instruktioner, eller med glukos som ges intravenöst av läkare eller sjuksköterska.
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Insuliner och analoger för injektion, medellångverkande med snabbt insättande verkan, insulin (human).
ATC- kod:
A10A D01.
Den blodglukossänkande effekten hos insulin beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
Mixtard är ett dubbelverkande insulin.
Effekten sätter in inom en halvtimme, når sitt maximum inom 2– 8 timmar och hela effektdurationen är upp till 24 timmar.
5. 2 Farmakokinetiska egenskaper
Insulin i blodomloppet har en halveringstid på några minuter.
Följaktligen bestäms tid- responsprofilen för en insulinberedning endast av dess absorptionsegenskaper.
Detta förlopp påverkas av flera faktorer (t. ex. insulindosering, injektionsväg och injektionsställe, tjocklek på underhudsfettet samt typ av diabetes).
Farmakokinetiken för olika insuliner påverkas därför avsevärt av intra - och interindividuella variationer.
Absorption Absorptionsprofilen beror på att produkten är en blandning av insuliner med snabb respektive utdragen absorption.
Maximal plasmakoncentration av snabbverkande insulin uppnås inom 1, 5– 2, 5 timmar efter subkutan administration.
Distribution Ingen mer uttalad bindning till plasmaproteiner har observerats, bortsett från bindning till eventuella cirkulerande insulinantikroppar.
Metabolism Det har rapporterats att humant insulin bryts ned av insulinproteas eller insulinnedbrytande enzymer och eventuellt proteindisulfidisomeras.
Ett antal klyvningsställen (hydrolysställen) har föreslagits på den humana insulinmolekylen; ingen av de metaboliter som bildas vid klyvning har någon aktivitet.
Elimination Den terminala halveringstiden bestäms av absorptionshastigheten från den subkutana vävnaden.
Den terminala halveringstiden (t½) är därför snarare ett mått på absorptionen än på den egentliga eliminationen av insulin från plasma (insulin i blodomloppet har en t½ på några minuter).
Studier pekar på en t½ på cirka 5– 10 timmar.
55 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmän toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Zinkklorid Glycerol Metakresol Fenol Dinatriumfosfatdihydrat Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering) Protaminsulfat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Insulin bör endast sättas till sådana beredningar, som man vet är kompatibla med insulin.
Suspensioner av insulin ska aldrig tillsättas till infusionslösningar.
6. 3 Hållbarhet
30 månader vid förvaring mellan 2°C– 8°C.
6 veckor när den används eller tas med som reserv (högst 30°C).
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Förvaras inte i eller alltför nära frysfack eller kylelement.
Får ej frysas.
Produkt i användning:
Förvaras vid högst 30°C.
Ljuskänsligt.
Skyddas mot stark värme och solljus.
6. 5 Förpackningstyp och innehåll
Förfylld penna (engångspenna av multidostyp) bestående av en injektionspenna med en cylinderampull (3 ml).
Cylinderampullen är gjord av glas (typ 1), har en kolv av brombutylgummi och förslutning av brombutyl/ polyisoprengummi.
Cylinderampullen innehåller en glaskula för att underlätta resuspension.
Injektionspennan är av plast.
Förpackningsstorlekar:
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Pennorna skall endast användas tillsammans med produkter som är förenliga med dem och som gör att de fungerar på ett säkert och effektivt sätt.
Mixtard NovoLet är endast avsedda för personligt bruk.
Behållaren får ej återfyllas.
56 Insulin som varit fryst får ej användas.
När Mixtard NovoLet tagits ur kylskåpet bör insulinet uppnå rumstemperatur (högst 25°C) innan det omblandas enligt den instruktion som gäller för första användningstillfället.
Insulinsuspensioner får endast användas om de efter omblandning är jämnt vita och grumliga.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 231/ 020- 021
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
7 oktober 2002
Datum för senast förnyat godkännande:
18 September 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
57 1.
LÄKEMEDLETS NAMN
Mixtard 20 NovoLet 100 IE/ ml injektionsvätska, suspension i förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Insulin, humant, rDNA (framställt med rekombinant DNA- teknik i Saccharomyces cerevisiae).
1 förfylld injektionspenna innehåller 3 ml motsvarande 300 IE.
En IE (internationell enhet) motsvarar 0, 035 mg vattenfritt humant insulin.
Mixtard är en blandning av lösligt insulin och isofant insulin (NPH).
Mixtard 20 består av 20% lösligt insulin och 80% isofant insulin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i förfylld injektionspenna.
Grumlig, vit suspension i vatten.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
Mixtard är ett dubbelverkande insulin.
Det har en bifasisk sammansättning med både snabbverkande och långverkande insulin.
Förblandade insuliner ges vanligen en eller två gånger dagligen när man önskar en snabb initialeffekt i kombination med en mer långvarig effekt.
Det individuella insulinbehovet är vanligen mellan 0, 3– 1, 0 IE/ kg och dag.
Det dagliga insulinbehovet kan vara högre hos patienter med insulinresistens (t. ex. under pubertet eller på grund av fetma) och lägre hos patienter med kvarstående insulinproduktion.
Regelbundna blodglukosmätningar rekommenderas därför.
En injektion bör inom 30 minuter följas av en måltid eller ett mellanmål som innehåller kolhydrater.
Dosjustering Samtidig sjukdom, i synnerhet infektioner och febersjukdomar, ökar vanligtvis patientens behov av insulin.
Nedsatt njur - eller leverfunktion kan minska behovet av insulin.
58 Justering av dosen kan också bli aktuell vid förändrad fysisk ansträngning eller diet.
Dosjustering kan erfordras när patienter övergår från en insulinberedning till en annan (se avsnitt 4. 4).
Administrering För subkutan användning.
Insulinsuspensioner får aldrig ges intravenöst.
Mixtard administreras subkutant i låret eller bukväggen.
Om det anses mer lämpligt kan injektion även ske i glutealregionen eller deltoideusregionen.
Subkutan injektion i bukväggen ger en högre absorptionshastighet än andra injektionsställen.
Injektion i ett upplyft hudveck minimerar risken för oavsiktlig intramuskulär injektion.
Injektionsnålen skall hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
För att undvika lipodystrofi bör injektionsstället skiftas inom samma område.
Mixtard NovoLet är utformad för att användas med NovoFine injektionsnålar.
NovoLet kan ställas in för doser om 2– 78 enheter i steg om 2 enheter.
Pennorna skall förberedas före injektion så att dosväljaren återgår till noll och en droppe insulin syns på injektionsnålens spets.
Dosen ställs in genom att man vrider på dosväljaren; den återgår till noll under injektionen.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, nedsatt aptit samt acetonluktande andedräkt.
Vid typ 1- diabetes kan obehandlade episoder med hyperglykemi leda till diabetesketoacidos, som är potentiellt letal.
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet (se avsnitt 4. 8 och 4. 9).
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Patienter med väsentligt förbättrad blodglukoskontroll, t. ex. genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom vid hypoglykemi förändras och bör instrueras med hänsyn till detta.
De vanliga varningssymtomen kan utebli hos patienter som haft diabetes under lång tid.
En övergång till en ny typ eller ett nytt märke av insulin måste ske under noggrann medicinsk övervakning av patienten.
Dosjusteringar kan krävas vid förändringar av styrka, märke (tillverkare), typ (snabbverkande, dubbelverkande, långverkande etc.), ursprung (animalt, humant eller humananalogt insulin) och/ eller tillverkningsmetod (rekombinant DNA- teknik eller animalt ursprung).
Om dosjustering erfordras vid övergång till Mixtard, kan detta visa sig vid första dosen eller under de första veckorna eller månaderna.
Genom att hela tiden välja nytt injektionsställe inom
59 injektionsområdet kan dessa reaktioner eventuellt reduceras eller förhindras.
Reaktionerna försvinner normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med Mixtard måste upphöra.
Vissa patienter som fått hypoglykemi efter omställning från insulin av animalt ursprung har rapporterat att de tidiga varningssymtomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått med tidigare använt insulin.
Innan patienten beger sig på resor mellan olika tidszoner bör han/ hon rekommenderas att först rådgöra med behandlande läkare, eftersom resan kan innebära att patienten måste ta insulin och inta måltider vid ändrade tidpunkter.
Insulinsuspensioner får ej användas i infusionspumpar för insulin.
Mixtard innehåller metakresol, som kan orsaka allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Läkaren måste därför vara uppmärksam på eventuella interaktioner och alltid fråga patienten vilka andra läkemedel han/ hon använder.
Följande ämnen kan minska insulinbehovet:
Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE - hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande ämnen kan öka insulinbehovet:
Perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, beta- adrenerga medel, tillväxthormon och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi och fördröja återhämtningen från hypoglykemi.
Oktreotid/ lanreotid kan både minska och öka insulinbehovet.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
Det finns inga restriktioner gällande insulinbehandling av diabetes under graviditet eftersom insulin inte passerar placentabarriären.
Både hypoglykemi och hyperglykemi kan uppträda vid otillräckligt kontrollerad diabetesbehandling och ökar risken för missbildningar och fosterdöd.
Intensifierad kontroll av behandlingen av gravida kvinnor med diabetes rekommenderas därför under hela graviditeten och när graviditet planeras.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Insulinbehandling av den ammande modern medför inte någon risk för spädbarnet.
Dosen Mixtard kan dock behöva justeras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
60 Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan utgöra en risk i situationer där denna förmåga är av särskild vikt (t. ex. vid bilkörning och vid handhavande av maskiner).
Patienter skall rådas att försöka undvika hypoglykemi vid bilkörning.
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är som hos andra insuliner generellt den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till Mixtard följer nedan.
Frekvensen definieras som: mindre vanlig (≥1/ 1 000, < 1/ 100).
Enstaka spontanfall anges som mycket sällsynt definierat som < 1/ 10 000 inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet Mindre vanlig – Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mycket sällsynt – Refraktionsstörning Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mindre vanlig – Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med tillfällig försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig – Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig – Reaktioner på injektionsstället Reaktioner på injektionsstället (rodnad, svullnad, klåda, smärta och hematom på injektionstället) kan uppträda vid behandling med insulin.
De flesta reaktioner är övergående och försvinner normalt vid fortsatt behandling.
Mindre vanlig – Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Immunsystemet Mindre vanlig – Urtikaria, hudutslag Mycket sällsynt – Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer, sänkt blodtryck och svimning/ medvetslöshet.
Dessa överkänslighetsreaktioner kan vara livshotande.
4. 9 Överdosering
61 För insulin finns ingen specifik överdos definierad.
Hypoglykemi kan dock utvecklas gradvis: • Episoder med lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller produkter med socker i.
Det rekommenderas därför att patienter med diabetes bär med sig några sockerbitar, sötsaker, kakor eller någon söt juice. • Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5– 1 mg) som ges intramuskulärt eller subkutant av en person som fått adekvata instruktioner, eller med glukos som ges intravenöst av läkare eller sjuksköterska.
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Insuliner och analoger för injektion, medellångverkande med snabbt insättande verkan, insulin (human).
ATC- kod:
A10A D01.
Den blodglukossänkande effekten hos insulin beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
Mixtard är ett dubbelverkande insulin.
Effekten sätter in inom en halvtimme, når sitt maximum inom 2– 8 timmar och hela effektdurationen är upp till 24 timmar.
5. 2 Farmakokinetiska egenskaper
Insulin i blodomloppet har en halveringstid på några minuter.
Följaktligen bestäms tid- responsprofilen för en insulinberedning endast av dess absorptionsegenskaper.
Detta förlopp påverkas av flera faktorer (t. ex. insulindosering, injektionsväg och injektionsställe, tjocklek på underhudsfettet samt typ av diabetes).
Farmakokinetiken för olika insuliner påverkas därför avsevärt av intra - och interindividuella variationer.
Absorption Absorptionsprofilen beror på att produkten är en blandning av insuliner med snabb respektive utdragen absorption.
Maximal plasmakoncentration av snabbverkande insulin uppnås inom 1, 5– 2, 5 timmar efter subkutan administration.
Distribution Ingen mer uttalad bindning till plasmaproteiner har observerats, bortsett från bindning till eventuella cirkulerande insulinantikroppar.
Metabolism Det har rapporterats att humant insulin bryts ned av insulinproteas eller insulinnedbrytande enzymer och eventuellt proteindisulfidisomeras.
Ett antal klyvningsställen (hydrolysställen) har föreslagits på den humana insulinmolekylen; ingen av de metaboliter som bildas vid klyvning har någon aktivitet.
Elimination Den terminala halveringstiden bestäms av absorptionshastigheten från den subkutana vävnaden.
Den terminala halveringstiden (t½) är därför snarare ett mått på absorptionen än på den egentliga eliminationen av insulin från plasma (insulin i blodomloppet har en t½ på några minuter).
Studier pekar på en t½ på cirka 5– 10 timmar.
62 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmän toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Zinkklorid Glycerol Metakresol Fenol Dinatriumfosfatdihydrat Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering) Protaminsulfat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
I allmänhet bör insulin endast sättas till sådana beredningar, som man vet är kompatibla med insulin.
Suspensioner av insulin ska aldrig tillsättas till infusionslösningar.
6. 3 Hållbarhet
30 månader vid förvaring mellan 2°C– 8°C.
6 veckor när den används eller tas med som reserv (högst 30°C).
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Förvaras inte i eller alltför nära frysfack eller kylelement.
Får ej frysas.
Produkt i användning:
Förvaras vid högst 30°C.
Ljuskänsligt.
Skyddas mot stark värme och solljus.
6. 5 Förpackningstyp och innehåll
Förfylld penna (engångspenna av multidostyp) bestående av en injektionspenna med en cylinderampull (3 ml).
Cylinderampullen är gjord av glas (typ 1), har en kolv av brombutylgummi och förslutning av brombutyl/ polyisoprengummi.
Cylinderampullen innehåller en glaskula för att underlätta resuspension.
Injektionspennan är av plast.
Förpackningsstorlekar:
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Pennorna skall endast användas tillsammans med produkter som är förenliga med dem och som gör att de fungerar på ett säkert och effektivt sätt.
Mixtard NovoLet är endast avsedda för personligt bruk.
Behållaren får ej återfyllas.
63 Insulin som varit fryst får ej användas.
När Mixtard NovoLet tagits ur kylskåpet bör insulinet uppnå rumstemperatur (högst 25°C) innan det omblandas enligt den instruktion som gäller för första användningstillfället.
Insulinsuspensioner får endast användas om de efter omblandning är jämnt vita och grumliga.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 231/ 022- 023
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
7 oktober 2002
Datum för senast förnyat godkännande:
18 September 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
64 1.
LÄKEMEDLETS NAMN
Mixtard 30 NovoLet 100 IE/ ml injektionsvätska, suspension i förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Insulin, humant, rDNA (framställt med rekombinant DNA- teknik i Saccharomyces cerevisiae).
1 ml innehåller 100 IE humant insulin.
1 förfylld injektionspenna innehåller 3 ml motsvarande 300 IE.
En IE (internationell enhet) motsvarar 0, 035 mg vattenfritt humant insulin.
Mixtard är en blandning av lösligt insulin och isofant insulin (NPH).
Mixtard 30 består av 30% lösligt insulin och 70% isofant insulin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i förfylld injektionspenna.
Grumlig, vit suspension i vatten.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
Mixtard är ett dubbelverkande insulin.
Det har en bifasisk sammansättning med både snabbverkande och långverkande insulin.
Förblandade insuliner ges vanligen en eller två gånger dagligen när man önskar en snabb initialeffekt i kombination med en mer långvarig effekt.
Det individuella insulinbehovet är vanligen mellan 0, 3– 1, 0 IE/ kg och dag.
Det dagliga insulinbehovet kan vara högre hos patienter med insulinresistens (t. ex. under pubertet eller på grund av fetma) och lägre hos patienter med kvarstående insulinproduktion.
Hos patienter med diabetes mellitus kan en optimalt utvecklad glykemisk kontroll skjuta upp debuten av sena diabeteskomplikationer.
Regelbundna blodglukosmätningar rekommenderas därför.
En injektion bör inom 30 minuter följas av en måltid eller ett mellanmål som innehåller kolhydrater.
Dosjustering Samtidig sjukdom, i synnerhet infektioner och febersjukdomar, ökar vanligtvis patientens behov av insulin.
Nedsatt njur - eller leverfunktion kan minska behovet av insulin.
65 Justering av dosen kan också bli aktuell vid förändrad fysisk ansträngning eller diet.
Dosjustering kan erfordras när patienter övergår från en insulinberedning till en annan (se avsnitt 4. 4).
Administrering För subkutan användning.
Insulinsuspensioner får aldrig ges intravenöst.
Mixtard administreras subkutant i låret eller bukväggen.
Om det anses mer lämpligt kan injektion även ske i glutealregionen eller deltoideusregionen.
Subkutan injektion i bukväggen ger en högre absorptionshastighet än andra injektionsställen.
Injektion i ett upplyft hudveck minimerar risken för oavsiktlig intramuskulär injektion.
Injektionsnålen skall hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
För att undvika lipodystrofi bör injektionsstället skiftas inom samma område.
Mixtard NovoLet är utformad för att användas med NovoFine injektionsnålar.
NovoLet kan ställas in för doser om 2– 78 enheter i steg om 2 enheter.
Pennorna skall förberedas före injektion så att dosväljaren återgår till noll och en droppe insulin syns på injektionsnålens spets.
Dosen ställs in genom att man vrider på dosväljaren; den återgår till noll under injektionen.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, nedsatt aptit samt acetonluktande andedräkt.
Vid typ 1- diabetes kan obehandlade episoder med hyperglykemi leda till diabetesketoacidos, som är potentiellt letal.
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet (se avsnitt 4. 8 och 4. 9).
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Patienter med väsentligt förbättrad blodglukoskontroll, t. ex. genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom vid hypoglykemi förändras och bör instrueras med hänsyn till detta.
De vanliga varningssymtomen kan utebli hos patienter som haft diabetes under lång tid.
En övergång till en ny typ eller ett nytt märke av insulin måste ske under noggrann medicinsk övervakning av patienten.
Dosjusteringar kan krävas vid förändringar av styrka, märke (tillverkare), typ (snabbverkande, dubbelverkande, långverkande etc.), ursprung (animalt, humant eller humananalogt insulin) och/ eller tillverkningsmetod (rekombinant DNA- teknik eller animalt ursprung).
Om dosjustering erfordras vid övergång till Mixtard, kan detta visa sig vid första dosen eller under de första veckorna eller månaderna.
Genom att hela tiden välja nytt injektionsställe inom
66 injektionsområdet kan dessa reaktioner eventuellt reduceras eller förhindras.
Reaktionerna försvinner normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med Mixtard måste upphöra.
Vissa patienter som fått hypoglykemi efter omställning från insulin av animalt ursprung har rapporterat att de tidiga varningssymtomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått med tidigare använt insulin.
Innan patienten beger sig på resor mellan olika tidszoner bör han/ hon rekommenderas att först rådgöra med behandlande läkare, eftersom resan kan innebära att patienten måste ta insulin och inta måltider vid ändrade tidpunkter.
Insulinsuspensioner får ej användas i infusionspumpar för insulin.
Mixtard innehåller metakresol, som kan orsaka allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Läkaren måste därför vara uppmärksam på eventuella interaktioner och alltid fråga patienten vilka andra läkemedel han/ hon använder.
Följande ämnen kan minska insulinbehovet:
Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE - hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande ämnen kan öka insulinbehovet:
Perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, beta- adrenerga medel, tillväxthormon och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi och fördröja återhämtningen från hypoglykemi.
Oktreotid/ lanreotid kan både minska och öka insulinbehovet.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
Det finns inga restriktioner gällande insulinbehandling av diabetes under graviditet eftersom insulin inte passerar placentabarriären.
Både hypoglykemi och hyperglykemi kan uppträda vid otillräckligt kontrollerad diabetesbehandling och ökar risken för missbildningar och fosterdöd.
Intensifierad kontroll av behandlingen av gravida kvinnor med diabetes rekommenderas därför under hela graviditeten och när graviditet planeras.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Insulinbehandling av den ammande modern medför inte någon risk för spädbarnet.
Dosen Mixtard kan dock behöva justeras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
67 Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan utgöra en risk i situationer där denna förmåga är av särskild vikt (t. ex. vid bilkörning och vid handhavande av maskiner).
Patienter skall rådas att försöka undvika hypoglykemi vid bilkörning.
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är som hos andra insuliner generellt den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till Mixtard följer nedan.
Frekvensen definieras som: mindre vanlig (≥1/ 1 000, < 1/ 100).
Enstaka spontanfall anges som mycket sällsynt definierat som < 1/ 10 000 inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet Mindre vanlig – Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mycket sällsynt – Refraktionsstörning Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mindre vanlig – Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med tillfällig försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig – Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig – Reaktioner på injektionsstället Reaktioner på injektionsstället (rodnad, svullnad, klåda, smärta och hematom på injektionstället) kan uppträda vid behandling med insulin.
De flesta reaktioner är övergående och försvinner normalt vid fortsatt behandling.
Mindre vanlig – Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Immunsystemet Mindre vanlig – Urtikaria, hudutslag Mycket sällsynt – Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer, sänkt blodtryck och svimning/ medvetslöshet.
Dessa överkänslighetsreaktioner kan vara livshotande.
4. 9 Överdosering
68 För insulin finns ingen specifik överdos definierad.
Hypoglykemi kan dock utvecklas gradvis: • Episoder med lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller produkter med socker i.
Det rekommenderas därför att patienter med diabetes bär med sig några sockerbitar, sötsaker, kakor eller någon söt juice. • Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5– 1 mg) som ges intramuskulärt eller subkutant av en person som fått adekvata instruktioner, eller med glukos som ges intravenöst av läkare eller sjuksköterska.
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Insuliner och analoger för injektion, medellångverkande med snabbt insättande verkan, insulin (human).
ATC- kod:
A10A D01.
Den blodglukossänkande effekten hos insulin beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
Mixtard är ett dubbelverkande insulin.
Effekten sätter in inom en halvtimme, når sitt maximum inom 2– 8 timmar och hela effektdurationen är upp till 24 timmar.
5. 2 Farmakokinetiska egenskaper
Insulin i blodomloppet har en halveringstid på några minuter.
Följaktligen bestäms tid- responsprofilen för en insulinberedning endast av dess absorptionsegenskaper.
Detta förlopp påverkas av flera faktorer (t. ex. insulindosering, injektionsväg och injektionsställe, tjocklek på underhudsfettet samt typ av diabetes).
Farmakokinetiken för olika insulinerpåverkas därför avsevärt av intra - och interindividuella variationer.
Absorption Absorptionsprofilen beror på att produkten är en blandning av insuliner med snabb respektive utdragen absorption.
Maximal plasmakoncentration av snabbverkande insulin uppnås inom 1, 5– 2, 5 timmar efter subkutan administration.
Distribution Ingen mer uttalad bindning till plasmaproteiner har observerats, bortsett från bindning till eventuella cirkulerande insulinantikroppar.
Metabolism Det har rapporterats att humant insulin bryts ned av insulinproteas eller insulinnedbrytande enzymer och eventuellt proteindisulfidisomeras.
Ett antal klyvningsställen (hydrolysställen) har föreslagits på den humana insulinmolekylen; ingen av de metaboliter som bildas vid klyvning har någon aktivitet.
Elimination Den terminala halveringstiden bestäms av absorptionshastigheten från den subkutana vävnaden.
Den terminala halveringstiden (t½) är därför snarare ett mått på absorptionen än på den egentliga eliminationen av insulin från plasma (insulin i blodomloppet har en t½ på några minuter).
Studier pekar på en t½ på cirka 5– 10 timmar.
69 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmän toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Zinkklorid Glycerol Metakresol Fenol Dinatriumfosfatdihydrat Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering) Protaminsulfat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Insulin bör endast sättas till sådana beredningar, som man vet är kompatibla med insulin.
Suspensioner av insulin ska aldrig tillsättas till infusionslösningar.
6. 3 Hållbarhet
30 månader vid förvaring mellan 2°C– 8°C.
6 veckor när den används eller tas med som reserv (högst 30°C).
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Förvaras inte i eller alltför nära frysfack eller kylelement.
Får ej frysas.
Produkt i användning:
Förvaras vid högst 30°C.
Ljuskänsligt.
Skyddas mot stark värme och solljus.
6. 5 Förpackningstyp och innehåll
Förfylld penna (engångspenna av multidostyp) bestående av en injektionspenna med en cylinderampull (3 ml).
Cylinderampullen är gjord av glas (typ 1), har en kolv av brombutylgummi och förslutning av brombutyl/ polyisoprengummi.
Cylinderampullen innehåller en glaskula för att underlätta resuspension.
Injektionspennan är av plast.
Förpackningsstorlekar:
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Pennorna skall endast användas tillsammans med produkter som är förenliga med dem och som gör att de fungerar på ett säkert och effektivt sätt.
Mixtard NovoLet är endast avsedda för personligt bruk.
Behållaren får ej återfyllas.
70 Insulin som varit fryst får ej användas.
När Mixtard NovoLet tagits ur kylskåpet bör insulinet uppnå rumstemperatur (högst 25°C) innan det omblandas enligt den instruktion som gäller för första användningstillfället.
Insulinsuspensioner får endast användas om de efter omblandning är jämnt vita och grumliga.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 231/ 024- 025
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
7 oktober 2002
Datum för senast förnyat godkännande:
18 September 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
71 1.
LÄKEMEDLETS NAMN
Mixtard 40 NovoLet 100 IE/ ml injektionsvätska, suspension i förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Insulin, humant, rDNA (framställt med rekombinant DNA- teknik i Saccharomyces cerevisiae).
1 ml innehåller 100 IE humant insulin.
1 förfylld injektionspenna innehåller 3 ml motsvarande 300 IE.
En IE (internationell enhet) motsvarar 0, 035 mg vattenfritt humant insulin.
Mixtard är en blandning av lösligt insulin och isofant insulin (NPH).
Mixtard 40 består av 40% lösligt insulin och 60% isofant insulin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i förfylld injektionspenna.
Grumlig, vit suspension i vatten.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
Mixtard är ett dubbelverkande insulin.
Det har en bifasisk sammansättning med både snabbverkande och långverkande insulin.
Förblandade insuliner ges vanligen en eller två gånger dagligen när man önskar en snabb initialeffekt i kombination med en mer långvarig effekt.
Det individuella insulinbehovet är vanligen mellan 0, 3– 1, 0 IE/ kg och dag.
Det dagliga insulinbehovet kan vara högre hos patienter med insulinresistens (t. ex. under pubertet eller på grund av fetma) och lägre hos patienter med kvarstående insulinproduktion.
Hos patienter med diabetes mellitus kan en optimalt utvecklad glykemisk kontroll skjuta upp debuten av sena diabeteskomplikationer.
Regelbundna blodglukosmätningar rekommenderas därför.
En injektion bör inom 30 minuter följas av en måltid eller ett mellanmål som innehåller kolhydrater.
Dosjustering Samtidig sjukdom, i synnerhet infektioner och febersjukdomar, ökar vanligtvis patientens behov av insulin.
Nedsatt njur - eller leverfunktion kan minska behovet av insulin.
72 Justering av dosen kan också bli aktuell vid förändrad fysisk ansträngning eller diet.
Dosjustering kan erfordras när patienter övergår från en insulinberedning till en annan (se avsnitt 4. 4).
Administrering För subkutan användning.
Insulinsuspensioner får aldrig ges intravenöst.
Mixtard administreras vanligen subkutant i låret eller bukväggen.
Om det anses mer lämpligt kan injektion även ske i glutealregionen eller deltoideusregionen.
Subkutan injektion i bukväggen ger en högre absorptionshastighet än andra injektionsställen.
Injektion i ett upplyft hudveck minimerar risken för oavsiktlig intramuskulär injektion.
Injektionsnålen skall hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
För att undvika lipodystrofi bör injektionsstället skiftas inom samma område.
Mixtard NovoLet är utformad för att användas med NovoFine injektionsnålar.
NovoLet kan ställas in för doser om 2– 78 enheter i steg om 2 enheter.
Pennorna skall förberedas före injektion så att dosväljaren återgår till noll och en droppe insulin syns på injektionsnålens spets.
Dosen ställs in genom att man vrider på dosväljaren; den återgår till noll under injektionen.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi.
Vid typ 1- diabetes kan obehandlade episoder med hyperglykemi leda till diabetesketoacidos, som är potentiellt letal.
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet (se avsnitt 4. 8 och 4. 9).
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Patienter med väsentligt förbättrad blodglukoskontroll, t. ex. genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom vid hypoglykemi förändras och bör instrueras med hänsyn till detta.
De vanliga varningssymtomen kan utebli hos patienter som haft diabetes under lång tid.
En övergång till en ny typ eller ett nytt märke av insulin måste ske under noggrann medicinsk övervakning av patienten.
Dosjusteringar kan krävas vid förändringar av styrka, märke (tillverkare), typ (snabbverkande, dubbelverkande, långverkande etc.), ursprung (animalt, humant eller humananalogt insulin) och/ eller tillverkningsmetod (rekombinant DNA- teknik eller animalt ursprung).
Om dosjustering erfordras vid övergång till Mixtard, kan detta visa sig vid första dosen eller under de första veckorna eller månaderna.
Genom att hela tiden välja nytt injektionsställe inom
73 injektionsområdet kan dessa reaktioner eventuellt reduceras eller förhindras.
Reaktionerna försvinner normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med Mixtard måste upphöra.
Vissa patienter som fått hypoglykemi efter omställning från insulin av animalt ursprung har rapporterat att de tidiga varningssymtomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått med tidigare använt insulin.
Innan patienten beger sig på resor mellan olika tidszoner bör han/ hon rekommenderas att först rådgöra med behandlande läkare, eftersom resan kan innebära att patienten måste ta insulin och inta måltider vid ändrade tidpunkter.
Insulinsuspensioner får ej användas i infusionspumpar för insulin.
Mixtard innehåller metakresol, som kan orsaka allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Läkaren måste därför vara uppmärksam på eventuella interaktioner och alltid fråga patienten vilka andra läkemedel han/ hon använder.
Följande ämnen kan minska insulinbehovet:
Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE - hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande ämnen kan öka insulinbehovet:
Perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, beta- adrenerga medel, tillväxthormon och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi och fördröja återhämtningen från hypoglykemi.
Oktreotid/ lanreotid kan både minska och öka insulinbehovet.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
Det finns inga restriktioner gällande insulinbehandling av diabetes under graviditet eftersom insulin inte passerar placentabarriären.
Både hypoglykemi och hyperglykemi kan uppträda vid otillräckligt kontrollerad diabetesbehandling och ökar risken för missbildningar och fosterdöd.
Intensifierad kontroll av behandlingen av gravida kvinnor med diabetes rekommenderas därför under hela graviditeten och när graviditet planeras.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Insulinbehandling av den ammande modern medför inte någon risk för spädbarnet.
Dosen Mixtard kan dock behöva justeras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
74 Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan utgöra en risk i situationer där denna förmåga är av särskild vikt (t. ex. vid bilkörning och vid handhavande av maskiner).
Patienter skall rådas att försöka undvika hypoglykemi vid bilkörning.
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är som hos andra insuliner generellt den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till Mixtard följer nedan.
Frekvensen definieras som: mindre vanlig (≥1/ 1 000, < 1/ 100).
Enstaka spontanfall anges som mycket sällsynt definierat som < 1/ 10 000 inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet Mindre vanlig – Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mycket sällsynt – Refraktionsstörning Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mindre vanlig – Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med tillfällig försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig – Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig – Reaktioner på injektionsstället Reaktioner på injektionsstället (rodnad, svullnad, klåda, smärta och hematom på injektionstället) kan uppträda vid behandling med insulin.
De flesta reaktioner är övergående och försvinner normalt vid fortsatt behandling.
Mindre vanlig – Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Immunsystemet Mindre vanlig – Urtikaria, hudutslag Mycket sällsynt – Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer, sänkt blodtryck och svimning/ medvetslöshet.
Dessa överkänslighetsreaktioner kan vara livshotande.
4. 9 Överdosering
75 För insulin finns ingen specifik överdos definierad.
Hypoglykemi kan dock utvecklas gradvis: • Episoder med lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller produkter med socker i.
Det rekommenderas därför att patienter med diabetes bär med sig några sockerbitar, sötsaker, kakor eller någon söt juice. • Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5– 1 mg) som ges intramuskulärt eller subkutant av en person som fått adekvata instruktioner, eller med glukos som ges intravenöst av läkare eller sjuksköterska.
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
ATC- kod:
A10A D01.
Den blodglukossänkande effekten hos insulin beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
Mixtard är ett dubbelverkande insulin.
Effekten sätter in inom en halvtimme, når sitt maximum inom 2– 8 timmar och hela effektdurationen är upp till 24 timmar.
5. 2 Farmakokinetiska egenskaper
Insulin i blodomloppet har en halveringstid på några minuter.
Följaktligen bestäms tid- responsprofilen för en insulinberedning endast av dess absorptionsegenskaper.
Detta förlopp påverkas av flera faktorer (t. ex. insulindosering, injektionsväg och injektionsställe, tjocklek på underhudsfettet samt typ av diabetes).
Farmakokinetiken för olika insuliner påverkas därför avsevärt av intra - och interindividuella variationer.
Absorption Absorptionsprofilen beror på att produkten är en blandning av insuliner med snabb respektive utdragen absorption.
Maximal plasmakoncentration av snabbverkande insulin uppnås inom 1, 5– 2, 5 timmar efter subkutan administration.
Distribution Ingen mer uttalad bindning till plasmaproteiner har observerats, bortsett från bindning till eventuella cirkulerande insulinantikroppar.
Metabolism Det har rapporterats att humant insulin bryts ned av insulinproteas eller insulinnedbrytande enzymer och eventuellt proteindisulfidisomeras.
Ett antal klyvningsställen (hydrolysställen) har föreslagits på den humana insulinmolekylen; ingen av de metaboliter som bildas vid klyvning har någon aktivitet.
Elimination Den terminala halveringstiden bestäms av absorptionshastigheten från den subkutana vävnaden.
Den terminala halveringstiden (t½) är därför snarare ett mått på absorptionen än på den egentliga eliminationen av insulin från plasma (insulin i blodomloppet har en t½ på några minuter).
Studier pekar på en t½ på cirka 5– 10 timmar.
76 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmän toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Zinkklorid Glycerol Metakresol Fenol Dinatriumfosfatdihydrat Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering) Protaminsulfat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Insulin bör endast sättas till sådana beredningar, som man vet är kompatibla med insulin.
Suspensioner av insulin ska aldrig tillsättas till infusionslösningar.
6. 3 Hållbarhet
30 månader vid förvaring mellan 2°C– 8°C.
6 veckor när den används eller tas med som reserv (högst 30°C).
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Förvaras inte i eller alltför nära frysfack eller kylelement.
Får ej frysas.
Produkt i användning:
Förvaras vid högst 30°C.
Ljuskänsligt.
Skyddas mot stark värme och solljus.
6. 5 Förpackningstyp och innehåll
Förfylld penna (engångspenna av multidostyp) bestående av en injektionspenna med en cylinderampull (3 ml).
Cylinderampullen är gjord av glas (typ 1), har en kolv av brombutylgummi och förslutning av brombutyl/ polyisoprengummi.
Cylinderampullen innehåller en glaskula för att underlätta resuspension.
Injektionspennan är av plast.
Förpackningsstorlekar:
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Pennorna skall endast användas tillsammans med produkter som är förenliga med dem och som gör att de fungerar på ett säkert och effektivt sätt.
77 Mixtard NovoLet är endast avsedda för personligt bruk.
Behållaren får ej återfyllas.
Insulin som varit fryst får ej användas.
När Mixtard NovoLet tagits ur kylskåpet bör insulinet uppnå rumstemperatur (högst 25°C) innan det omblandas enligt den instruktion som gäller för första användningstillfället.
Insulinsuspensioner får endast användas om de efter omblandning är jämnt vita och grumliga.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 231/ 026- 027
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
7 oktober 2002
Datum för senast förnyat godkännande:
18 September 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
78 1.
LÄKEMEDLETS NAMN
Mixtard 50 NovoLet 100 IE/ ml injektionsvätska, suspension i förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Insulin, humant, rDNA (framställt med rekombinant DNA- teknik i Saccharomyces cerevisiae).
1 ml innehåller 100 IE humant insulin.
1 förfylld injektionspenna innehåller 3 ml motsvarande 300 IE.
En IE (internationell enhet) motsvarar 0, 035 mg vattenfritt humant insulin.
Mixtard är en blandning av lösligt insulin och isofant insulin (NPH).
Mixtard 50 består av 50% lösligt insulin och 50% isofant insulin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i förfylld injektionspenna.
Grumlig, vit suspension i vatten.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
Mixtard är ett dubbelverkande insulin.
Det har en bifasisk sammansättning med både snabbverkande och långverkande insulin.
Förblandade insuliner ges vanligen en eller två gånger dagligen när man önskar en snabb initialeffekt i kombination med en mer långvarig effekt.
Det individuella insulinbehovet är vanligen mellan 0, 3– 1, 0 IE/ kg och dag.
Det dagliga insulinbehovet kan vara högre hos patienter med insulinresistens (t. ex. under pubertet eller på grund av fetma) och lägre hos patienter med kvarstående insulinproduktion.
Hos patienter med diabetes mellitus kan en optimalt utvecklad glykemisk kontroll skjuta upp debuten av sena diabeteskomplikationer.
Regelbundna blodglukosmätningar rekommenderas därför.
En injektion bör inom 30 minuter följas av en måltid eller ett mellanmål som innehåller kolhydrater.
Dosjustering Samtidig sjukdom, i synnerhet infektioner och febersjukdomar, ökar vanligtvis patientens behov av insulin.
Nedsatt njur - eller leverfunktion kan minska behovet av insulin.
79 Justering av dosen kan också bli aktuell vid förändrad fysisk ansträngning eller diet.
Dosjustering kan erfordras när patienter övergår från en insulinberedning till en annan (se avsnitt 4. 4).
Administrering För subkutan användning.
Insulinsuspensioner får aldrig ges intravenöst.
Mixtard administreras subkutant i låret eller bukväggen.
Om det anses mer lämpligt kan injektion även ske i glutealregionen eller deltoideusregionen.
Subkutan injektion i bukväggen ger en högre absorptionshastighet än andra injektionsställen.
Injektion i ett upplyft hudveck minimerar risken för oavsiktlig intramuskulär injektion.
Injektionsnålen skall hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
För att undvika lipodystrofi bör injektionsstället skiftas inom samma område.
Mixtard NovoLet är utformad för att användas med NovoFine injektionsnålar.
NovoLet kan ställas in för doser om 2– 78 enheter i steg om 2 enheter.
Pennorna skall förberedas före injektion så att dosväljaren återgår till noll och en droppe insulin syns på injektionsnålens spets.
Dosen ställs in genom att man vrider på dosväljaren; den återgår till noll under injektionen.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, nedsatt aptit samt acetonluktande andedräkt.
Vid typ 1- diabetes kan obehandlade episoder med hyperglykemi leda till diabetesketoacidos, som är potentiellt letal.
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet (se avsnitt 4. 8 och 4. 9).
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Patienter med väsentligt förbättrad blodglukoskontroll, t. ex. genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom vid hypoglykemi förändras och bör instrueras med hänsyn till detta.
De vanliga varningssymtomen kan utebli hos patienter som haft diabetes under lång tid.
En övergång till en ny typ eller ett nytt märke av insulin måste ske under noggrann medicinsk övervakning av patienten.
Dosjusteringar kan krävas vid förändringar av styrka, märke (tillverkare), typ (snabbverkande, dubbelverkande, långverkande etc.), ursprung (animalt, humant eller humananalogt insulin) och/ eller tillverkningsmetod (rekombinant DNA- teknik eller animalt ursprung).
Om dosjustering erfordras vid övergång till Mixtard, kan detta visa sig vid första dosen eller under de första veckorna eller månaderna.
Genom att hela tiden välja nytt injektionsställe inom
80 injektionsområdet kan dessa reaktioner eventuellt reduceras eller förhindras.
Reaktionerna försvinner normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med Mixtard måste upphöra.
Vissa patienter som fått hypoglykemi efter omställning från insulin av animalt ursprung har rapporterat att de tidiga varningssymtomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått med tidigare använt insulin.
Innan patienten beger sig på resor mellan olika tidszoner bör han/ hon rekommenderas att först rådgöra med behandlande läkare, eftersom resan kan innebära att patienten måste ta insulin och inta måltider vid ändrade tidpunkter.
Insulinsuspensioner får ej användas i infusionspumpar för insulin.
Mixtard innehåller metakresol, som kan orsaka allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Läkaren måste därför vara uppmärksam på eventuella interaktioner och alltid fråga patienten vilka andra läkemedel han/ hon använder.
Följande ämnen kan minska insulinbehovet:
Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE - hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande ämnen kan öka insulinbehovet:
Perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, beta- adrenerga medel, tillväxthormon och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi och fördröja återhämtningen från hypoglykemi.
Oktreotid/ lanreotid kan både minska och öka insulinbehovet.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
Det finns inga restriktioner gällande insulinbehandling av diabetes under graviditet eftersom insulin inte passerar placentabarriären.
Både hypoglykemi och hyperglykemi kan uppträda vid otillräckligt kontrollerad diabetesbehandling och ökar risken för missbildningar och fosterdöd.
Intensifierad kontroll av behandlingen av gravida kvinnor med diabetes rekommenderas därför under hela graviditeten och när graviditet planeras.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Insulinbehandling av den ammande modern medför inte någon risk för spädbarnet.
Dosen Mixtard kan dock behöva justeras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
81 Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan utgöra en risk i situationer där denna förmåga är av särskild vikt (t. ex. vid bilkörning och vid handhavande av maskiner).
Patienter skall rådas att försöka undvika hypoglykemi vid bilkörning.
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är som hos andra insuliner generellt den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till Mixtard följer nedan.
Frekvensen definieras som: mindre vanlig (≥1/ 1 000, < 1/ 100).
Enstaka spontanfall anges som mycket sällsynt definierat som < 1/ 10 000 inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet Mindre vanlig – Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mycket sällsynt – Refraktionsstörning Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mindre vanlig – Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med tillfällig försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig – Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig – Reaktioner på injektionsstället Reaktioner på injektionsstället (rodnad, svullnad, klåda, smärta och hematom på injektionstället) kan uppträda vid behandling med insulin.
De flesta reaktioner är övergående och försvinner normalt vid fortsatt behandling.
Mindre vanlig – Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Immunsystemet Mindre vanlig – Urtikaria, hudutslag Mycket sällsynt – Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer, sänkt blodtryck och svimning/ medvetslöshet.
Dessa överkänslighetsreaktioner kan vara livshotande.
4. 9 Överdosering
82 För insulin finns ingen specifik överdos definierad.
Hypoglykemi kan dock utvecklas gradvis: • Episoder med lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller produkter med socker i.
Det rekommenderas därför att patienter med diabetes bär med sig några sockerbitar, sötsaker, kakor eller någon söt juice. • Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5– 1 mg) som ges intramuskulärt eller subkutant av en person som fått adekvata instruktioner, eller med glukos som ges intravenöst av läkare eller sjuksköterska.
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Insuliner och analoger för injektion, medellångverkande med snabbt insättande verkan, insulin (human).
ATC- kod:
A10A D01.
Den blodglukossänkande effekten hos insulin beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
Mixtard är ett dubbelverkande insulin.
Effekten sätter in inom en halvtimme, når sitt maximum inom 2– 8 timmar och hela effektdurationen är upp till 24 timmar.
5. 2 Farmakokinetiska egenskaper
Insulin i blodomloppet har en halveringstid på några minuter.
Följaktligen bestäms tid- responsprofilen för en insulinberedning endast av dess absorptionsegenskaper.
Detta förlopp påverkas av flera faktorer (t. ex. insulindosering, injektionsväg och injektionsställe, tjocklek på underhudsfettet samt typ av diabetes).
Farmakokinetiken för olika insuliner påverkas därför avsevärt av intra - och interindividuella variationer.
Absorption Absorptionsprofilen beror på att produkten är en blandning av insuliner med snabb respektive utdragen absorption.
Maximal plasmakoncentration av snabbverkande insulin uppnås inom 1, 5– 2, 5 timmar efter subkutan administration.
Distribution Ingen mer uttalad bindning till plasmaproteiner har observerats, bortsett från bindning till eventuella cirkulerande insulinantikroppar.
Metabolism Det har rapporterats att humant insulin bryts ned av insulinproteas eller insulinnedbrytande enzymer och eventuellt proteindisulfidisomeras.
Ett antal klyvningsställen (hydrolysställen) har föreslagits på den humana insulinmolekylen; ingen av de metaboliter som bildas vid klyvning har någon aktivitet.
Elimination Den terminala halveringstiden bestäms av absorptionshastigheten från den subkutana vävnaden.
Den terminala halveringstiden (t½) är därför snarare ett mått på absorptionen än på den egentliga eliminationen av insulin från plasma (insulin i blodomloppet har en t½ på några minuter).
Studier pekar på en t½ på cirka 5– 10 timmar.
83 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmän toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Zinkklorid Glycerol Metakresol Fenol Dinatriumfosfatdihydrat Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering) Protaminsulfat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Insulin bör endast sättas till sådana beredningar, som man vet är kompatibla med insulin.
Suspensioner av insulin ska aldrig tillsättas till infusionslösningar.
6. 3 Hållbarhet
30 månader vid förvaring mellan 2°C– 8°C.
6 veckor när den används eller tas med som reserv (högst 30°C).
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Förvaras inte i eller alltför nära frysfack eller kylelement.
Får ej frysas.
Förvaras vid högst 30°C.
Ljuskänsligt.
Skyddas mot stark värme och solljus.
6. 5 Förpackningstyp och innehåll
Förfylld penna (engångspenna av multidostyp) bestående av en injektionspenna med en cylinderampull (3 ml).
Cylinderampullen är gjord av glas (typ 1), har en kolv av brombutylgummi och förslutning av brombutyl/ polyisoprengummi.
Cylinderampullen innehåller en glaskula för att underlätta resuspension.
Injektionspennan är av plast.
Förpackningsstorlekar:
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Pennorna skall endast användas tillsammans med produkter som är förenliga med dem och som gör att de fungerar på ett säkert och effektivt sätt.
Mixtard NovoLet är endast avsedda för personligt bruk.
Behållaren får ej återfyllas.
84 Insulin som varit fryst får ej användas.
När Mixtard NovoLet tagits ur kylskåpet bör insulinet uppnå rumstemperatur (högst 25°C) innan det omblandas enligt den instruktion som gäller för första användningstillfället.
Insulinsuspensioner får endast användas om de efter omblandning är jämnt vita och grumliga.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 231/ 028- 029
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
7 oktober 2002
Datum för senast förnyat godkännande:
18 September 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
85 1.
LÄKEMEDLETS NAMN
Mixtard 30 InnoLet 100 IE/ ml injektionsvätska, suspension i förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Insulin, humant, rDNA (framställt med rekombinant DNA- teknik i Saccharomyces cerevisiae).
1 ml innehåller 100 IE humant insulin.
1 förfylld injektionspenna innehåller 3 ml motsvarande 300 IE.
En IE (internationell enhet) motsvarar 0, 035 mg vattenfritt humant insulin.
Mixtard är en blandning av lösligt insulin och isofant insulin (NPH).
Mixtard 30 består av 30% lösligt insulin och 70% isofant insulin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i förfylld injektionspenna.
Grumlig, vit suspension i vatten.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
Mixtard är ett dubbelverkande insulin.
Det har en bifasisk sammansättning med både snabbverkande och långverkande insulin.
Förblandade insuliner ges vanligen en eller två gånger dagligen när man önskar en snabb initialeffekt i kombination med en mer långvarig effekt.
Det individuella insulinbehovet är vanligen mellan 0, 3– 1, 0 IE/ kg och dag.
Det dagliga insulinbehovet kan vara högre hos patienter med insulinresistens (t. ex. under pubertet eller på grund av fetma) och lägre hos patienter med kvarstående insulinproduktion.
Hos patienter med diabetes mellitus kan en optimalt utvecklad glykemisk kontroll skjuta upp debuten av sena diabeteskomplikationer.
Regelbundna blodglukosmätningar rekommenderas därför.
En injektion bör inom 30 minuter följas av en måltid eller ett mellanmål som innehåller kolhydrater.
Dosjustering Samtidig sjukdom, i synnerhet infektioner och febersjukdomar, ökar vanligtvis patientens behov av insulin.
Nedsatt njur - eller leverfunktion kan minska behovet av insulin.
86 Justering av dosen kan också bli aktuell vid förändrad fysisk ansträngning eller diet.
Dosjustering kan erfordras när patienter övergår från en insulinberedning till en annan (se avsnitt 4. 4).
Administrering För subkutan användning.
Insulinsuspensioner får aldrig ges intravenöst.
Mixtard administreras vanligen subkutant i låret eller bukväggen.
Om det anses mer lämpligt kan injektion även ske i glutealregionen eller deltoideusregionen.
Subkutan injektion i bukväggen ger en högre absorptionshastighet än andra injektionsställen.
Injektion i ett upplyft hudveck minimerar risken för oavsiktlig intramuskulär injektion.
Injektionsnålen skall hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
För att undvika lipodystrofi bör injektionsstället skiftas inom samma område.
Mixtard InnoLet är utformad för att användas med NovoFine injektionsnålar, högst 8 mm långa och med kort nålskydd.
Asken med nålarna är märkt med ett S.
InnoLet kan ställas in för doser om 1- 50 enheter i steg om 1 enhet.
Pennorna skall förberedas före injektion så att dosväljaren återgår till noll och en droppe insulin syns på injektionsnålens spets.
Dosen ställs in genom att man vrider på dosväljaren; den återgår till noll under injektionen.
Mixtard levereras med en bipacksedel med utförlig bruksanvisning, som måste följas.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, nedsatt aptit samt acetonluktande andedräkt.
Vid typ 1- diabetes kan obehandlade episoder med hyperglykemi leda till diabetesketoacidos, som är potentiellt letal.
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet (se avsnitt 4. 8 och 4. 9).
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Patienter med väsentligt förbättrad blodglukoskontroll, t. ex. genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom vid hypoglykemi förändras och bör instrueras med hänsyn till detta.
De vanliga varningssymtomen kan utebli hos patienter som haft diabetes under lång tid.
En övergång till en ny typ eller ett nytt märke av insulin måste ske under noggrann medicinsk övervakning av patienten.
Dosjusteringar kan krävas vid förändringar av styrka, märke (tillverkare), typ (snabbverkande, dubbelverkande, långverkande etc.), ursprung (animalt, humant eller humananalogt insulin) och/ eller tillverkningsmetod (rekombinant DNA- teknik eller animalt ursprung).
Om dosjustering erfordras vid övergång till Mixtard, kan detta visa sig vid första dosen eller under de första veckorna eller månaderna.
87 I likhet med annan insulinbehandling kan reaktioner på injektionsstället uppträda och ge smärta, klåda, urticaria, svullnad och inflammation.
Genom att hela tiden välja nytt injektionsställe inom injektionsområdet kan dessa reaktioner eventuellt reduceras eller förhindras.
Reaktionerna försvinner normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med Mixtard måste upphöra.
Vissa patienter som fått hypoglykemi efter omställning från insulin av animalt ursprung har rapporterat att de tidiga varningssymtomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått med tidigare använt insulin.
Innan patienten beger sig på resor mellan olika tidszoner bör han/ hon rekommenderas att först rådgöra med behandlande läkare, eftersom resan kan innebära att patienten måste ta insulin och inta måltider vid ändrade tidpunkter.
Insulinsuspensioner får ej användas i infusionspumpar för insulin.
Mixtard innehåller metakresol, som kan orsaka allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Läkaren måste därför vara uppmärksam på eventuella interaktioner och alltid fråga patienten vilka andra läkemedel han/ hon använder.
Följande ämnen kan minska insulinbehovet:
Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE - hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande ämnen kan öka insulinbehovet:
Perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, beta- adrenerga medel, tillväxthormon och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi och fördröja återhämtningen från hypoglykemi.
Oktreotid/ lanreotid kan både minska och öka insulinbehovet.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
Det finns inga restriktioner gällande insulinbehandling av diabetes under graviditet eftersom insulin inte passerar placentabarriären.
Både hypoglykemi och hyperglykemi kan uppträda vid otillräckligt kontrollerad diabetesbehandling och ökar risken för missbildningar och fosterdöd.
Intensifierad kontroll av behandlingen av gravida kvinnor med diabetes rekommenderas därför under hela graviditeten och när graviditet planeras.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Insulinbehandling av den ammande modern medför inte någon risk för spädbarnet.
Dosen Mixtard kan dock behöva justeras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
88 Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan utgöra en risk i situationer där denna förmåga är av särskild vikt (t. ex. vid bilkörning och vid handhavande av maskiner).
Patienter skall rådas att försöka undvika hypoglykemi vid bilkörning.
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är som hos andra insuliner generellt den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till Mixtard följer nedan.
Frekvensen definieras som: mindre vanlig (≥1/ 1 000, < 1/ 100).
Enstaka spontanfall anges som mycket sällsynt definierat som < 1/ 10 000 inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet Mindre vanlig – Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mycket sällsynt – Refraktionsstörning Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mindre vanlig – Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med tillfällig försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig – Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig – Reaktioner på injektionsstället Reaktioner på injektionsstället (rodnad, svullnad, klåda, smärta och hematom på injektionstället) kan uppträda vid behandling med insulin.
De flesta reaktioner är övergående och försvinner normalt vid fortsatt behandling.
Mindre vanlig – Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Immunsystemet Mindre vanlig – Urtikaria, hudutslag Mycket sällsynt – Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer, sänkt blodtryck och svimning/ medvetslöshet.
Dessa överkänslighetsreaktioner kan vara livshotande.
89 4. 9 Överdosering
För insulin finns ingen specifik överdos definierad.
Hypoglykemi kan dock utvecklas gradvis: • Episoder med lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller produkter med socker i.
Det rekommenderas därför att patienter med diabetes bär med sig några sockerbitar, sötsaker, kakor eller någon söt juice. • Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5– 1 mg) som ges intramuskulärt eller subkutant av en person som fått adekvata instruktioner, eller med glukos som ges intravenöst av läkare eller sjuksköterska.
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Insuliner och analoger för injektion, medellångverkande med snabbt insättande verkan, insulin (human).
ATC- kod:
A10A D01.
Den blodglukossänkande effekten hos insulin beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
Mixtard är ett dubbelverkande insulin.
Effekten sätter in inom en halvtimme, når sitt maximum inom 2– 8 timmar och hela effektdurationen är upp till 24 timmar.
5. 2 Farmakokinetiska egenskaper
Insulin i blodomloppet har en halveringstid på några minuter.
Följaktligen bestäms tid- responsprofilen för en insulinberedning endast av dess absorptionsegenskaper.
Detta förlopp påverkas av flera faktorer (t. ex. insulindosering, injektionsväg och injektionsställe, tjocklek på underhudsfettet samt typ av diabetes).
Farmakokinetiken för olika insuliner påverkas därför avsevärt av intra - och interindividuella variationer.
Absorption Absorptionsprofilen beror på att produkten är en blandning av insuliner med snabb respektive utdragen absorption.
Maximal plasmakoncentration av snabbverkande insulin uppnås inom 1, 5 – 2, 5 timmar efter subkutan administration.
Distribution Ingen mer uttalad bindning till plasmaproteiner har observerats, bortsett från bindning till eventuella cirkulerande insulinantikroppar.
Metabolism Det har rapporterats att humant insulin bryts ned av insulinproteas eller insulinnedbrytande enzymer och eventuellt proteindisulfidisomeras.
Ett antal klyvningsställen (hydrolysställen) har föreslagits på den humana insulinmolekylen; ingen av de metaboliter som bildas vid klyvning har någon aktivitet.
Den terminala halveringstiden (t½) är därför snarare ett mått på absorptionen än på den egentliga
90 eliminationen av insulin från plasma (insulin i blodomloppet har en t½ på några minuter).
Studier pekar på en t½ på cirka 5– 10 timmar.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmän toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Zinkklorid Glycerol Metakresol Fenol Dinatriumfosfatdihydrat Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering) Protaminsulfat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Insulin bör endast sättas till sådana beredningar, som man vet är kompatibla med insulin.
Suspensioner av insulin ska aldrig tillsättas till infusionslösningar.
6. 3 Hållbarhet
30 månader vid förvaring mellan 2°C– 8°C.
6 veckor när den används eller tas med som reserv (högst 30°C).
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Förvaras inte i eller alltför nära frysfack eller kylelement.
Får ej frysas.
Produkt i användning:
Förvaras vid högst 30°C.
Ljuskänsligt.
Skyddas mot stark värme och solljus.
6. 5 Förpackningstyp och innehåll
Förfylld penna (engångspenna av multidostyp) bestående av en injektionspenna med en cylinderampull (3 ml).
Cylinderampullen är gjord av glas (typ 1), har en kolv av brombutylgummi och förslutning av brombutyl/ polyisoprengummi.
Cylinderampullen innehåller en glaskula för att underlätta resuspension.
Injektionspennan är av plast.
Förpackningsstorlekar:
1, 5 och 10 förfyllda pennor à 3 ml.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
91 Pennorna skall endast användas tillsammans med produkter som är förenliga med dem och som gör att de fungerar på ett säkert och effektivt sätt.
Mixtard InnoLet är endast avsedda för personligt bruk.
Behållaren får ej återfyllas.
Insulin som varit fryst får ej användas.
När Mixtard InnoLet tagits ur kylskåpet bör insulinet uppnå rumstemperatur (högst 25°C) innan det omblandas enligt den instruktion som gäller för första användningstillfället.
Insulinsuspensioner får endast användas om de efter omblandning är jämnt vita och grumliga.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 231/ 030- 032
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
7 oktober 2002
Datum för senast förnyat godkännande:
18 September 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
92 1.
LÄKEMEDLETS NAMN
Mixtard 30 FlexPen 100 IE/ ml injektionsvätska, suspension i förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Insulin, humant, rDNA (framställt med rekombinant DNA- teknik i Saccharomyces cerevisiae).
1 ml innehåller 100 IE humant insulin.
1 förfylld injektionspenna innehåller 3 ml motsvarande 300 IE.
En IE (internationell enhet) motsvarar 0, 035 mg vattenfritt humant insulin.
Mixtard är en blandning av lösligt insulin och isofant insulin (NPH).
Mixtard 30 består av 30% lösligt insulin och 70% isofant insulin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i förfylld injektionspenna.
Grumlig, vit suspension i vatten.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
Mixtard är ett dubbelverkande insulin.
Det har en bifasisk sammansättning med både snabbverkande och långverkande insulin.
Förblandade insuliner ges vanligen en eller två gånger dagligen när man önskar en snabb initialeffekt i kombination med en mer långvarig effekt.
Det individuella insulinbehovet är vanligen mellan 0, 3– 1, 0 IE/ kg och dag.
Det dagliga insulinbehovet kan vara högre hos patienter med insulinresistens (t. ex. under pubertet eller på grund av fetma) och lägre hos patienter med kvarstående insulinproduktion.
Hos patienter med diabetes mellitus kan en optimalt utvecklad glykemisk kontroll skjuta upp debuten av sena diabeteskomplikationer.
Regelbundna blodglukosmätningar rekommenderas därför.
En injektion bör inom 30 minuter följas av en måltid eller ett mellanmål som innehåller kolhydrater.
Dosjustering Samtidig sjukdom, i synnerhet infektioner och febersjukdomar, ökar vanligtvis patientens behov av insulin.
Nedsatt njur - eller leverfunktion kan minska behovet av insulin.
93 Justering av dosen kan också bli aktuell vid förändrad fysisk ansträngning eller diet.
Dosjustering kan erfordras när patienter övergår från en insulinberedning till en annan (se avsnitt 4. 4).
Administrering För subkutan användning.
Insulinsuspensioner får aldrig ges intravenöst.
Mixtard administreras subkutant i låret eller bukväggen.
Om det anses mer lämpligt kan injektion även ske i glutealregionen eller deltoideusregionen.
Subkutan injektion i bukväggen ger en högre absorptionshastighet än andra injektionsställen.
Injektion i ett upplyft hudveck minimerar risken för oavsiktlig intramuskulär injektion.
Injektionsnålen skall hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
För att undvika lipodystrofi bör injektionsstället skiftas inom samma område.
Mixtard FlexPen är utformad för att användas med NovoFine injektionsnålar, högst 8 mm långa och med kort nålskydd.
Asken med nålarna är märkt med ett S.
FlexPen kan ställas in för doser om 1- 60 enheter i steg om 1 enhet.
Pennorna skall förberedas före injektion så att dosväljaren återgår till noll och en droppe insulin syns på injektionsnålens spets.
Dosen ställs in genom att man vrider på dosväljaren; den återgår till noll under injektionen.
Mixtard levereras med en bipacksedel med utförlig bruksanvisning, som måste följas.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, nedsatt aptit samt acetonluktande andedräkt.
Vid typ 1- diabetes kan obehandlade episoder med hyperglykemi leda till diabetesketoacidos, som är potentiellt letal.
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet (se avsnitt 4. 8 och 4. 9).
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Patienter med väsentligt förbättrad blodglukoskontroll, t. ex. genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom vid hypoglykemi förändras och bör instrueras med hänsyn till detta.
De vanliga varningssymtomen kan utebli hos patienter som haft diabetes under lång tid.
En övergång till en ny typ eller ett nytt märke av insulin måste ske under noggrann medicinsk övervakning av patienten.
Dosjusteringar kan krävas vid förändringar av styrka, märke (tillverkare), typ (snabbverkande, dubbelverkande, långverkande etc.), ursprung (animalt, humant eller humananalogt insulin) och/ eller tillverkningsmetod (rekombinant DNA- teknik eller animalt ursprung).
Om dosjustering erfordras vid övergång till Mixtard, kan detta visa sig vid första dosen eller under de första veckorna eller månaderna.
94 I likhet med annan insulinbehandling kan reaktioner på injektionsstället uppträda och ge smärta, klåda, urticaria, svullnad och inflammation.
Genom att hela tiden välja nytt injektionsställe inom injektionsområdet kan dessa reaktioner eventuellt reduceras eller förhindras.
Reaktionerna försvinner normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med Mixtard måste upphöra.
Vissa patienter som fått hypoglykemi efter omställning från insulin av animalt ursprung har rapporterat att de tidiga varningssymtomen på hypoglykemi var mindre uttalade eller annorlunda än de som de fått med tidigare använt insulin.
Innan patienten beger sig på resor mellan olika tidszoner bör han/ hon rekommenderas att först rådgöra med behandlande läkare, eftersom resan kan innebära att patienten måste ta insulin och inta måltider vid ändrade tidpunkter.
Insulinsuspensioner får ej användas i infusionspumpar för insulin.
Mixtard innehåller metakresol, som kan orsaka allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Läkaren måste därför vara uppmärksam på eventuella interaktioner och alltid fråga patienten vilka andra läkemedel han/ hon använder.
Följande ämnen kan minska insulinbehovet:
Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE - hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande ämnen kan öka insulinbehovet:
Perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, beta- adrenerga medel, tillväxthormon och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi och fördröja återhämtningen från hypoglykemi.
Oktreotid/ lanreotid kan både minska och öka insulinbehovet.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
Det finns inga restriktioner gällande insulinbehandling av diabetes under graviditet eftersom insulin inte passerar placentabarriären.
Både hypoglykemi och hyperglykemi kan uppträda vid otillräckligt kontrollerad diabetesbehandling och ökar risken för missbildningar och fosterdöd.
Intensifierad kontroll av behandlingen av gravida kvinnor med diabetes rekommenderas därför under hela graviditeten och när graviditet planeras.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Insulinbehandling av den ammande modern medför inte någon risk för spädbarnet.
Dosen Mixtard kan dock behöva justeras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
95 Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan utgöra en risk i situationer där denna förmåga är av särskild vikt (t. ex. vid bilkörning och vid handhavande av maskiner).
Patienter skall rådas att försöka undvika hypoglykemi vid bilkörning.
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är som hos andra insuliner generellt den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till Mixtard följer nedan.
Frekvensen definieras som: mindre vanlig (≥1/ 1 000, < 1/ 100).
Enstaka spontanfall anges som mycket sällsynt definierat som < 1/ 10 000 inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet Mindre vanlig – Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mycket sällsynt – Refraktionsstörning Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mindre vanlig – Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med tillfällig försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig – Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig – Reaktioner på injektionsstället Reaktioner på injektionsstället (rodnad, svullnad, klåda, smärta och hematom på injektionstället) kan uppträda vid behandling med insulin.
De flesta reaktioner är övergående och försvinner normalt vid fortsatt behandling.
Mindre vanlig – Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Immunsystemet Mindre vanlig – Urtikaria, hudutslag Mycket sällsynt – Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer, sänkt blodtryck och svimning/ medvetslöshet.
Dessa överkänslighetsreaktioner kan vara livshotande.
4. 9 Överdosering
96 För insulin finns ingen specifik överdos definierad.
Hypoglykemi kan dock utvecklas gradvis: • Episoder med lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller produkter med socker i.
Det rekommenderas därför att patienter med diabetes bär med sig några sockerbitar, sötsaker, kakor eller någon söt juice. • Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5– 1 mg) som ges intramuskulärt eller subkutant av en person som fått adekvata instruktioner, eller med glukos som ges intravenöst av läkare eller sjuksköterska.
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Insuliner och analoger för injektion, medellångverkande med snabbt insättande verkan, insulin (human).
ATC- kod:
A10A D01.
Den blodglukossänkande effekten hos insulin beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
Mixtard är ett dubbelverkande insulin.
Effekten sätter in inom en halvtimme, når sitt maximum inom 2– 8 timmar och hela effektdurationen är upp till 24 timmar.
5. 2 Farmakokinetiska egenskaper
Insulin i blodomloppet har en halveringstid på några minuter.
Följaktligen bestäms tid- responsprofilen för en insulinberedning endast av dess absorptionsegenskaper.
Detta förlopp påverkas av flera faktorer (t. ex. insulindosering, injektionsväg och injektionsställe, tjocklek på underhudsfettet samt typ av diabetes).
Farmakokinetiken för olika insuliner påverkas därför avsevärt av intra - och interindividuella variationer.
Absorption Absorptionsprofilen beror på att produkten är en blandning av insuliner med snabb respektive utdragen absorption.
Maximal plasmakoncentration av snabbverkande insulin uppnås inom 1, 5 – 2, 5 timmar efter subkutan administration.
Distribution Ingen mer uttalad bindning till plasmaproteiner har observerats, bortsett från bindning till eventuella cirkulerande insulinantikroppar.
Metabolism Det har rapporterats att humant insulin bryts ned av insulinproteas eller insulinnedbrytande enzymer och eventuellt proteindisulfidisomeras.
Ett antal klyvningsställen (hydrolysställen) har föreslagits på den humana insulinmolekylen; ingen av de metaboliter som bildas vid klyvning har någon aktivitet.
Elimination Den terminala halveringstiden bestäms av absorptionshastigheten från den subkutana vävnaden.
Den terminala halveringstiden (t½) är därför snarare ett mått på absorptionen än på den egentliga eliminationen av insulin från plasma (insulin i blodomloppet har en t½ på några minuter).
Studier pekar på en t½ på cirka 5– 10 timmar.
97 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmän toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Zinkklorid Glycerol Metakresol Fenol Dinatriumfosfatdihydrat Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering) Protaminsulfat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Insulin bör endast sättas till sådana beredningar, som man vet är kompatibla med insulin.
Suspensioner av insulin ska aldrig tillsättas till infusionslösningar.
6. 3 Hållbarhet
30 månader vid förvaring mellan 2°C– 8°C.
6 veckor när den används eller tas med som reserv (högst 30°C).
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Förvars inte i eller alltför nära frysfack eller kylelement.
Får ej frysas.
Produkt i användning:
Förvaras vid högst 30°C.
Ljuskänsligt.
Skyddas mot stark värme och solljus.
6. 5 Förpackningstyp och innehåll
Förfylld penna (engångspenna av multidostyp) bestående av en injektionspenna med en cylinderampull (3 ml).
Cylinderampullen är gjord av glas (typ 1), har en kolv av brombutylgummi och förslutning av brombutyl/ polyisoprengummi.
Cylinderampullen innehåller en glaskula för att underlätta resuspension.
Injektionspennan är av plast.
Förpackningsstorlekar:
1, 5 och 10 förfyllda pennor à 3 ml.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Pennorna skall endast användas tillsammans med produkter som är förenliga med dem och som gör att de fungerar på ett säkert och effektivt sätt.
98 Mixtard FlexPen är endast avsedda för personligt bruk.
Behållaren får ej återfyllas.
Insulin som varit fryst får ej användas.
När Mixtard FlexPen tagits ur kylskåpet bör insulinet uppnå rumstemperatur (högst 25°C) innan det omblandas enligt den instruktion som gäller för första användningstillfället.
Insulinsuspensioner får endast användas om de efter omblandning är jämnt vita och grumliga.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 231/ 033- 035
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
7 oktober 2002
Datum för senast förnyat godkännande:
18 September 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
99 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
Novo Nordisk A/ S Hallas Allé DK- 4400 Kalundborg Danmark
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Mixtard 30, Mixtard 10, 20, 40, 50 Penfill, Mixtard 10, 20, 30, 40, 50 NovoLet, Mixtard 30 InnoLet:
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
Mixtard 30 Penfill och FlexPen:
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
Novo Nordisk Production SAS 45, Avenue d’ Orléans F- 28002 Chartres Frankrike
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta satsen anges.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
101 BILAGA III
MÄRKNING OCH BIPACKSEDEL
102 A.
MÄRKNING
103 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Mixtard 30 40 IE/ ml injektionsvätska, suspension, injektionsflaska Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 40 IE (1, 4 mg) humant insulin (rDNA) (30% som lösligt insulin och 70% som isofant insulin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 x 10 ml 5 x 10 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Omblandas enligt bruksanvisning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 6 veckor
104 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 231/ 001 EU/ 1/ 02/ 231/ 002
1 x 10 ml 5 x 10 ml
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Mixtard 30 injektionsflaska 40 IE/ ml
105 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT, INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Mixtard 30 40 IE/ ml injektionsvätska, suspension Insulin, humant (rDNA)
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 ml
6.
ÖVRIGT
Novo Nordisk A/ S
106 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Mixtard 30 100 IE/ ml injektionsvätska, suspension, injektionsflaska Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 100 IE (3, 5 mg) humant insulin (rDNA) (30% som lösligt insulin och 70% som isofant insulin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 x 10 ml 5 x 10 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Omblandas enligt bruksanvisning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 6 veckor
107 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 231/ 003 1 x 10 ml EU/ 1/ 02/ 231/ 004 5 x 10 ml
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Mixtard 30 injektionsflaska 100 IE/ ml
108 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT, INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Mixtard 30 100 IE/ ml injektionsvätska, suspension Insulin, humant (rDNA)
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 ml
6.
ÖVRIGT
Novo Nordisk A/ S
109 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Mixtard 30 40 IE/ ml injektionsvätska, suspension, injektionsflaska Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 40 IE (1, 4 mg) humant insulin (rDNA) (30% som lösligt insulin och 70% som isofant insulin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 x 10 ml Tillhör multipelförpackning och injektionsflaskorna får inte säljas individuellt
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Omblandas enligt bruksanvisning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 6 veckor
110 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 231/ 036
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Mixtard 30 injektionsflaska 40 IE/ ml
111 UPPGIFTER SOM SKALL FINNAS PÅ FÖRPACKNINGEN
YTTRE OMSLAGSETIKETT PÅ MULTIPELFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Mixtard 30 40 IE/ ml injektionsvätska, suspension, injektionsflaska Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 40 IE (1, 4 mg) humant insulin (rDNA) (30% som lösligt insulin och 70% som isofant insulin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 5 x (1 x 10 ml) Detta är en multipelförpackning och injektionsflaskorna får inte säljas individuellt
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Omblandas enligt bruksanvisning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 6 veckor
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 231/ 036
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
113 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Mixtard 30 100 IE/ ml injektionsvätska, suspension, injektionsflaska Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 100 IE (3, 5 mg) humant insulin (rDNA) (30% som lösligt insulin och 70% som isofant insulin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 x 10 ml Tillhör multipelförpackning och injektionsflaskorna får inte säljas individuellt
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Omblandas enligt bruksanvisning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 6 veckor
114 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 231/ 037
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Mixtard 30 injektionsflaska 100 IE/ ml
115 UPPGIFTER SOM SKALL FINNAS PÅ FÖRPACKNINGEN
YTTRE OMSLAGSETIKETT PÅ MULTIPELFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Mixtard 30 100 IE/ ml injektionsvätska, suspension, injektionsflaska Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 100 IE (3, 5 mg) humant insulin (rDNA) (30% som lösligt insulin och 70% som isofant insulin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 5 x (1 x 10 ml) Detta är en multipelförpackning och injektionsflaskorna får inte säljas individuellt
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Omblandas enligt bruksanvisning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 6 veckor
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 231/ 037
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
117 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Mixtard 10 Penfill 100 IE/ ml injektionsvätska, suspension, cylinderampull Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 100 IE (3, 5 mg) humant insulin (rDNA) (10% som lösligt insulin och 90% som isofant insulin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Penfill cylinderampuller för användning med injektionshjälpmedel för insulin från Novo Nordisk Omblandas enligt bruksanvisning Läs bipacksedeln före användning Mixtard 10 Penfill är endast avsedd för personligt bruk
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 6 veckor
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 231/ 005 1 x 3 ml EU/ 1/ 02/ 231/ 006 5 x 3 ml EU/ 1/ 02/ 231/ 007 10 x 3 ml
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Mixtard 10 Penfill
119 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT, PENFILL
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Mixtard 10 Penfill 100 IE/ ml injektionsvätska, suspension Insulin, humant (rDNA)
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
Novo Nordisk A/ S
120 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Mixtard 20 Penfill 100 IE/ ml injektionsvätska, suspension, cylinderampull Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 100 IE (3, 5 mg) humant insulin (rDNA) (20% som lösligt insulin och 80% som isofant insulin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Penfill cylinderampuller för användning med injektionshjälpmedel för insulin från Novo Nordisk Omblandas enligt bruksanvisning Läs bipacksedeln före användning Mixtard 20 Penfill är endast avsedd för personligt bruk
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Under användning:
Ska användas inom 6 veckor 121 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 231/ 008 1 x 3 ml EU/ 1/ 02/ 231/ 009 5 x 3 ml EU/ 1/ 02/ 231/ 010 10 x 3 ml
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Mixtard 20 Penfill
122 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT, PENFILL
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Mixtard 20 Penfill 100 IE/ ml injektionsvätska, suspension Insulin, humant (rDNA)
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
Novo Nordisk A/ S
123 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Mixtard 30 Penfill 100 IE/ ml injektionsvätska, suspension, cylinderampull Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 100 IE (3, 5 mg) humant insulin (rDNA) (30% som lösligt insulin och 70% som isofant insulin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Penfill cylinderampuller för användning med injektionshjälpmedel för insulin från Novo Nordisk Omblandas enligt bruksanvisning Läs bipacksedeln före användning Mixtard 30 Penfill är endast avsedd för personligt bruk
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 6 veckor
124 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 231/ 011 1 x 3 ml EU/ 1/ 02/ 231/ 012 5 x 3 ml EU/ 1/ 02/ 231/ 013 10 x 3 ml
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Mixtard 30 Penfill
125 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT, PENFILL
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Mixtard 30 Penfill 100 IE/ ml injektionsvätska, suspension Insulin, humant (rDNA)
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
Novo Nordisk A/ S
126 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Mixtard 40 Penfill 100 IE/ ml injektionsvätska, suspension, cylinderampull Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 100 IE (3, 5 mg) humant insulin (rDNA) (40% som lösligt insulin och 60% som isofant insulin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Penfill cylinderampuller för användning med injektionshjälpmedel för insulin från Novo Nordisk Omblandas enligt bruksanvisning Läs bipacksedeln före användning Mixtard 40 Penfill är endast avsedd för personligt bruk
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
127 8.
UTGÅNGSDATUM
Ska användas inom 6 veckor
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 231/ 014 1 x 3 ml EU/ 1/ 02/ 231/ 015 5 x 3 ml EU/ 1/ 02/ 231/ 016 10 x 3 ml
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Mixtard 40 Penfill
128 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT, PENFILL
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Mixtard 40 Penfill 100 IE/ ml injektionsvätska, suspension Insulin, humant (rDNA)
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
Novo Nordisk A/ S
129 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Mixtard 50 Penfill 100 IE/ ml injektionsvätska, suspension, cylinderampull Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 100 IE (3, 5 mg) humant insulin (rDNA) (50% som lösligt insulin och 50% som isofant insulin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Penfill cylinderampuller för användning med injektionshjälpmedel för insulin från Novo Nordisk Omblandas enligt bruksanvisning Läs bipacksedeln före användning Mixtard 50 Penfill är endast avsedd för personligt bruk
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
130 8.
UTGÅNGSDATUM
Ska användas inom 6 veckor
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 231/ 017 1 x 3 ml EU/ 1/ 02/ 231/ 018 5 x 3 ml EU/ 1/ 02/ 231/ 019 10 x 3 ml
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Mixtard 50 Penfill
131 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT, PENFILL
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Mixtard 50 Penfill 100 IE/ ml injektionsvätska, suspension Insulin, humant (rDNA)
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
Novo Nordisk A/ S
132 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Mixtard 10 NovoLet 100 IE/ ml injektionsvätska, suspension, förfylld injektionspenna Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 100 IE (3, 5 mg) humant insulin (rDNA) (10% som lösligt insulin och 90% som isofant insulin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 5 x 3 ml 10 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Mixtard 10 NovoLet är utformad för att användas med NovoFine injektionsnålar Omblandas enligt bruksanvisning Läs bipacksedeln före användning Mixtard 10 NovoLet är endast avsedd för personligt bruk
6.
OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 6 veckor
133 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 231/ 020 5 x 3 ml EU/ 1/ 02/ 231/ 021 10 x 3 ml
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Mixtard 10 NovoLet
134 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT, NOVOLET
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Mixtard 10 NovoLet 100 IE/ ml injektionsvätska, suspension Insulin, humant (rDNA)
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
Novo Nordisk A/ S
135 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Mixtard 20 NovoLet 100 IE/ ml injektionsvätska, suspension, förfylld injektionspenna Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 100 IE (3, 5 mg) humant insulin (rDNA) (20% som lösligt insulin och 80% som isofant insulin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 5 x 3 ml 10 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Mixtard 20 NovoLet är utformad för att användas med NovoFine injektionsnålar Omblandas enligt bruksanvisning Läs bipacksedeln före användning Mixtard 20 NovoLet är endast avsedd för personligt bruk
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 6 veckor
136 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 231/ 022 5 x 3 ml EU/ 1/ 02/ 231/ 023 10 x 3 ml
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Mixtard 20 NovoLet
137 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT, NOVOLET
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Mixtard 20 NovoLet 100 IE/ ml injektionsvätska, suspension Insulin, humant (rDNA)
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
Novo Nordisk A/ S
138 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Mixtard 30 NovoLet 100 IE/ ml injektionsvätska, suspension, förfylld injektionspenna Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 100 IE (3, 5 mg) humant insulin (rDNA) (30% som lösligt insulin och 70% som isofant insulin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 5 x 3 ml 10 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Mixtard 30 NovoLet är utformad för att användas med NovoFine injektionsnålar Omblandas enligt bruksanvisning Läs bipacksedeln före användning Mixtard 30 NovoLet är endast avsedd för personligt bruk
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 6 veckor
139 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 231/ 024 5 x 3 ml EU/ 1/ 02/ 231/ 025 10 x 3 ml
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Mixtard 30 NovoLet
140 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT, NOVOLET
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Mixtard 30 NovoLet 100 IE/ ml injektionsvätska, suspension Insulin, humant (rDNA)
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
Novo Nordisk A/ S
141 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Mixtard 40 NovoLet 100 IE/ ml injektionsvätska, suspension, förfylld injektionspenna Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 100 IE (3, 5 mg) humant insulin (rDNA) (40% som lösligt insulin och 60% som isofant insulin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 5 x 3 ml 10 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Mixtard 40 NovoLet är utformad för att användas med NovoFine injektionsnålar Omblandas enligt bruksanvisning Läs bipacksedeln före användning Mixtard 40 NovoLet är endast avsedd för personligt bruk
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 6 veckor
142 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 231/ 026 5 x 3 ml EU/ 1/ 02/ 231/ 027 10 x 3 ml
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Mixtard 40 NovoLet
143 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGEN
ETIKETT, NOVOLET
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Mixtard 40 NovoLet 100 IE/ ml injektionsvätska, suspension Insulin, humant (rDNA)
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
Novo Nordisk A/ S
144 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Mixtard 50 NovoLet 100 IE/ ml injektionsvätska, suspension, förfylld injektionspenna Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 100 IE (3, 5 mg) humant insulin (rDNA) (50% som lösligt insulin och 50% som isofant insulin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 5 x 3 ml 10 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Mixtard 50 NovoLet är utformad för att användas med NovoFine injektionsnålar Omblandas enligt bruksanvisning Läs bipacksedeln före användning Mixtard 50 NovoLet är endast avsedd för personligt bruk
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 6 veckor
145 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 231/ 028 5 x 3 ml EU/ 1/ 02/ 231/ 029 10 x 3 ml
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Mixtard 50 NovoLet
146 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT, NOVOLET
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Mixtard 50 NovoLet 100 IE/ ml injektionsvätska, suspension Insulin, humant (rDNA)
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
Novo Nordisk A/ S
147 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Mixtard 30 InnoLet 100 IE/ ml injektionsvätska, suspension, förfylld injektionspenna Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 100 IE (3, 5 mg) humant insulin (rDNA) (30% som lösligt insulin och 70% som isofant insulin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Mixtard 30 InnoLet är utformad för att användas med NovoFine S injektionsnålar Omblandas enligt bruksanvisning Läs bipacksedeln före användning Mixtard 30 InnoLet är endast avsedd för personligt bruk
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Under användning:
Ska användas inom 6 veckor 148 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 231/ 030 1 x 3 ml EU/ 1/ 02/ 231/ 031 5 x 3 ml EU/ 1/ 02/ 231/ 032 10 x 3 ml
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Mixtard 30 InnoLet
149 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT, INNOLET
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Mixtard 30 InnoLet 100 IE/ ml injektionsvätska, suspension Insulin, humant (rDNA)
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
Novo Nordisk A/ S
150 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Mixtard 30 FlexPen 100 IE/ ml injektionsvätska, suspension, förfylld injektionspenna Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 100 IE (3, 5 mg) humant insulin (rDNA) (30% som lösligt insulin och 70% som isofant insulin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Utformad för att användas med NovoFine eller NovoTwist injektionsnålar för engångsbruk med en längd upp till 8 mm Injektionsnålar medföljer inte Omblandas enligt bruksanvisning Läs bipacksedeln före användning Mixtard 30 FlexPen är endast avsedd för personligt bruk
6.
OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
151 8.
UTGÅNGSDATUM
Ska användas inom 6 veckor
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 231/ 033 1 x 3 ml EU/ 1/ 02/ 231/ 034 5 x 3 ml EU/ 1/ 02/ 231/ 035 10 x 3 ml
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Mixtard 30 FlexPen
152 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT, FLEXPEN
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Mixtard 30 FlexPen 100 IE/ ml injektionsvätska, suspension Insulin, humant (rDNA)
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
Novo Nordisk A/ S
153 B.
BIPACKSEDEL
154 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Mixtard 30 injektionsflaska 40 IE/ ml injektionsvätska, suspension, i injektionsflaska Humant insulin (rDNA)
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
1.
VAD MIXTARD ÄR OCH VAD DET ANVÄNDS FÖR
Mixtard är humant insulin som används för att behandla diabetes.
Mixtard är en blandning av snabbverkande och långverkande insulin.
Det betyder att det börjar sänka ditt blodsocker ungefär ½ timme efter det att du injicerat det och effekten varar i cirka 24 timmar.
2.
INNAN DU TAR MIXTARD
► Om du är allergisk (överkänslig) mot detta insulinpreparat, metakresol eller mot något av de andra innehållsämnena (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar ► Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation, för mer information om insulinkänningar.
► Om du har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörteln ► Om du dricker alkohol: var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage ► Om du motionerar mer än vanligt eller vill ändra din kosthållning ► Om du blir sjuk: fortsätt att ta ditt insulin ► Om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov och när du ska ta injektionerna.
Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt andra mediciner, även om de är receptfria.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, vissa beta- blockerare, ACE- hämmare, acetylsalicylsyra, anabola steroider, sulfonamider, perorala antikonceptionsmedel (p- piller), tiazider, glukokortikoider, sköldkörtelhormoner, beta- adrenerga läkemedel, tillväxthormon, danazol, oktreotid eller lanreotid.
Om du är gravid, planerar en graviditet eller ammar: rådgör med läkare.
155 Körförmåga och användning av maskiner
Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänningar eller om du tycker att det är svårt att känna igen en insulinkänning, diskutera med din läkare om du alls borde köra bil eller använda maskiner.
3.
HUR DU TAR MIXTARD
Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Ät en måltid eller ett mellanmål som innehåller kolhydrater inom 30 minuter efter injektionen.
Kontrollera alltid ditt blodsocker regelbundet.
Innan du använder Mixtard
► Kontrollera på etiketten att det är rätt sorts insulin ► Desinficera gummimembranet med en desinfektionstork.
► I insulinpumpar ► Om skyddslocket har lossnat eller saknas.
Varje injektionsflaska har ett manipuleringssäkert skyddslock av plast.
Om locket inte är helt intakt när du får flaskan, ska du lämna tillbaka den till apoteket ► Om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur Mixtard ska förvaras) ► Om vätskan inte är jämnt vit och grumlig efter att den omblandats.
Hur du tar detta insulin
Mixtard är avsett för injektion under huden (subkutant).
Du ska aldrig injicera insulin direkt i ett blodkärl eller en muskel.
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen (se 5 Eventuella biverkningar).
De bästa områdena att själv ta injektionen på är: framsidan av midjan (buken), skinkorna, framsidan av låren eller överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
Mixtard injektionsflaskor är avsedda att användas med insulinsprutor med motsvarande enhetsgradering.
Gör så här alldeles innan du injicerar detta insulin
1.
Rulla injektionsflaskan mellan händerna tills vätskan är jämnt vit och grumlig.
Blandning sker lättare om insulinet har rumstemperatur.
2.
Dra upp luft i sprutan, samma volym som den insulindos du behöver 3.
Spruta in luften i injektionsflaskan: stick injektionsnålen genom gummimembranet och pressa ner kolven 4.
Vänd flaskan och sprutan upp och ner 5.
Dra upp rätt dos insulin i sprutan 6.
Dra ut injektionsnålen ur flaskan 7.
Kontrollera att det inte finns någon luft kvar i sprutan: vänd injektionsnålen uppåt och tryck ut eventuell luft 8.
Kontrollera att du har rätt dos 156 9.
Injicera genast.
Hur insulinet injiceras
► Injicera insulinet under huden.
Använd den injektionsteknik som din läkare eller diabetessjuksköterska visat dig ► Håll kvar injektionsnålen under huden i minst 6 sekunder för att säkerställa att hela dosen har injicerats.
4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett, kall och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, förvirring, koncentrationssvårigheter.
Om du får något av dessa symtom, ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig, för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast rådfråga sjukvården.
De ska inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det. ► Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död ► Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
Rådfråga sjukvården när du har fått en injektion med glukagon; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • Om du tar för mycket insulin • Om du äter för lite eller hoppar över en måltid • Om du motionerar mer än vanligt.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet, illamående (kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom, kontrollera ditt blodsocker och gör om möjligt ketontest på urinen.
Rådfråga därefter genast sjukvården.
157 Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Att du glömt att ta insulin • Att du flera gånger tagit mindre insulin än vad du behöver • Att du råkat ut för en infektion eller feber • Att du ätit mer än vanligt • Att du motionerat mindre än vanligt.
5.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Mixtard orsaka biverkningar men alla användare behöver inte få dem.
Mixtard kan ge lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar (hos färre än 1 patient av 100)
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Reaktioner (rodnad, svullnad, klåda) kan förekomma på injektionsstället (lokal allergisk reaktion).
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Rådfråga sjukvården omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk, och du: börjar svettas, kräks, får andningssvårighet, hjärtklappning, känner dig yr, får svimningskänsla.
Du kan ha fått en mycket sällsynt allvarlig allergisk reaktion mot Mixtard eller mot något av dess innehållsämnen (s. k. systemisk allergisk reaktion).
Se också varning under 2 Innan du tar Mixtard.
Diabetesretinopati (näthinneförändringar).
Om du har diabetesretinopati kan denna försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
Svullna leder.
När du påbörjar insulinbehandlingen, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
Smärtsam neuropati (nervrelaterad smärta).
Om dina blodsockernivåer förbättras mycket snabbt kan du få en brännande, stickande eller ” elektrisk ” smärta.
Detta kallas akut smärtsam neuropati och är vanligen övergående.
Om symtomen kvarstår, kontakta din läkare.
Mycket sällsynta biverkningar (hos färre än 1 patient av 10 000)
Problem med synen.
När du påbörjar behandlingen, kan du drabbas av synstörningar men dessa försvinner vanligen.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
6.
HUR MIXTARD SKA FÖRVARAS
158 Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvara dem inte alltför nära frysfack eller kylelement.
Får ej frysas.
Förvara injektionsflaskorna i originalförpackningen.
Injektionsflaskor som för tillfället används eller snart ska användas ska inte förvaras i kylskåp.
När Mixtard injektionsflaskor har tagits ut från kylskåpet rekommenderas att insulinet uppnår rumstemperatur innan det blandas enligt instruktioner för användning för första gången.
Se 3 Hur du tar Mixtard. Du kan ta dem med dig och förvara dem i rumstemperatur (vid högst 25°C) i upp till 6 veckor.
För att skydda insulinet mot ljus ska du alltid förvara injektionsflaskan i ytterkartongen, när du inte använder den.
Mixtard ska skyddas mot stark värme och solljus.
Mixtard ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
1 ml innehåller 40 IE humant insulin.
En injektionsflaska innehåller 10 ml, vilket motsvarar 400 IE
– Övriga innehållsämnen är zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar Injektionsvätskan är en grumlig, vit vattensuspension.
Innehavare av godkännande för försäljning och tillverkare
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Denna bipacksedel godkändes senast
159 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Mixtard 30 injektionsflaska 100 IE/ ml injektionsvätska, suspension, i injektionsflaska Humant insulin (rDNA)
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
1.
VAD MIXTARD ÄR OCH VAD DET ANVÄNDS FÖR
Mixtard är humant insulin som används för att behandla diabetes.
Mixtard är en blandning av snabbverkande och långverkande insulin.
Det betyder att det börjar sänka ditt blodsocker ungefär ½ timme efter det att du injicerat det och effekten varar i cirka 24 timmar.
2.
INNAN DU TAR MIXTARD
► Om du är allergisk (överkänslig) mot detta insulinpreparat, metakresol eller mot något av de andra innehållsämnena (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar ► Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation, för mer information om insulinkänningar.
► Om du har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörteln ► Om du dricker alkohol: var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage ► Om du motionerar mer än vanligt eller vill ändra din kosthållning ► Om du blir sjuk: fortsätt att ta ditt insulin ► Om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov och när du ska ta injektionerna.
Användning av andra läkemedel
Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt andra mediciner, även om de är receptfria.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, vissa beta- blockerare, ACE- hämmare, acetylsalicylsyra, anabola steroider, sulfonamider, perorala antikonceptionsmedel (p- piller), tiazider, glukokortikoider, sköldkörtelhormoner, beta- adrenerga läkemedel, tillväxthormon, danazol, oktreotid eller lanreotid.
Om du är gravid, planerar en graviditet eller ammar: rådgör med läkare.
160 Körförmåga och användning av maskiner
Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänningar eller om du tycker att det är svårt att känna igen en insulinkänning, diskutera med din läkare om du alls borde köra bil eller använda maskiner.
3.
HUR DU TAR MIXTARD
Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Ät en måltid eller ett mellanmål som innehåller kolhydrater inom 30 minuter efter injektionen.
Kontrollera alltid ditt blodsocker regelbundet.
Innan du använder Mixtard
► Kontrollera på etiketten att det är rätt sorts insulin ► Desinficera gummimembranet med en desinfektionstork.
► I insulinpumpar ► Om skyddslocket har lossnat eller saknas.
Varje injektionsflaska har ett manipuleringssäkert skyddslock av plast.
Om locket inte är helt intakt när du får flaskan, ska du lämna tillbaka den till apoteket ► Om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur Mixtard ska förvaras) ► Om vätskan inte är jämnt vit och grumlig efter att den omblandats.
Hur du tar detta insulin
Mixtard är avsett för injektion under huden (subkutant).
Du ska aldrig injicera insulin direkt i ett blodkärl eller en muskel.
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen (se 5 Eventuella biverkningar).
De bästa områdena att själv ta injektionen på är: framsidan av midjan (buken), skinkorna, framsidan av låren eller överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
Mixtard injektionsflaskor är avsedda att användas med insulinsprutor med motsvarande enhetsgradering.
Gör så här alldeles innan du injicerar detta insulin
1.
Rulla injektionsflaskan mellan händerna tills vätskan är jämnt vit och grumlig.
Blandning sker lättare om insulinet har rumstemperatur.
2.
Dra upp luft i sprutan, samma volym som den insulindos du behöver 3.
Spruta in luften i injektionsflaskan: stick injektionsnålen genom gummimembranet och pressa ner kolven 4.
Vänd flaskan och sprutan upp och ner 5.
Dra upp rätt dos insulin i sprutan 6.
Dra ut injektionsnålen ur flaskan 7.
Kontrollera att det inte finns någon luft kvar i sprutan: vänd injektionsnålen uppåt och tryck ut eventuell luft 8.
Kontrollera att du har rätt dos 9.
Injicera genast.
161 Hur insulinet injiceras
► Injicera insulinet under huden.
Använd den injektionsteknik som din läkare eller diabetessjuksköterska visat dig ► Håll kvar injektionsnålen under huden i minst 6 sekunder för att säkerställa att hela dosen har injicerats.
4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett, kall och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, förvirring, koncentrationssvårigheter.
Om du får något av dessa symtom, ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig, för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast rådfråga sjukvården.
De ska inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det. ► Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död ► Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
Rådfråga sjukvården när du har fått en injektion med glukagon; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • Om du tar för mycket insulin • Om du äter för lite eller hoppar över en måltid • Om du motionerar mer än vanligt.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet, illamående (kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom, kontrollera ditt blodsocker och gör om möjligt ketontest på urinen.
Rådfråga därefter genast sjukvården.
162 Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Att du glömt att ta insulin • Att du flera gånger tagit mindre insulin än vad du behöver • Att du råkat ut för en infektion eller feber • Att du ätit mer än vanligt • Att du motionerat mindre än vanligt.
5.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Mixtard orsaka biverkningar men alla användare behöver inte få dem.
Mixtard kan ge lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar (hos färre än 1 patient av 100)
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Reaktioner (rodnad, svullnad, klåda) kan förekomma på injektionsstället (lokal allergisk reaktion).
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Rådfråga sjukvården omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk, och du: börjar svettas, kräks, får andningssvårighet, hjärtklappning, känner dig yr, får svimningskänsla.
Du kan ha fått en mycket sällsynt allvarlig allergisk reaktion mot Mixtard eller något av dess innehållsämnen (s. k. systemisk allergisk reaktion).
Se också varning under 2 Innan du tar Mixtard.
Diabetesretinopati (näthinneförändringar).
Om du har diabetesretinopati kan denna försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
Svullna leder.
När du påbörjar insulinbehandlingen, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
Smärtsam neuropati (nervrelaterad smärta).
Om dina blodsockernivåer förbättras mycket snabbt kan du få en brännande, stickande eller ” elektrisk ” smärta.
Detta kallas akut smärtsam neuropati och är vanligen övergående.
Om symtomen kvarstår, kontakta din läkare.
Mycket sällsynta biverkningar (hos färre än 1 patient av 10 000)
Problem med synen.
När du påbörjar behandlingen, kan du drabbas av synstörningar men dessa försvinner vanligen.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
6.
HUR MIXTARD SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
163 Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Injektionsflaskor som inte används ska förvaras i kylskåp (2°C– 8°C).
Förvara dem inte alltför nära frysfack eller kylelement.
Får ej frysas.
Förvara injektionsflaskorna i originalförpackningen.
Injektionsflaskor som för tillfället används eller snart ska användas ska inte förvaras i kylskåp.
När Mixtard injektionsflaskor har tagits ut från kylskåpet rekommenderas att insulinet uppnår rumstemperatur innan det blandas enligt instruktioner för användning för första gången.
Se 3 Hur du tar Mixtard. Du kan ta dem med dig och förvara dem i rumstemperatur (vid högst 25°C) i upp till 6 veckor.
För att skydda insulinet mot ljus ska du alltid förvara injektionsflaskan i ytterkartongen, när du inte använder den.
Mixtard ska skyddas mot stark värme och solljus.
Mixtard ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration – Det aktiva innehållsämnet är humant insulin som framställts med hjälp av rekombinant bioteknik (30% som lösligt insulin och 70% som isofant insulin).
1 ml innehåller 100 IE humant insulin.
– Övriga innehållsämnen är zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar Injektionsvätskan är en grumlig, vit vattensuspension.
Innehavare av godkännande för försäljning och tillverkare
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Denna bipacksedel godkändes senast
164 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Mixtard 10 Penfill 100 IE/ ml injektionsvätska, suspension, i cylinderampull Humant insulin (rDNA)
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
1.
VAD MIXTARD ÄR OCH VAD DET ANVÄNDS FÖR
Mixtard är humant insulin som används för att behandla diabetes.
Mixtard är en blandning av snabbverkande och långverkande insulin.
Det betyder att det börjar sänka ditt blodsocker ungefär ½ timme efter det att du injicerat det och effekten varar i cirka 24 timmar.
2.
INNAN DU TAR MIXTARD
► Om du är allergisk (överkänslig) mot detta insulinpreparat, metakresol eller mot något av de andra innehållsämnena (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar ► Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation, för mer information om insulinkänningar.
Var särskilt försiktig med Mixtard
► Om du har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörteln ► Om du dricker alkohol: var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage ► Om du motionerar mer än vanligt eller vill ändra din kosthållning ► Om du blir sjuk: fortsätt att ta ditt insulin ► Om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov och när du ska ta injektionerna.
Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt andra mediciner, även om de är receptfria.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, vissa beta- blockerare, ACE- hämmare, acetylsalicylsyra, anabola steroider, sulfonamider, perorala antikonceptionsmedel (p- piller), tiazider, glukokortikoider, sköldkörtelhormoner, beta- adrenerga läkemedel, tillväxthormon, danazol, oktreotid eller lanreotid.
Graviditet och amning Om du är gravid, planerar en graviditet eller ammar: rådgör med läkare.
165 Körförmåga och användning av maskiner
Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänningar eller om du tycker att det är svårt att känna igen en insulinkänning, diskutera med din läkare om du alls borde köra bil eller använda maskiner.
3.
HUR DU TAR MIXTAD
Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Ät en måltid eller ett mellanmål som innehåller kolhydrater inom 30 minuter efter injektionen.
Kontrollera alltid ditt blodsocker regelbundet.
Innan du använder Mixtard
► Kontrollera på etiketten att det är rätt sorts insulin ► Kontrollera alltid cylinderampullen, inklusive gummikolven (proppen).
Använd den inte om den är skadad eller om det finns ett mellanrum mellan gummikolven och det vita strecket på etiketten.
Lämna i så fall tillbaka den till apoteket.
Se vidare i bruksanvisningen för injektionshjälpmedlet ► Desinficera gummimembranet med en desinfektionstork ► Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening.
► I insulinpumpar ► Om Penfill eller det injektionshjälpmedel som innehåller Penfill har tappats, skadats eller utsatts för stötar; insulin kan läcka ut ► Om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur Mixtard ska förvaras) ► Om vätskan inte är jämnt vit och grumlig efter att den omblandats.
Återfyll aldrig Mixtard 10 Penfill.
Penfill cylinderampuller är utformade för användning med injektionshjälpmedel för insulin från Novo Nordisk och NovoFine injektionsnålar.
Om du tar både Mixtard 10 Penfill och ett annat insulin i Penfill cylinderampull, ska du använda två olika injektionshjälpmedel, ett för varje insulinsort.
Omblandning av insulinet
Blandning sker lättare om insulinet har rumstemperatur.
Innan du sätter i Penfill cylinderampull i ditt injektionshjälpmedel, ska du föra ampullen upp och ner mellan läge a och läge b (se bilden), så att glaskulan flyttas från den ena änden av ampullen till den andra minst 20 gånger.
Upprepa denna rörelse minst 10 gånger före varje injektion.
Rörelsen ska alltid upprepas tills vätskan är jämnt vit och grumlig.
Fullfölj de övriga injektionsstegen utan dröjsmål.
166 Kontrollera att det finns minst 12 enheter insulin kvar i cylinderampullen så att vätskan kan omblandas jämnt.
Om det är mindre än 12 enheter kvar, ska du använda en ny cylinderampull.
Hur du tar detta insulin
Mixtard är avsett för injektion under huden (subkutant).
Du ska aldrig injicera insulin direkt i ett blodkärl eller en muskel.
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen (se 5 Eventuella biverkningar).
De bästa områdena att själv ta injektionen på är: framsidan av midjan (buken), skinkorna, framsidan av låren eller överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
Hur insulinet injiceras
► Injicera insulinet under huden.
Förvara alldtid Mixtard utan injektionsnål.
Annars kan vätska läcka ut, vilket leder till felaktig dosering.
4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett, kall och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, förvirring, koncentrationssvårigheter.
Om du får något av dessa symtom, ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig, för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast rådfråga sjukvården.
De ska inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det. ► Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död ► Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
167 injektion med glukagon; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • Om du tar för mycket insulin • Om du äter för lite eller hoppar över en måltid • Om du motionerar mer än vanligt.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet, illamående (kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom, kontrollera ditt blodsocker och gör om möjligt ketontest på urinen.
Rådfråga därefter genast sjukvården.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Att du glömt att ta insulin • Att du flera gånger tagit mindre insulin än vad du behöver • Att du råkat ut för en infektion eller feber • Att du ätit mer än vanligt • Att du motionerat mindre än vanligt.
5.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Mixtard orsaka biverkningar men alla användare behöver inte få dem.
Mixtard kan ge lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar (hos färre än 1 patient av 100)
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Reaktioner (rodnad, svullnad, klåda) kan förekomma på injektionsstället (lokal allergisk reaktion).
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Om symtomen kvarstår kontakta din läkare.
Rådfråga sjukvården omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk, och du: börjar svettas, kräks, får andningssvårighet, hjärtklappning, känner dig yr, får svimningskänsla.
Du kan ha fått en mycket sällsynt allvarlig allergisk reaktion mot Mixtard eller något av dess innehållsämnen (s. k. systemisk allergisk reaktion).
Se också varning under 2 Innan du tar Mixtard.
Diabetesretinopati (näthinneförändringar).
Om du har diabetesretinopati kan denna försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
Svullna leder.
När du påbörjar insulinbehandlingen, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
168 Smärtsam neuropati (nervrelaterad smärta).
Om dina blodsockernivåer förbättras mycket snabbt kan du få en brännande, stickande eller ” elektrisk ” smärta.
Detta kallas akut smärtsam neuropati och är vanligen övergående.
Om symtomen kvarstår, kontakta din läkare.
Mycket sällsynta biverkningar (hos färre än 1 patient av 10 000)
Problem med synen.
När du påbörjar behandlingen, kan du drabbas av synstörningar men dessa försvinner vanligen.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
6.
HUR MIXTARD SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Penfill som inte används ska förvaras i kylskåp (2°C– 8°C).
Förvara dem inte alltför nära frysfack eller kylelement.
Får ej frysas.
Förvara Penfill i originalförpackningen.
Penfill som för tillfället används eller snart ska användas ska inte förvaras i kylskåp.
När Mixtard Penfill har tagits ut från kylskåpet rekommenderas att insulinet uppnår rumstemperatur innan det blandas enligt instruktioner för användning för första gången.
Se 3 Hur du tar Mixtard.
Du kan ta det med dig och förvara det i rumstemperatur (vid högst 30°C) i upp till 6 veckor.
För att skydda insulinet mot ljus ska du alltid förvara cylinderampullen i ytterkartongen, när du inte använder den.
Mixtard ska skyddas mot stark värme och solljus.
Mixtard ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration – Det aktiva innehållsämnet är humant insulin som framställts med hjälp av rekombinant bioteknik (10% som lösligt insulin och 90% som isofant insulin).
1 ml innehåller 100 IE humant insulin.
– Övriga innehållsämnen är zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar Injektionsvätskan är en grumlig, vit vattensuspension.
Innehavare av godkännande för försäljning och tillverkare
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
169 Denna bipacksedel godkändes senast
170 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Mixtard 20 Penfill 100 IE/ ml injektionsvätska, suspension, i cylinderampull Humant insulin (rDNA)
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
1.
VAD MIXTARD ÄR OCH VAD DET ANVÄNDS FÖR
Mixtard är humant insulin som används för att behandla diabetes.
Mixtard är en blandning av snabbverkande och långverkande insulin.
Det betyder att det börjar sänka ditt blodsocker ungefär ½ timme efter det att du injicerat det och effekten varar i cirka 24 timmar.
2.
INNAN DU TAR MIXTARD
► Om du är allergisk (överkänslig) mot detta insulinpreparat, metakresol eller mot något av de andra innehållsämnena (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar ► Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation, för mer information om insulinkänningar.
Var särskilt försiktig med Mixtard
► Om du har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörteln ► Om du dricker alkohol: var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage ► Om du motionerar mer än vanligt eller vill ändra din kosthållning ► Om du blir sjuk: fortsätt att ta ditt insulin ► Om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov och när du ska ta injektionerna.
Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt andra mediciner, även om de är receptfria.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, vissa beta- blockerare, ACE- hämmare, acetylsalicylsyra, anabola steroider, sulfonamider, perorala antikonceptionsmedel (p- piller), tiazider, glukokortikoider, sköldkörtelhormoner, beta- adrenerga läkemedel, tillväxthormon, danazol, oktreotid eller lanreotid.
Om du är gravid, planerar en graviditet eller ammar: rådgör med läkare.
171 Körförmåga och användning av maskiner
Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänningar eller om du tycker att det är svårt att känna igen en insulinkänning, diskutera med din läkare om du alls borde köra bil eller använda maskiner.
3.
HUR DU TAR MIXTARD
Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Ät en måltid eller ett mellanmål som innehåller kolhydrater inom 30 minuter efter injektionen.
Kontrollera alltid ditt blodsocker regelbundet.
Innan du använder Mixtard
► Kontrollera på etiketten att det är rätt sorts insulin ► Kontrollera alltid cylinderampullen, inklusive gummikolven (proppen).
Använd den inte om den är skadad eller om det finns ett mellanrum mellan gummikolven och det vita strecket på etiketten.
Lämna i så fall tillbaka den till apoteket.
Se vidare i bruksanvisningen för injektionshjälpmedlet ► Desinficera gummimembranet med en desinfektionstork ► Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening.
► I insulinpumpar ► Om Penfill eller det injektionshjälpmedel som innehåller Penfill har tappats, skadats eller utsatts för stötar; insulin kan läcka ut ► Om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur Mixtard ska förvaras) ► Om vätskan inte är jämnt vit och grumlig efter att den omblandats.
Återfyll aldrig Mixtard 20 Penfill Penfill cylinderampuller är utformade för användning med injektionshjälpmedel för insulin från Novo Nordisk och NovoFine injektionsnålar.
Om du tar både Mixtard 20 Penfill och ett annat insulin i Penfill cylinderampull, ska du använda två olika injektionshjälpmedel, ett för varje insulinsort.
Omblandning av insulinet
Blandning sker lättare om insulinet har rumstemperatur.
Innan du sätter i Penfill cylinderampull i ditt injektionshjälpmedel, ska du föra ampullen upp och ner mellan läge a och läge b (se bilden), så att glaskulan flyttas från den ena änden av ampullen till den andra minst 20 gånger.
Upprepa denna rörelse minst 10 gånger före varje injektion.
Rörelsen ska alltid upprepas tills vätskan är jämnt vit och grumlig.
Fullfölj de övriga injektionsstegen utan dröjsmål.
172 Kontrollera att det finns minst 12 enheter insulin kvar i cylinderampullen så att vätskan kan omblandas jämnt.
Om det är mindre än 12 enheter kvar, ska du använda en ny cylinderampull.
Hur du tar detta insulin
Mixtard är avsett för injektion under huden (subkutant).
Du ska aldrig injicera insulin direkt i ett blodkärl eller en muskel.
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen (se 5 Eventuella biverkningar).
De bästa områdena att själv ta injektionen på är: framsidan av midjan (buken), skinkorna, framsidan av låren eller överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
Hur insulinet injiceras
► Injicera insulinet under huden.
Förvara alldtid Mixtard utan injektionsnål.
Annars kan vätska läcka ut, vilket leder till felaktig dosering.
4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett, kall och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, förvirring, koncentrationssvårigheter.
Om du får något av dessa symtom, ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig, för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast rådfråga sjukvården.
De ska inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det. ► Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död ► Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
173 injektion med glukagon; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • Om du tar för mycket insulin • Om du äter för lite eller hoppar över en måltid • Om du motionerar mer än vanligt.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet, illamående (kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom, kontrollera ditt blodsocker och gör om möjligt ketontest på urinen.
Rådfråga därefter genast sjukvården.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Att du glömt att ta insulin • Att du flera gånger tagit mindre insulin än vad du behöver • Att du råkat ut för en infektion eller feber • Att du ätit mer än vanligt • Att du motionerat mindre än vanligt.
5.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Mixtard orsaka biverkningar men alla användare behöver inte få dem.
Mixtard kan ge lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar (hos färre än 1 patient av 100)
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Reaktioner (rodnad, svullnad, klåda) kan förekomma på injektionsstället (lokal allergisk reaktion).
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Om symtomen kvarstår kontakta din läkare.
Rådfråga sjukvården omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk, och du: börjar svettas, kräks, får andningssvårighet, hjärtklappning, känner dig yr, får svimningskänsla.
Du kan ha fått en mycket sällsynt allvarlig allergisk reaktion mot Mixtard eller något av dess innehållsämnen (s. k. systemisk allergisk reaktion).
Se också varning under 2 Innan du tar Mixtard.
Diabetesretinopati (näthinneförändringar).
Om du har diabetesretinopati kan denna försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
Svullna leder.
När du påbörjar insulinbehandlingen, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
174 Smärtsam neuropati (nervrelaterad smärta).
Om dina blodsockernivåer förbättras mycket snabbt kan du få en brännande, stickande eller ” elektrisk ” smärta.
Detta kallas akut smärtsam neuropati och är vanligen övergående.
Om symtomen kvarstår, kontakta din läkare.
Mycket sällsynta biverkningar (hos färre än 1 patient av 10 000)
Problem med synen.
När du påbörjar behandlingen, kan du drabbas av synstörningar men dessa försvinner vanligen.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
6.
HUR MIXTARD SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Penfill som inte används ska förvaras i kylskåp (2°C– 8°C).
Förvara dem inte alltför nära frysfack eller kylelement.
Får ej frysas.
Förvara Penfill i originalförpackningen.
Penfill som för tillfället används eller snart ska användas ska inte förvaras i kylskåp.
När Mixtard Penfill har tagits ut från kylskåpet rekommenderas att insulinet uppnår rumstemperatur innan det blandas enligt instruktioner för användning för första gången.
Se 3 Hur du tar Mixtard.
Du kan ta det med dig och förvara det i rumstemperatur (vid högst 30°C) i upp till 6 veckor.
För att skydda insulinet mot ljus ska du alltid förvara cylinderampullen i ytterkartongen, när du inte använder den.
Mixtard ska skyddas mot stark värme och solljus.
Mixtard ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration – Det aktiva innehållsämnet är humant insulin som framställts med hjälp av rekombinant bioteknik (20% som lösligt insulin och 80% som isofant insulin).
1 ml innehåller 100 IE humant insulin.
– Övriga innehållsämnen är zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar Injektionsvätskan är en grumlig, vit vattensuspension.
Innehavare av godkännande för försäljning och tillverkare
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
175 Denna bipacksedel godkändes senast
176 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Mixtard 30 Penfill 100 IE/ ml injektionsvätska, suspension, i cylinderampull Humant insulin (rDNA)
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
1.
VAD MIXTARD ÄR OCH VAD DET ANVÄNDS FÖR
Mixtard är humant insulin som används för att behandla diabetes.
Mixtard är en blandning av snabbverkande och långverkande insulin.
Det betyder att det börjar sänka ditt blodsocker ungefär ½ timme efter det att du injicerat det och effekten varar i cirka 24 timmar.
2.
INNAN DU TAR MIXTARD
► Om du är allergisk (överkänslig) mot detta insulinpreparat, metakresol eller mot något av de andra innehållsämnena (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar ► Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation, för mer information om insulinkänningar.
Var särskilt försiktig med Mixtard
► Om du har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörteln ► Om du dricker alkohol: var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage ► Om du motionerar mer än vanligt eller vill ändra din kosthållning ► Om du blir sjuk: fortsätt att ta ditt insulin ► Om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov och när du ska ta injektionerna.
Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt andra mediciner, även om de är receptfria.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, vissa beta- blockerare, ACE- hämmare, acetylsalicylsyra, anabola steroider, sulfonamider, perorala antikonceptionsmedel (p- piller), tiazider, glukokortikoider, sköldkörtelhormoner, beta- adrenerga läkemedel, tillväxthormon, danazol, oktreotid eller lanreotid.
Graviditet och amning
Om du är gravid, planerar en graviditet eller ammar: rådgör med läkare.
177 Körförmåga och användning av maskiner
Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänningar eller om du tycker att det är svårt att känna igen en insulinkänning, diskutera med din läkare om du alls borde köra bil eller använda maskiner.
3.
HUR DU TAR MIXTARD
Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Ät en måltid eller ett mellanmål som innehåller kolhydrater inom 30 minuter efter injektionen.
Kontrollera alltid ditt blodsocker regelbundet.
Innan du använder Mixtard
► Kontrollera på etiketten att det är rätt sorts insulin ► Kontrollera alltid cylinderampullen, inklusive gummikolven (proppen).
Använd den inte om den är skadad eller om det finns ett mellanrum mellan gummikolven och det vita strecket på etiketten.
Lämna i så fall tillbaka den till apoteket.
Se vidare i bruksanvisningen för injektionshjälpmedlet ► Desinficera gummimembranet med en desinfektionstork ► Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening.
► I insulinpumpar ► Om Penfill eller det injektionshjälpmedel som innehåller Penfill har tappats, skadats eller utsatts för stötar; insulin kan läcka ut ► Om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur Mixtard ska förvaras) ► Om vätskan inte är jämnt vit och grumlig efter att den omblandats.
Återfyll aldrig Mixtard 30 Penfill.
Penfill cylinderampuller är utformade för användning med injektionshjälpmedel för insulin från Novo Nordisk och NovoFine injektionsnålar.
Om du tar både Mixtard 30 Penfill och ett annat insulin i Penfill cylinderampull, ska du använda två olika injektionshjälpmedel, ett för varje insulinsort.
Omblandning av insulinet
Blandning sker lättare om insulinet har rumstemperatur.
Innan du sätter i Penfill cylinderampull i ditt injektionshjälpmedel, ska du föra ampullen upp och ner mellan läge a och läge b (se bilden), så att glaskulan flyttas från den ena änden av ampullen till den andra minst 20 gånger.
Upprepa denna rörelse minst 10 gånger före varje injektion.
Rörelsen ska alltid upprepas tills vätskan är jämnt vit och grumlig.
Fullfölj de övriga injektionsstegen utan dröjsmål.
178 Kontrollera att det finns minst 12 enheter insulin kvar i cylinderampullen så att vätskan kan omblandas jämnt.
Om det är mindre än 12 enheter kvar, ska du använda en ny cylinderampull.
Hur du tar detta insulin
Mixtard är avsett för injektion under huden (subkutant).
Du ska aldrig injicera insulin direkt i ett blodkärl eller en muskel.
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen (se 5 Eventuella biverkningar).
De bästa områdena att själv ta injektionen på är: framsidan av midjan (buken), skinkorna, framsidan av låren eller överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
Hur insulinet injiceras
► Injicera insulinet under huden.
Förvara alldtid Mixtard utan injektionsnål.
Annars kan vätska läcka ut, vilket leder till felaktig dosering.
4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett, kall och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, förvirring, koncentrationssvårigheter.
Om du får något av dessa symtom, ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig, för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast rådfråga sjukvården.
De ska inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det. ► Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död ► Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
179 injektion med glukagon; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • Om du tar för mycket insulin • Om du äter för lite eller hoppar över en måltid • Om du motionerar mer än vanligt.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet, illamående (kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom, kontrollera ditt blodsocker och gör om möjligt ketontest på urinen.
Rådfråga därefter genast sjukvården.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Att du glömt att ta insulin • Att du flera gånger tagit mindre insulin än vad du behöver • Att du råkat ut för en infektion eller feber • Att du ätit mer än vanligt • Att du motionerat mindre än vanligt.
5.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Mixtard orsaka biverkningar men alla användare behöver inte få dem.
Mixtard kan ge lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar (hos färre än 1 patient av 100)
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Reaktioner (rodnad, svullnad, klåda) kan förekomma på injektionsstället (lokal allergisk reaktion).
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Om symtomen kvarstår kontakta din läkare.
Rådfråga sjukvården omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk, och du: börjar svettas, kräks, får andningssvårighet, hjärtklappning, känner dig yr, får svimningskänsla.
Du kan ha fått en mycket sällsynt allvarlig allergisk reaktion mot Mixtard eller något av dess innehållsämnen (s. k. systemisk allergisk reaktion).
Se också varning under 2 Innan du tar Mixtard.
Diabetesretinopati (näthinneförändringar).
Om du har diabetesretinopati kan denna försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
Svullna leder.
När du påbörjar insulinbehandlingen, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
180 Smärtsam neuropati (nervrelaterad smärta).
Om dina blodsockernivåer förbättras mycket snabbt kan du få en brännande, stickande eller ” elektrisk ” smärta.
Detta kallas akut smärtsam neuropati och är vanligen övergående.
Om symtomen kvarstår, kontakta din läkare.
Mycket sällsynta biverkningar (hos färre än 1 patient av 10 000)
Problem med synen.
När du påbörjar behandlingen, kan du drabbas av synstörningar men dessa försvinner vanligen.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
6.
HUR MIXTARD SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Penfill som inte används ska förvaras i kylskåp (2°C– 8°C).
Förvara dem inte alltför nära frysfack eller kylelement.
Får ej frysas.
Förvara Penfill i originalförpackningen.
Penfill som för tillfället används eller snart ska användas ska inte förvaras i kylskåp.
När Mixtard Penfill har tagits ut från kylskåpet rekommenderas att insulinet uppnår rumstemperatur innan det blandas enligt instruktioner för användning för första gången.
Se 3 Hur du tar Mixtard.
Du kan ta det med dig och förvara det i rumstemperatur (vid högst 30°C) i upp till 6 veckor.
För att skydda insulinet mot ljus ska du alltid förvara cylinderampullen i ytterkartongen, när du inte använder den.
Mixtard ska skyddas mot stark värme och solljus.
Mixtard ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration – Det aktiva innehållsämnet är humant insulin som framställts med hjälp av rekombinant bioteknik (30% som lösligt insulin och 70% som isofant insulin).
1 ml innehåller 100 IE humant insulin.
– Övriga innehållsämnen är zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar Injektionsvätskan är en grumlig, vit vattensuspension.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Tillverkare 181 Tillverkaren kan identifieras genom satsnummer som är tryckt på fliken på kartongen och på etiketten:
– Om andra och tredje tecken är W5, S6, P5, K7 eller ZF är tillverkaren Novo Nordisk A/ S, Novo Allé, DK- 2880 Bagsværd, Danmark
– Om andra och tredje tecken är H7 eller T6 är tillverkaren Novo Nordisk Production SAS, 45 Avenue d’ Orléans, F- 28002 Chartres, Frankrike.
Denna bipacksedel godkändes senast
182 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Mixtard 40 Penfill 100 IE/ ml injektionsvätska, suspension i cylinderampull Humant insulin (rDNA)
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
1.
VAD MIXTARD ÄR OCH VAD DET ANVÄNDS FÖR
Mixtard är humant insulin som används för att behandla diabetes.
Mixtard är en blandning av snabbverkande och långverkande insulin.
Det betyder att det börjar sänka ditt blodsocker ungefär ½ timme efter det att du injicerat det och effekten varar i cirka 24 timmar.
2.
INNAN DU TAR MIXTARD
► Om du är allergisk (överkänslig) mot detta insulinpreparat, metakresol eller mot något av de andra innehållsämnena (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar ► Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation, för mer information om insulinkänningar.
► Om du har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörteln ► Om du dricker alkohol: var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage ► Om du motionerar mer än vanligt eller vill ändra din kosthållning ► Om du blir sjuk: fortsätt att ta ditt insulin ► Om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov och när du ska ta injektionerna.
Användning av andra läkemedel
Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt andra mediciner, även om de är receptfria.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, vissa beta- blockerare, ACE- hämmare, acetylsalicylsyra, anabola steroider, sulfonamider, perorala antikonceptionsmedel (p- piller), tiazider, glukokortikoider, sköldkörtelhormoner, beta- adrenerga läkemedel, tillväxthormon, danazol, oktreotid eller lanreotid.
Om du är gravid, planerar en graviditet eller ammar: rådgör med läkare.
183 Körförmåga och användning av maskiner
Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänningar eller om du tycker att det är svårt att känna igen en insulinkänning, diskutera med din läkare om du alls borde köra bil eller använda maskiner.
3.
HUR DU TAR MIXTARD
Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Ät en måltid eller ett mellanmål som innehåller kolhydrater inom 30 minuter efter injektionen.
Kontrollera alltid ditt blodsocker regelbundet.
Innan du använder Mixtard
► Kontrollera på etiketten att det är rätt sorts insulin ► Kontrollera alltid cylinderampullen, inklusive gummikolven (proppen).
Använd den inte om den är skadad eller om det finns ett mellanrum mellan gummikolven och det vita strecket på etiketten.
Lämna i så fall tillbaka den till apoteket.
Se vidare i bruksanvisningen för injektionshjälpmedlet ► Desinficera gummimembranet med en desinfektionstork ► Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening.
► I insulinpumpar ► Om Penfill eller det injektionshjälpmedel som innehåller Penfill har tappats, skadats eller utsatts för stötar; insulin kan läcka ut ► Om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur Mixtard ska förvaras) ► Om vätskan inte är jämnt vit och grumlig efter att den omblandats.
Återfyll aldrig Mixtard 40 Penfill.
Penfill cylinderampuller är utformade för användning med injektionshjälpmedel för insulin från Novo Nordisk och NovoFine injektionsnålar.
Om du tar både Mixtard 40 Penfill och ett annat insulin i Penfill cylinderampull, ska du använda två olika injektionshjälpmedel, ett för varje insulinsort.
Omblandning av insulinet
Blandning sker lättare om insulinet har rumstemperatur.
Innan du sätter i Penfill cylinderampull i ditt injektionshjälpmedel, ska du föra ampullen upp och ner mellan läge a och läge b (se bilden), så att glaskulan flyttas från den ena änden av ampullen till den andra minst 20 gånger.
Upprepa denna rörelse minst 10 gånger före varje injektion.
Rörelsen ska alltid upprepas tills vätskan är jämnt vit och grumlig.
Fullfölj de övriga injektionsstegen utan dröjsmål.
184 Kontrollera att det finns minst 12 enheter insulin kvar i cylinderampullen så att vätskan kan omblandas jämnt.
Om det är mindre än 12 enheter kvar, ska du använda en ny cylinderampull.
Hur du tar detta insulin
Mixtard är avsett för injektion under huden (subkutant).
Du ska aldrig injicera insulin direkt i ett blodkärl eller en muskel.
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen (se 5 Eventuella biverkningar).
De bästa områdena att själv ta injektionen på är: framsidan av midjan (buken), skinkorna, framsidan av låren eller överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
Hur insulinet injiceras
► Injicera insulinet under huden.
Förvara alldtid Mixtard utan injektionsnål.
Annars kan vätska läcka ut, vilket leder till felaktig dosering.
4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett, kall och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, förvirring, koncentrationssvårigheter.
Om du får något av dessa symtom, ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig, för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast rådfråga sjukvården.
De ska inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det. ► Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död ► Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
185 injektion med glukagon; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • Om du tar för mycket insulin • Om du äter för lite eller hoppar över en måltid • Om du motionerar mer än vanligt.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet, illamående (kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom, kontrollera ditt blodsocker och gör om möjligt ketontest på urinen.
Rådfråga därefter genast sjukvården.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Att du glömt att ta insulin • Att du flera gånger tagit mindre insulin än vad du behöver • Att du råkat ut för en infektion eller feber • Att du ätit mer än vanligt • Att du motionerat mindre än vanligt.
5.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Mixtard orsaka biverkningar men alla användare behöver inte få dem.
Mixtard kan ge lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar (hos färre än 1 patient av 100)
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Reaktioner (rodnad, svullnad, klåda) kan förekomma på injektionsstället (lokal allergisk reaktion).
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Om symtomen kvarstår kontakta din läkare.
Rådfråga sjukvården omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk, och du: börjar svettas, kräks, får andningssvårighet, hjärtklappning, känner dig yr, får svimningskänsla.
Du kan ha fått en mycket sällsynt allvarlig allergisk reaktion mot Mixtard eller något av dess innehållsämnen (s. k. systemisk allergisk reaktion).
Se också varning under 2 Innan du tar Mixtard.
Diabetesretinopati (näthinneförändringar).
Om du har diabetesretinopati kan denna försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
Svullna leder.
När du påbörjar insulinbehandlingen, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
186 Smärtsam neuropati (nervrelaterad smärta).
Om dina blodsockernivåer förbättras mycket snabbt kan du få en brännande, stickande eller ” elektrisk ” smärta.
Detta kallas akut smärtsam neuropati och är vanligen övergående.
Om symtomen kvarstår, kontakta din läkare.
Mycket sällsynta biverkningar (hos färre än 1 patient av 10 000)
Problem med synen.
När du påbörjar behandlingen, kan du drabbas av synstörningar men dessa försvinner vanligen.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
6 HUR MIXTARD SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Mixtard 40 Penfill som inte används ska förvaras i kylskåp (2°C– 8°C) inte alltför nära frysfack eller kylelement och det måste förvaras i originalförpackningen.
Får ej frysas.
Mixtard 40 Penfill som för tillfället används eller snart ska användas ska inte förvaras i kylskåp.
När Mixtard Penfill har tagits ut från kylskåpet rekommenderas att insulinet uppnår rumstemperatur innan det blandas enligt instruktioner för användning för första gången.
Se 3 Hur du tar Mixtard.
Du kan ta det med dig och förvara det i rumstemperatur (vid högst 30°C) i upp till 6 veckor.
För att skydda insulinet mot ljus ska du alltid förvara cylinderampullen i ytterkartongen, när du inte använder den.
Mixtard ska skyddas mot stark värme och solljus.
Mixtard ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration – Det aktiva innehållsämnet är humant insulin som framställts med hjälp av rekombinant bioteknik (40% som lösligt insulin och 60% som isofant insulin).
1 ml innehåller 100 IE humant insulin.
– Övriga innehållsämnen är zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar Injektionsvätskan är en grumlig, vit vattensuspension.
Innehavare av godkännande för försäljning och tillverkare
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Denna bipacksedel godkändes senast
BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
187 Mixtard 50 Penfill 100 IE/ ml injektionsvätska, suspension, i cylinderampull Humant insulin (rDNA)
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
1.
VAD MIXTARD ÄR OCH VAD DET ANVÄNDS FÖR
Mixtard är humant insulin som används för att behandla diabetes.
Mixtard är en blandning av snabbverkande och långverkande insulin.
Det betyder att det börjar sänka ditt blodsocker ungefär ½ timme efter det att du injicerat det och effekten varar i cirka 24 timmar.
2.
INNAN DU TAR MIXTARD
► Om du är allergisk (överkänslig) mot detta insulinpreparat, metakresol eller mot något av de andra innehållsämnena (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar ► Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation, för mer information om insulinkänningar.
► Om du har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörteln ► Om du dricker alkohol: var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage ► Om du motionerar mer än vanligt eller vill ändra din kosthållning ► Om du blir sjuk: fortsätt att ta ditt insulin ► Om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov och när du ska ta injektionerna.
Användning av andra läkemedel
Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt andra mediciner, även om de är receptfria.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, vissa beta- blockerare, ACE- hämmare, acetylsalicylsyra, anabola steroider, sulfonamider, perorala antikonceptionsmedel (p- piller), tiazider, glukokortikoider, sköldkörtelhormoner, beta- adrenerga läkemedel, tillväxthormon, danazol, oktreotid eller lanreotid.
Om du är gravid, planerar en graviditet eller ammar: rådgör med läkare.
Körförmåga och användning av maskiner
188 Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänningar eller om du tycker att det är svårt att känna igen en insulinkänning, diskutera med din läkare om du alls borde köra bil eller använda maskiner.
3.
HUR DU TAR MIXTARD
Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Ät en måltid eller ett mellanmål som innehåller kolhydrater inom 30 minuter efter injektionen.
Kontrollera alltid ditt blodsocker regelbundet.
Innan du använder Mixtard
► Kontrollera på etiketten att det är rätt sorts insulin ► Kontrollera alltid cylinderampullen, inklusive gummikolven (proppen).
Använd den inte om den är skadad eller om det finns ett mellanrum mellan gummikolven och det vita strecket på etiketten.
Lämna i så fall tillbaka den till apoteket.
Se vidare i bruksanvisningen för injektionshjälpmedlet ► Desinficera gummimembranet med en desinfektionstork ► Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening.
Använd inte Mixtard
► I insulinpumpar ► Om Penfill eller det injektionshjälpmedel som innehåller Penfill har tappats, skadats eller utsatts för stötar; insulin kan läcka ut ► Om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur Mixtard ska förvaras) ► Om vätskan inte är jämnt vit och grumlig efter att den omblandats.
Återfyll aldrig Mixtard 50 Penfill.
Penfill cylinderampuller är utformade för användning med injektionshjälpmedel för insulin från Novo Nordisk och NovoFine injektionsnålar.
Om du tar både Mixtard 50 Penfill och ett annat insulin i Penfill cylinderampull, ska du använda två olika injektionshjälpmedel, ett för varje insulinsort.
Omblandning av insulinet
Blandning sker lättare om insulinet har rumstemperatur.
Innan du sätter i Penfill cylinderampull i ditt injektionshjälpmedel, ska du föra ampullen upp och ner mellan läge a och läge b (se bilden), så att glaskulan flyttas från den ena änden av ampullen till den andra minst 20 gånger.
Upprepa denna rörelse minst 10 gånger före varje injektion.
Rörelsen ska alltid upprepas tills vätskan är jämnt vit och grumlig.
Injektionen ska därefter utföras utan dröjsmål.
189 Kontrollera att det finns minst 12 enheter insulin kvar i cylinderampullen så att vätskan kan omblandas jämnt.
Om det är mindre än 12 enheter kvar, ska du använda en ny cylinderampull.
Hur du tar detta insulin
Mixtard är avsett för injektion under huden (subkutant).
Du ska aldrig injicera insulin direkt i ett blodkärl eller en muskel.
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen (se 5 Eventuella biverkningar).
De bästa områdena att själv ta injektionen på är: framsidan av midjan (buken), skinkorna, framsidan av låren eller överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
Hur insulinet injiceras
► Injicera insulinet under huden.
Förvara alldtid Mixtard utan injektionsnål.
Annars kan vätska läcka ut, vilket leder till felaktig dosering.
4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett, kall och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, förvirring, koncentrationssvårigheter.
Om du får något av dessa symtom, ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig, för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast rådfråga sjukvården.
De ska inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det. ► Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död ► Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
Rådfråga sjukvården när du har fått en injektion med glukagon; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
190 • Om du äter för lite eller hoppar över en måltid • Om du motionerar mer än vanligt.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet, illamående (kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom, kontrollera ditt blodsocker och gör om möjligt ketontest på urinen.
Rådfråga därefter genast sjukvården.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Att du glömt att ta insulin • Att du flera gånger tagit mindre insulin än vad du behöver • Att du råkat ut för en infektion eller feber • Att du ätit mer än vanligt • Att du motionerat mindre än vanligt.
5.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Mixtard orsaka biverkningar men alla användare behöver inte få dem.
Mixtard kan ge lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar (hos färre än 1 patient av 100)
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Reaktioner (rodnad, svullnad, klåda) kan förekomma på injektionsstället (lokal allergisk reaktion).
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Om symtomen kvarstår kontakta din läkare.
Rådfråga sjukvården omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk, och du: börjar svettas, kräks, får andningssvårighet, hjärtklappning, känner dig yr, får svimningskänsla Du kan ha fått en mycket sällsynt allvarlig allergisk reaktion mot Mixtard eller något av dess innehållsämnen (s. k. systemisk allergisk reaktion).
Se också varning under 2 Innan du tar Mixtard.
Diabetesretinopati (näthinneförändringar).
Om du har diabetesretinopati kan denna försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
Svullna leder.
När du påbörjar insulinbehandlingen, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
Smärtsam neuropati (nervrelaterad smärta).
Om dina blodsockernivåer förbättras mycket snabbt kan du få en brännande, stickande eller ” elektrisk ” smärta.
Detta kallas akut smärtsam neuropati och är vanligen övergående.
Om symtomen kvarstår, kontakta din läkare.
Mycket sällsynta biverkningar (hos färre än 1 patient av 10 000)
191 Problem med synen.
När du påbörjar behandlingen, kan du drabbas av synstörningar men dessa försvinner vanligen.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
6.
HUR MIXTARD SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Penfill som inte används ska förvaras i kylskåp (2°C– 8°C).
Förvara dem inte alltför nära frysfack eller kylelement.
Får ej frysas.
Förvara Penfill i originalförpackningen.
Penfill som för tillfället används eller snart ska användas ska inte förvaras i kylskåp.
När Mixtard Penfill har tagits ut från kylskåpet rekommenderas att insulinet uppnår rumstemperatur innan det blandas enligt instruktioner för användning för första gången.
Se 3 Hur du tar Mixtard.
Du kan ta det med dig och förvara det i rumstemperatur (vid högst 30°C) i upp till 6 veckor.
För att skydda insulinet mot ljus ska du alltid förvara cylinderampullen i ytterkartongen, när du inte använder den.
Mixtard ska skyddas mot stark värme och solljus.
Mixtard ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration – Det aktiva innehållsämnet är humant insulin som framställts med hjälp av rekombinant bioteknik (50% som lösligt insulin och 50% som isofant insulin).
1 ml innehåller 100 IE humant insulin.
– Övriga innehållsämnen är zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar Injektionsvätskan är en grumlig, vit vattensuspension.
Innehavare av godkännande för försäljning och tillverkare
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Denna bipacksedeln godkändes senast
192 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Mixtard 10 NovoLet 100 IE/ ml injektionsvätska, suspension, i förfylld injektionspenna Humant insulin (rDNA)
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
Denna sida av bipacksedeln innehåller:
1.
Vad Mixtard är och vad det används för 2.
Innan du tar Mixtard 3.
Hur du tar Mixtard 4.
Vad du ska göra i en akut situation 5.
Eventuella biverkningar 6.
Hur Mixtard ska förvaras 7.
Övriga upplysningar
Omstående sida:
Hur du använder din NovoLet
1.
VAD MIXTARD ÄR OCH VAD DET ANVÄNDS FÖR
Mixtard är humant insulin som används för att behandla diabetes.
Mixtard är en blandning av snabbverkande och långverkande insulin.
Det betyder att det börjar sänka ditt blodsocker ungefär ½ timme efter det att du injicerat det och effekten varar i cirka 24 timmar.
2.
INNAN DU TAR MIXTARD
► Om du är allergisk (överkänslig) mot detta insulinpreparat, metakresol eller mot något av de andra innehållsämnena (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar ► Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation, för mer information om insulinkänningar.
► Om du har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörteln ► Om du dricker alkohol: var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage ► Om du motionerar mer än vanligt eller vill ändra din kosthållning ► Om du blir sjuk: fortsätt att ta ditt insulin ► Om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov och när du ska ta injektionerna.
Användning av andra läkemedel
193 Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt andra mediciner, även om de är receptfria.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, beta - blockerare, ACE- hämmare, acetylsalicylsyra, tiazider, glukokortikoider, sköldkörtelhormoner, beta - adrenerga läkemedel, tillväxthormon, danazol, oktreotid eller lanreotid.
Om du är gravid, planerar en graviditet eller ammar: rådgör med läkare.
Körförmåga och användning av maskiner
Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänningar eller om du tycker att det är svårt att känna igen en insulinkänning, diskutera med din läkare om du alls borde köra bil eller använda maskiner.
3.
HUR DU TAR MIXTARD
Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Ät en måltid eller ett mellanmål som innehåller kolhydrater inom 30 minuter efter injektionen.
Kontrollera alltid ditt blodsocker regelbundet.
Injicera insulin
På omstående sida finner du utförliga instruktioner.
Innan du använder Mixtard
► Kontrollera på etiketten att det är rätt sorts insulin. ► Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening.
► I insulinpumpar ► Om NovoLet har tappats, skadats eller utsatts för stötar; insulin kan läcka ut ► Om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur Mixtard ska förvaras) ► Om vätskan inte är jämnt vit och grumlig efter att den omblandats.
Mixtard är avsett för injektion under huden (subkutant).
Du ska aldrig injicera insulin direkt i ett blodkärl eller en muskel.
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen (se 5 Eventuella biverkningar).
De bästa områdena att själv ta injektionen på är: framsidan av midjan (buken), skinkorna, framsidan av låren eller överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
194 4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett, kall och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, förvirring, koncentrationssvårigheter.
Om du får något av dessa symtom, ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig, för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast rådfråga sjukvården.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
Rådfråga sjukvården när du har fått en injektion med glukagon; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • Om du tar för mycket insulin • Om du äter för lite eller hoppar över en måltid • Om du motionerar mer än vanligt.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet, illamående (kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom, kontrollera ditt blodsocker och gör om möjligt ketontest på urinen.
Rådfråga därefter genast sjukvården.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Att du glömt att ta insulin • Att du flera gånger tagit mindre insulin än vad du behöver • Att du råkat ut för en infektion eller feber • Att du ätit mer än vanligt • Att du motionerat mindre än vanligt.
195 5.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Mixtard orsaka biverkningar men alla användare behöver inte få dem.
Mixtard kan ge lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar (hos färre än 1 patient av 100)
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Reaktioner (rodnad, svullnad, klåda) kan förekomma på injektionsstället (lokal allergisk reaktion).
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Rådfråga sjukvården omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk, och du: börjar svettas, kräks, får andningssvårighet, hjärtklappning, känner dig yr, får svimningskänsla.
Du kan ha fått en mycket sällsynt allvarlig allergisk reaktion mot Mixtard eller något av dess innehållsämnen (s. k. systemisk allergisk reaktion).
Se också varning under 2 Innan du tar Mixtard.
Diabetesretinopati (näthinneförändringar).
Om du har diabetesretinopati kan denna försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
Svullna leder.
När du påbörjar insulinbehandlingen, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
Smärtsam neuropati (nervrelaterad smärta).
Om dina blodsockernivåer förbättras mycket snabbt kan du få en brännande, stickande eller ” elektrisk ” smärta.
Detta kallas akut smärtsam neuropati och är vanligen övergående.
Om symtomen kvarstår, kontakta din läkare.
Mycket sällsynta biverkningar (hos färre än 1 patient av 10 000)
Problem med synen.
När du påbörjar behandlingen, kan du drabbas av synstörningar men dessa försvinner vanligen.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
6.
HUR MIXTARD SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
NovoLet som inte används ska förvaras i kylskåp (2°C– 8°C).
Förvara dem inte alltför nära frysfack eller kylelement.
Får ej frysas.
Förvara NovoLet i originalförpackningen.
NovoLet som för tillfället används, tas med som reserv eller snart ska användas ska inte förvaras i kylskåp.
När Mixtard NovoLet har tagits ut från kylskåpet rekommenderas att insulinet uppnår rumstemperatur innan det blandas enligt instruktioner för användning för första gången.
Se 3 Hur du tar Mixtard.
Du kan ta det med dig och förvara det i rumstemperatur (vid högst 30°C) i upp till 196 6 veckor.
För att skydda insulinet mot ljus ska du alltid sätta på pennhuven på din NovoLet, när du inte använder den.
Mixtard ska skyddas mot stark värme och solljus.
Mixtard ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration – Det aktiva innehållsämnet är humant insulin som framställts med hjälp av rekombinant bioteknik (10% som lösligt insulin och 90% som isofant insulin).
1 ml innehåller 100 IE humant insulin.
– Övriga innehållsämnen är zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar Injektionsvätskan är en grumlig, vit vattensuspension.
Innehavare av godkännande för försäljning och tillverkare
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Vänd nu på bladet och läs anvisningarna för hur du använder NovoLet
Denna bipacksedel godkändes senast
197 Information om hur man använder Mixtard 10 NovoLet
Läs nedanstående instruktioner noga innan du använder Mixtard 10 NovoLet.
Inledning
Mixtard 10 NovoLet är en enkel, kompakt, förfylld injektionspenna.
Du kan ställa in doser från 2 till 78 enheter i steg om 2 enheter.
Mixtard 10 NovoLet är utformad för att användas med NovoFine injektionsnålar.
Som en försiktighetsåtgärd bör du alltid ha med dig ett extra injektionshjälpmedel med insulin om din NovoLet skulle förkomma eller skadas.
NovoLet®
NovoFine® injektionsnål
Stort yttre nålskydd
Inre Pennhuv nålskydd
Injektionsnål
Gummi - membran
Skala för resterande insulin
Cylinderampull med insulin
Glaskula
Dosmarkering
Färgkod
Tryckknappsskala
Tryckknapp
Komma igång
Kontrollera på etiketten att din Mixtard 10 NovoLet innehåller rätt sorts insulin.
Ta av pennhuven.
Blandning sker lättare om insulinet har rumstemperatur.
Före varje injektion: • Kontrollera att det finns minst 12 enheter insulin kvar i cylinderampullen så att vätskan kan omblandas jämnt.
198 • För injektionspennan upp och ner mellan läge a och läge b (bild A) så att glaskulan flyttas från den ena änden av cylinderampullen till den andra minst 20 gånger.
Upprepa denna rörelse minst 10 gånger före varje injektion.
Rörelsen ska alltid upprepas tills vätskan är jämnt vit och grumlig • Efter omblandning fullfölj de övriga injektionsstegen utan dröjsmål • Desinficera gummimembranet med en desinfektionstork • Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening • Ta av skyddspapperet från en NovoFine injektionsnål • Skruva fast injektionsnålen rakt och stadigt på Mixtard 10 NovoLet (bild B) • Drag av det stora yttre nålskyddet och det inre nålskyddet.
Kasta inte bort det stora yttre nålskyddet.
B
b
Förbereda NovoLet - tömning av luft
Vid normal användning kan det samlas små mängder luft i injektionsnålen och cylinderampullen.
Eventuella luftbubblor samlas då högst upp i cylinderampullen • Håll injektionsnålen uppåt och vrid cylinderampullen ett klick i pilens riktning (bild C) • Fortsätt att hålla injektionsnålen riktad uppåt och tryck in tryckknappen helt (bild D) • En droppe insulin ska då komma fram vid injektionsnålens spets.
Om inte, byt injektionsnål och upprepa proceduren, dock inte mer än 6 gånger.
Om det fortfarande inte kommer någon insulindroppe är injektionspennan skadad och får inte användas.
D C
Ställa in dos
• Sätt tillbaka pennhuven på injektionspennan, så att siffran 0 hamnar mitt för dosmarkeringen (bild E) • Kontrollera att tryckknappen är helt intryckt.
Nu kan du ställa in den dos du behöver
199 • Vrid huven i pilens riktning (bild F) tills du ställt in rätt dos.
Du känner hur det klickar i huven och tryckknappen rör sig uppåt • Var noga med att inte lägga handen över tryckknappen när du ställer in dosen.
Om tryckknappen inte kan höja sig fritt, kommer en del av insulinet att tryckas ut genom injektionsnålen • Skalan på huven visar 0, 2, 4, 6, 8, 10, 12, 14, 16 och 18 enheter.
För varje klick du känner när du vrider huven, ökar du dosen med 2 enheter.
Tryckknappen rör sig uppåt när du vrider på huven • Skalan under tryckknappen visar 20, 40 och 60 enheter.
Varje gång du vrider huven ett helt varv, ökar du dosen med 20 enheter.
E
F
Inställningsexempel Hur man ställer in 8 enheter:
Hur man ställer in 26 enheter:
Vrid huven 1 helt varv, så att siffran 0 står mitt emot dosmarkeringen igen.
Nu har du ställt in 20 enheter.
På tryckknappsskalan ser du nu ett 20- streck.
Lägg ihop de 6 enheterna från dosmarkeringen med de 20 på tryckknappsskalan, så får du en dos på 26 enheter (bild G).
G
Gör så här för att kontrollera den inställda dosen • Se efter vilket tal på huven som står mitt emot dosmarkeringen • Se efter vilket det högsta talet är som syns på tryckknappsskalan • Lägg ihop de båda talen, så får du fram vilken dos du ställt in • Om du har ställt in fel dos, vrider du bara huven framåt eller bakåt tills du har ställt in rätt antal enheter.
Högsta möjliga dos är 78 enheter • Försök inte att ställa in en högre dos än 78 enheter.
Om du gör det sprutas insulin ut genom injektionsnålen och dosen blir felaktig. • Om du av misstag har försökt att ställa in en dos över 78 enheter, ska du göra så här:
Vrid tills tryckknappen är helt nere och du känner att det tar emot.
Ställ nu in dosen igen.
Kom ihåg att högsta möjliga dos är 78 enheter • När du har ställt in dosen, tar du av huven för att injicera insulinet.
Gå direkt till Injicera insulinet.
Injicera insulinet
• Stick in injektionsnålen i huden.
Använd den injektionsteknik som din läkare visat dig • Injicera dosen genom att trycka in tryckknappen helt.
Var noga med att bara trycka på tryckknappen när du ska injicera • Efter injektionen, håll tryckknappen helt intryckt tills injektionsnålen dragits ut ur huden.
Injektionsnålen ska hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen har injicerats.
Påföljande injektioner • Kontrollera alltid att tryckknappen är helt intryckt.
Fortsätt sedan enligt anvisningarna i Komma igång • När du trycker ner tryckknappen kan det hända att du hör ett klickande ljud.
Förlita dig inte på det för att ställa in eller kontrollera din dos; det kan hända att det inte stämmer • Du kan inte ställa in en högre dos än det antal enheter som finns kvar i cylinderampullen • Du kan använda skalan för resterande insulin för att se hur mycket insulin som är kvar, men du får inte använda skalan för att ställa in eller välja din dos.
Ta loss injektionsnålen
• Sätt tillbaka det stora yttre nålskyddet och skruva loss injektionsnålen.
Kassera den på ett sådant sätt att ingen kan komma till skada.
Ta bort injektionsnålen efter varje injektion.
Förvara alltid NovoLet utan injektionsnål.
Annars kan vätska läcka ut, vilket leder till felaktig dosering.
För att eliminera risken att någon oavsiktligt sticker sig på injektionsnålen ska sjukvårdspersonal, anhöriga och andra vårdgivare vara försiktiga när de tar loss och kasserar injektionsnålar.
Stäng din Mixtard 10 NovoLet helt så att siffran 0 står mitt emot dosmarkeringen.
När Mixtard 10 NovoLet är förbrukad ska du kassera den på ett säkert sätt och injektionsnålen ska vara borttagen.
Skötsel
Mixtard 10 NovoLet är utformad för att fungera exakt och säkert.
Den måste hanteras försiktigt.
Återfyll aldrig Mixtard 10 NovoLet.
Du kan rengöra utsidan av din Mixtard 10 NovoLet genom att torka av den med en desinfektionstork.
Du ska aldrig doppa ner den i vätska, spola av den eller smörja in den, eftersom detta kan skada mekanismen.
201 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Mixtard 20 NovoLet 100 IE/ ml injektionsvätska, suspension, i förfylld injektionspenna Humant insulin (rDNA)
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
Denna sida av bipacksedeln innehåller:
1.
Vad Mixtard är och vad det används för 2.
Innan du tar Mixtard 3.
Hur du tar Mixtard 4.
Vad du ska göra i en akut situation 5.
Eventuella biverkningar 6.
Hur Mixtard ska förvaras 7.
Övriga upplysningar
Omstående sida:
Hur du använder din NovoLet
1.
VAD MIXTARD ÄR OCH VAD DET ANVÄNDS FÖR
Mixtard är humant insulin som används för att behandla diabetes.
Mixtard är en blandning av snabbverkande och långverkande insulin.
Det betyder att det börjar sänka ditt blodsocker ungefär ½ timme efter det att du injicerat det och effekten varar i cirka 24 timmar.
2.
INNAN DU TAR MIXTARD
► Om du är allergisk (överkänslig) mot detta insulinpreparat, metakresol eller mot något av de andra innehållsämnena (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar ► Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation, för mer information om insulinkänningar.
► Om du har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörteln ► Om du dricker alkohol: var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage ► Om du motionerar mer än vanligt eller vill ändra din kosthållning ► Om du blir sjuk: fortsätt att ta ditt insulin ► Om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov och när du ska ta injektionerna.
202 Användning av andra läkemedel
Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt andra mediciner, även om de är receptfria.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, beta - blockerare, ACE- hämmare, acetylsalicylsyra, tiazider, glukokortikoider, sköldkörtelhormoner, beta - adrenerga läkemedel, tillväxthormon, danazol, oktreotid eller lanreotid.
Om du är gravid, planerar en graviditet eller ammar: rådgör med läkare.
Körförmåga och användning av maskiner
Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänningar eller om du tycker att det är svårt att känna igen en insulinkänning, diskutera med din läkare om du alls borde köra bil eller använda maskiner.
3.
HUR DU TAR MIXTARD
Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Ät en måltid eller ett mellanmål som innehåller kolhydrater inom 30 minuter efter injektionen.
Kontrollera alltid ditt blodsocker regelbundet.
Injicera insulin
På omstående sida finner du utförliga instruktioner.
Innan du använder Mixtard
► Kontrollera på etiketten att det är rätt sorts insulin. ► Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening.
► I insulinpumpar ► Om NovoLet har tappats, skadats eller utsatts för stötar; insulin kan läcka ut ► Om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur Mixtard ska förvaras) ► Om vätskan inte är jämnt vit och grumlig efter att den omblandats.
Mixtard är avsett för injektion under huden (subkutant).
Du ska aldrig injicera insulin direkt i ett blodkärl eller en muskel.
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen (se 5 Eventuella biverkningar).
De bästa områdena att själv ta injektionen på är: framsidan av midjan (buken), skinkorna, framsidan av låren eller överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
203 4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett, kall och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, förvirring, koncentrationssvårigheter.
Om du får något av dessa symtom, ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig, för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast rådfråga sjukvården.
De ska inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det. ► Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död ► Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
Rådfråga sjukvården när du har fått en injektion med glukagon; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • Om du tar för mycket insulin • Om du äter för lite eller hoppar över en måltid • Om du motionerar mer än vanligt.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet, illamående (kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom, kontrollera ditt blodsocker och gör om möjligt ketontest på urinen.
Rådfråga därefter genast sjukvården.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Att du glömt att ta insulin • Att du flera gånger tagit mindre insulin än vad du behöver • Att du råkat ut för en infektion eller feber • Att du ätit mer än vanligt • Att du motionerat mindre än vanligt.
204 5.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Mixtard orsaka biverkningar men alla användare behöver inte få dem.
Mixtard kan ge lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar (hos färre än 1 patient av 100)
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Reaktioner (rodnad, svullnad, klåda) kan förekomma på injektionsstället (lokal allergisk reaktion).
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Rådfråga sjukvården omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk, och du: börjar svettas, kräks, får andningssvårighet, hjärtklappning, känner dig yr, får svimningskänsla.
Du kan ha fått en mycket sällsynt allvarlig allergisk reaktion mot Mixtard eller något av dess innehållsämnen (s. k. systemisk allergisk reaktion).
Se också varning under 2 Innan du tar Mixtard.
Diabetesretinopati (näthinneförändringar).
Om du har diabetesretinopati kan denna försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
Svullna leder.
När du påbörjar insulinbehandlingen, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
Smärtsam neuropati (nervrelaterad smärta).
Om dina blodsockernivåer förbättras mycket snabbt kan du få en brännande, stickande eller ” elektrisk ” smärta.
Detta kallas akut smärtsam neuropati och är vanligen övergående.
Om symtomen kvarstår, kontakta din läkare.
Mycket sällsynta biverkningar (hos färre än 1 patient av 10 000)
Problem med synen.
När du påbörjar behandlingen, kan du drabbas av synstörningar men dessa försvinner vanligen.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
6.
HUR MIXTARD SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
NovoLet som inte används ska förvaras i kylskåp (2°C– 8°C).
Förvara dem inte alltför nära frysfack eller kylelement.
Får ej frysas.
Förvara NovoLet i originalförpackningen.
NovoLet som för tillfället används, tas med som reserv eller snart ska användas ska inte förvaras i kylskåp.
När Mixtard NovoLet har tagits ut från kylskåpet rekommenderas att insulinet uppnår rumstemperatur innan det blandas enligt instruktioner för användning för första gången.
Se 3 Hur du 205 tar Mixtard.
Du kan ta det med dig och förvara det i rumstemperatur (vid högst 30°C) i upp till 6 veckor.
För att skydda insulinet mot ljus ska du alltid sätta på pennhuven på din NovoLet, när du inte använder den.
Mixtard ska skyddas mot stark värme och solljus.
Mixtard ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration – Det aktiva innehållsämnet är humant insulin som framställts med hjälp av rekombinant bioteknik (20% som lösligt insulin och 80% som isofant insulin).
1 ml innehåller 100 IE humant insulin.
– Övriga innehållsämnen är zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar Injektionsvätskan är en grumlig, vit vattensuspension.
Innehavare av godkännande för försäljning och tillverkare
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Vänd nu på bladet och läs anvisningarna för hur du använder NovoLet
Denna bipacksedel godkändes senast
206 Information om hur man använder Mixtard 20 NovoLet
Läs nedanstående instruktioner noga innan du använder Mixtard 20 NovoLet.
Inledning
Mixtard 20 NovoLet är en enkel, kompakt, förfylld injektionspenna.
Du kan ställa in doser från 2 till 78 enheter i steg om 2 enheter.
Mixtard 20 NovoLet är utformad för att användas med NovoFine injektionsnålar.
Som en försiktighetsåtgärd bör du alltid ha med dig ett extra injektionshjälpmedel med insulin om din NovoLet skulle förkomma eller skadas.
NovoLet®
NovoFine® injektionsnål
Stort yttre nålskydd
Inre Pennhuv nålskydd
Injektionsnål
Gummi - membran
Skala för resterande insulin
Cylinderampull med insulin
Glaskula
Dosmarkering
Färgkod
Tryckknappsskala
Tryckknapp
Komma igång
Kontrollera på etiketten att din Mixtard 20 NovoLet innehåller rätt sorts insulin.
Ta av pennhuven.
Blandning sker lättare om insulinet har rumstemperatur.
Före varje injektion: • Kontrollera att det finns minst 12 enheter insulin kvar i cylinderampullen så att vätskan kan omblandas jämnt.
207 • För injektionspennan upp och ner mellan läge a och läge b (bild A) så att glaskulan flyttas från den ena änden av cylinderampullen till den andra minst 20 gånger.
Upprepa denna rörelse minst 10 gånger före varje injektion.
Rörelsen ska alltid upprepas tills vätskan är jämnt vit och grumlig • Efter omblandning fullfölj de övriga injektionsstegen utan dröjsmål • Desinficera gummimembranet med en desinfektionstork • Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening • Ta av skyddspapperet från en NovoFine injektionsnål • Skruva fast injektionsnålen rakt och stadigt på Mixtard 20 NovoLet (bild B) • Drag av det stora yttre nålskyddet och det inre nålskyddet.
Kasta inte bort det stora yttre nålskyddet.
B
b
Förbereda NovoLet - tömning av luft
Vid normal användning kan det samlas små mängder luft i injektionsnålen och cylinderampullen.
Eventuella luftbubblor samlas då högst upp i cylinderampullen • Håll injektionsnålen uppåt och vrid cylinderampullen ett klick i pilens riktning (bild C) • Fortsätt att hålla injektionsnålen riktad uppåt och tryck in tryckknappen helt (bild D) • En droppe insulin ska då komma fram vid injektionsnålens spets.
Om inte, byt injektionsnål och upprepa proceduren, dock inte mer än 6 gånger.
Om det fortfarande inte kommer någon insulindroppe är injektionspennan skadad och får inte användas.
D C
Ställa in dos
• Sätt tillbaka pennhuven på injektionspennan, så att siffran 0 hamnar mitt för dosmarkeringen (bild E) • Kontrollera att tryckknappen är helt intryckt.
Nu kan du ställa in den dos du behöver
208 • Vrid huven i pilens riktning (bild F) tills du ställt in rätt dos.
Du känner hur det klickar i huven och tryckknappen rör sig uppåt • Var noga med att inte lägga handen över tryckknappen när du ställer in dosen.
Om tryckknappen inte kan höja sig fritt, kommer en del av insulinet att tryckas ut genom injektionsnålen • Skalan på huven visar 0, 2, 4, 6, 8, 10, 12, 14, 16 och 18 enheter.
För varje klick du känner när du vrider huven, ökar du dosen med 2 enheter.
Tryckknappen rör sig uppåt när du vrider på huven • Skalan under tryckknappen visar 20, 40 och 60 enheter.
Varje gång du vrider huven ett helt varv, ökar du dosen med 20 enheter.
E
F
Inställningsexempel Hur man ställer in 8 enheter:
Vrid huven tills siffran 8 står mitt emot dosmarkeringen: fyra klick.
Hur man ställer in 26 enheter:
Vrid huven 1 helt varv, så att siffran 0 står mitt emot dosmarkeringen igen.
Nu har du ställt in 20 enheter.
Fortsätt att vrida huven tills 6 står mitt emot dosmarkeringen.
På tryckknappsskalan ser du nu ett 20- streck.
Lägg ihop de 6 enheterna från dosmarkeringen med de 20 på tryckknappsskalan, så får du en dos på 26 enheter (bild G).
G
Gör så här för att kontrollera den inställda dosen • Se efter vilket tal på huven som står mitt emot dosmarkeringen • Se efter vilket det högsta talet är som syns på tryckknappsskalan • Lägg ihop de båda talen, så får du fram vilken dos du ställt in • Om du har ställt in fel dos, vrider du bara huven framåt eller bakåt tills du har ställt in rätt antal enheter.
Högsta möjliga dos är 78 enheter • Försök inte att ställa in en högre dos än 78 enheter.
Om du gör det sprutas insulin ut genom injektionsnålen och dosen blir felaktig. • Om du av misstag har försökt att ställa in en dos över 78 enheter, ska du göra så här:
Vrid tills tryckknappen är helt nere och du känner att det tar emot.
209 Ta sedan av huven och sätt på den igen, så att siffran 0 hamnar mitt emot dosmarkeringen.
Kom ihåg att högsta möjliga dos är 78 enheter • När du har ställt in dosen, tar du av huven för att injicera insulinet.
Gå direkt till Injicera insulinet.
Injicera insulinet
• Stick in injektionsnålen i huden.
Använd den injektionsteknik som din läkare visat dig • Injicera dosen genom att trycka in tryckknappen helt.
Var noga med att bara trycka på tryckknappen när du ska injicera • Efter injektionen, håll tryckknappen helt intryckt tills injektionsnålen dragits ut ur huden.
Injektionsnålen ska hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen har injicerats.
Påföljande injektioner • Kontrollera alltid att tryckknappen är helt intryckt.
Fortsätt sedan enligt anvisningarna i Komma igång • När du trycker ner tryckknappen kan det hända att du hör ett klickande ljud.
Förlita dig inte på det för att ställa in eller kontrollera din dos; det kan hända att det inte stämmer • Du kan inte ställa in en högre dos än det antal enheter som finns kvar i cylinderampullen • Du kan använda skalan för resterande insulin för att se hur mycket insulin som är kvar, men du får inte använda skalan för att ställa in eller välja din dos.
Ta loss injektionsnålen
• Sätt tillbaka det stora yttre nålskyddet och skruva loss injektionsnålen.
Kassera den på ett sådant sätt att ingen kan komma till skada.
Ta bort injektionsnålen efter varje injektion.
Förvara alltid NovoLet utan injektionsnål.
Annars kan vätska läcka ut, vilket leder till felaktig dosering.
För att eliminera risken att någon oavsiktligt sticker sig på injektionsnålen ska sjukvårdspersonal, anhöriga och andra vårdgivare vara försiktiga när de tar loss och kasserar injektionsnålar.
Stäng din Mixtard 20 NovoLet helt så att siffran 0 står mitt emot dosmarkeringen.
När Mixtard 20 NovoLet är förbrukad ska du kassera den på ett säkert sätt och injektionsnålen ska vara borttagen.
Skötsel
Mixtard 20 NovoLet är utformad för att fungera exakt och säkert.
Den måste hanteras försiktigt.
Återfyll aldrig Mixtard 20 NovoLet.
Du kan rengöra utsidan av din Mixtard 20 NovoLet genom att torka av den med en desinfektionstork.
Du ska aldrig doppa ner den i vätska, spola av den eller smörja in den, eftersom detta kan skada mekanismen.
210 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Mixtard 30 NovoLet 100 IE/ ml injektionsvätska, suspension, i förfylld injektionspenna Humant insulin (rDNA)
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
Denna sida av bipacksedeln innehåller:
1.
Vad Mixtard är och vad det används för 2.
Innan du tar Mixtard 3.
Hur du tar Mixtard 4.
Vad du ska göra i en akut situation 5.
Eventuella biverkningar 6.
Hur Mixtard ska förvaras 7.
Övriga upplysningar
Omstående sida:
Hur du använder din NovoLet
1.
VAD MIXTARD ÄR OCH VAD DET ANVÄNDS FÖR
Mixtard är humant insulin som används för att behandla diabetes.
Mixtard är en blandning av snabbverkande och långverkande insulin.
Det betyder att det börjar sänka ditt blodsocker ungefär ½ timme efter det att du injicerat det och effekten varar i cirka 24 timmar.
2.
INNAN DU TAR MIXTARD
► Om du är allergisk (överkänslig) mot detta insulinpreparat, metakresol eller mot något av de andra innehållsämnena (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar ► Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation, för mer information om insulinkänningar.
► Om du har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörteln ► Om du dricker alkohol: var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage ► Om du motionerar mer än vanligt eller vill ändra din kosthållning ► Om du blir sjuk: fortsätt att ta ditt insulin ► Om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov och när du ska ta injektionerna.
211 Användning av andra läkemedel
Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt andra mediciner, även om de är receptfria.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, beta - blockerare, ACE- hämmare, acetylsalicylsyra, tiazider, glukokortikoider, sköldkörtelhormoner, beta - adrenerga läkemedel, tillväxthormon, danazol, oktreotid eller lanreotid.
Om du är gravid, planerar en graviditet eller ammar: rådgör med läkare.
Körförmåga och användning av maskiner
Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänningar eller om du tycker att det är svårt att känna igen en insulinkänning, diskutera med din läkare om du alls borde köra bil eller använda maskiner.
3.
HUR DU TAR MIXTARD
Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Ät en måltid eller ett mellanmål som innehåller kolhydrater inom 30 minuter efter injektionen.
Kontrollera alltid ditt blodsocker regelbundet.
Injicera insulin
På omstående sida finner du utförliga instruktioner.
Innan du använder Mixtard
► Kontrollera på etiketten att det är rätt sorts insulin. ► Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening.
► I insulinpumpar ► Om NovoLet har tappats, skadats eller utsatts för stötar; insulin kan läcka ut ► Om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur Mixtard ska förvaras) ► Om vätskan inte är jämnt vit och grumlig efter att den omblandats.
Mixtard är avsett för injektion under huden (subkutant).
Du ska aldrig injicera insulin direkt i ett blodkärl eller en muskel.
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen (se 5 Eventuella biverkningar).
De bästa områdena att själv ta injektionen på är: framsidan av midjan (buken), skinkorna, framsidan av låren eller överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
212 4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett, kall och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, förvirring, koncentrationssvårigheter.
Om du får något av dessa symtom, ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig, för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast rådfråga sjukvården.
De ska inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det. ► Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död ► Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
Rådfråga sjukvården när du har fått en injektion med glukagon; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • Om du tar för mycket insulin • Om du äter för lite eller hoppar över en måltid • Om du motionerar mer än vanligt.
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet, illamående (kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom, kontrollera ditt blodsocker och gör om möjligt ketontest på urinen.
Rådfråga därefter genast sjukvården.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Att du glömt att ta insulin • Att du flera gånger tagit mindre insulin än vad du behöver • Att du råkat ut för en infektion eller feber • Att du ätit mer än vanligt • Att du motionerat mindre än vanligt.
213 5.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Mixtard orsaka biverkningar men alla användare behöver inte få dem.
Mixtard kan ge lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar (hos färre än 1 patient av 100)
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Reaktioner (rodnad, svullnad, klåda) kan förekomma på injektionsstället (lokal allergisk reaktion).
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Rådfråga sjukvården omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk, och du: börjar svettas, kräks, får andningssvårighet, hjärtklappning, känner dig yr, får svimningskänsla.
Du kan ha fått en mycket sällsynt allvarlig allergisk reaktion mot Mixtard eller något av dess innehållsämnen (s. k. systemisk allergisk reaktion).
Se också varning under 2 Innan du tar Mixtard.
Diabetesretinopati (näthinneförändringar).
Om du har diabetesretinopati kan denna försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
Svullna leder.
När du påbörjar insulinbehandlingen, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
Smärtsam neuropati (nervrelaterad smärta).
Om dina blodsockernivåer förbättras mycket snabbt kan du få en brännande, stickande eller ” elektrisk ” smärta.
Detta kallas akut smärtsam neuropati och är vanligen övergående.
Om symtomen kvarstår, kontakta din läkare.
Mycket sällsynta biverkningar (hos färre än 1 patient av 10 000)
Problem med synen.
När du påbörjar behandlingen, kan du drabbas av synstörningar men dessa försvinner vanligen.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
6.
HUR MIXTARD SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
NovoLet som inte används ska förvaras i kylskåp (2°C– 8°C).
Förvara dem inte alltför nära frysfack eller kylelement.
Får ej frysas.
Förvara NovoLet i originalförpackningen.
NovoLet som för tillfället används, tas med som reserv eller snart ska användas ska inte förvaras i kylskåp.
Se 3 Hur du
214 tar Mixtard.
Du kan ta det med dig och förvara det i rumstemperatur (vid högst 30°C) i upp till 6 veckor.
För att skydda insulinet mot ljus ska du alltid sätta på pennhuven på din NovoLet, när du inte använder den.
Mixtard ska skyddas mot stark värme och solljus.
Mixtard ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration – Det aktiva innehållsämnet är humant insulin som framställts med hjälp av rekombinant bioteknik (30% som lösligt insulin och 70% som isofant insulin).
1 ml innehåller 100 IE humant insulin.
– Övriga innehållsämnen är zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar Injektionsvätskan är en grumlig, vit vattensuspension.
Innehavare av godkännande för försäljning och tillverkare
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Vänd nu på bladet och läs anvisningarna för hur du använder NovoLet
Denna bipacksedel godkändes senast
215 Information om hur man använder Mixtard 30 NovoLet
Läs nedanstående instruktioner noga innan du använder Mixtard 30 NovoLet.
Inledning
Mixtard 30 NovoLet är en enkel, kompakt, förfylld injektionspenna.
Du kan ställa in doser från 2 till 78 enheter i steg om 2 enheter.
Mixtard 30 NovoLet är utformad för att användas med NovoFine injektionsnålar.
Som en försiktighetsåtgärd bör du alltid ha med dig ett extra injektionshjälpmedel med insulin om din NovoLet skulle förkomma eller skadas.
NovoLet®
NovoFine® injektionsnål
Stort yttre nålskydd
Inre Pennhuv nålskydd
Injektionsnål
Gummi - membran
Skala för resterande insulin
Cylinderampull med insulin
Glaskula
Dosmarkering
Färgkod
Tryckknappsskala
Tryckknapp
Komma igång
Kontrollera på etiketten att din Mixtard 30 NovoLet innehåller rätt sorts insulin.
Ta av pennhuven.
Blandning sker lättare om insulinet har rumstemperatur.
Före varje injektion: • Kontrollera att det finns minst 12 enheter insulin kvar i cylinderampullen så att vätskan kan omblandas jämnt.
216 • För injektionspennan upp och ner mellan läge a och läge b (bild A) så att glaskulan flyttas från den ena änden av cylinderampullen till den andra minst 20 gånger.
Upprepa denna rörelse minst 10 gånger före varje injektion.
Rörelsen ska alltid upprepas tills vätskan är jämnt vit och grumlig • Efter omblandning fullfölj de övriga injektionsstegen utan dröjsmål • Desinficera gummimembranet med en desinfektionstork • Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening • Ta av skyddspapperet från en NovoFine injektionsnål • Skruva fast injektionsnålen rakt och stadigt på Mixtard 30 NovoLet (bild B) • Drag av det stora yttre nålskyddet och det inre nålskyddet.
Kasta inte bort det stora yttre nålskyddet.
B
b
Förbereda NovoLet - tömning av luft
Vid normal användning kan det samlas små mängder luft i injektionsnålen och cylinderampullen.
Eventuella luftbubblor samlas då högst upp i cylinderampullen • Håll injektionsnålen uppåt och vrid cylinderampullen ett klick i pilens riktning (bild C) • Fortsätt att hålla injektionsnålen riktad uppåt och tryck in tryckknappen helt (bild D) • En droppe insulin ska då komma fram vid injektionsnålens spets.
Om inte, byt injektionsnål och upprepa proceduren, dock inte mer än 6 gånger.
Om det fortfarande inte kommer någon insulindroppe är injektionspennan skadad och får inte användas.
D C
Ställa in dos
• Sätt tillbaka pennhuven på injektionspennan, så att siffran 0 hamnar mitt för dosmarkeringen (bild E) • Kontrollera att tryckknappen är helt intryckt.
Nu kan du ställa in den dos du behöver
217 • Vrid huven i pilens riktning (bild F) tills du ställt in rätt dos.
Du känner hur det klickar i huven och tryckknappen rör sig uppåt • Var noga med att inte lägga handen över tryckknappen när du ställer in dosen.
Om tryckknappen inte kan höja sig fritt, kommer en del av insulinet att tryckas ut genom injektionsnålen • Skalan på huven visar 0, 2, 4, 6, 8, 10, 12, 14, 16 och 18 enheter.
För varje klick du känner när du vrider huven, ökar du dosen med 2 enheter.
Tryckknappen rör sig uppåt när du vrider på huven • Skalan under tryckknappen visar 20, 40 och 60 enheter.
Varje gång du vrider huven ett helt varv, ökar du dosen med 20 enheter.
E
F
Inställningsexempel Hur man ställer in 8 enheter:
Hur man ställer in 26 enheter:
Vrid huven 1 helt varv, så att siffran 0 står mitt emot dosmarkeringen igen.
Nu har du ställt in 20 enheter.
Fortsätt att vrida huven tills 6 står mitt emot dosmarkeringen.
På tryckknappsskalan ser du nu ett 20- streck.
Lägg ihop de 6 enheterna från dosmarkeringen med de 20 på tryckknappsskalan, så får du en dos på 26 enheter (bild G).
G
Gör så här för att kontrollera den inställda dosen • Se efter vilket tal på huven som står mitt emot dosmarkeringen • Se efter vilket det högsta talet är som syns på tryckknappsskalan • Lägg ihop de båda talen, så får du fram vilken dos du ställt in • Om du har ställt in fel dos, vrider du bara huven framåt eller bakåt tills du har ställt in rätt antal enheter.
Högsta möjliga dos är 78 enheter • Försök inte att ställa in en högre dos än 78 enheter.
Om du gör det sprutas insulin ut genom injektionsnålen och dosen blir felaktig. • Om du av misstag har försökt att ställa in en dos över 78 enheter, ska du göra så här:
Vrid tills tryckknappen är helt nere och du känner att det tar emot.
Ta sedan av huven och sätt på den igen, så att siffran 0 hamnar mitt emot dosmarkeringen.
Ställ nu in dosen igen.
Kom ihåg att högsta möjliga dos är 78 enheter • När du har ställt in dosen, tar du av huven för att injicera insulinet.
Gå direkt till Injicera insulinet.
Injicera insulinet
• Stick in injektionsnålen i huden.
Använd den injektionsteknik som din läkare visat dig • Injicera dosen genom att trycka in tryckknappen helt.
Var noga med att bara trycka på tryckknappen när du ska injicera • Efter injektionen, håll tryckknappen helt intryckt tills injektionsnålen dragits ut ur huden.
Injektionsnålen ska hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen har injicerats.
Påföljande injektioner • Kontrollera alltid att tryckknappen är helt intryckt.
Fortsätt sedan enligt anvisningarna i Komma igång • När du trycker ner tryckknappen kan det hända att du hör ett klickande ljud.
Förlita dig inte på det för att ställa in eller kontrollera din dos; det kan hända att det inte stämmer • Du kan inte ställa in en högre dos än det antal enheter som finns kvar i cylinderampullen • Du kan använda skalan för resterande insulin för att se hur mycket insulin som är kvar, men du får inte använda skalan för att ställa in eller välja din dos.
Ta loss injektionsnålen
• Sätt tillbaka det stora yttre nålskyddet och skruva loss injektionsnålen.
Kassera den på ett sådant sätt att ingen kan komma till skada.
Ta bort injektionsnålen efter varje injektion.
Förvara alltid NovoLet utan injektionsnål.
Annars kan vätska läcka ut, vilket leder till felaktig dosering.
För att eliminera risken att någon oavsiktligt sticker sig på injektionsnålen ska sjukvårdspersonal, anhöriga och andra vårdgivare vara försiktiga när de tar loss och kasserar injektionsnålar.
Stäng din Mixtard 30 NovoLet helt så att siffran 0 står mitt emot dosmarkeringen.
När Mixtard 30 NovoLet är förbrukad ska du kassera den på ett säkert sätt och injektionsnålen ska vara borttagen.
Skötsel
Mixtard 30 NovoLet är utformad för att fungera exakt och säkert.
Den måste hanteras försiktigt.
Återfyll aldrig Mixtard 30 NovoLet.
Du kan rengöra utsidan av din Mixtard 30 NovoLet genom att torka av den med en desinfektionstork.
Du ska aldrig doppa ner den i vätska, spola av den eller smörja in den, eftersom detta kan skada mekanismen.
219 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Mixtard 40 NovoLet 100 IE/ ml injektionsvätska, suspension, i förfylld injektionspenna Humant insulin (rDNA)
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
Denna sida av bipacksedeln innehåller:
1.
Innan du tar Mixtard 3.
Hur du tar Mixtard 4.
Vad du ska göra i en akut situation 5.
Eventuella biverkningar 6.
Hur Mixtard ska förvaras 7.
Övriga upplysningar
Omstående sida:
Hur du använder din NovoLet
1.
VAD MIXTARD ÄR OCH VAD DET ANVÄNDS FÖR
Mixtard är humant insulin som används för att behandla diabetes.
Mixtard är en blandning av snabbverkande och långverkande insulin.
Det betyder att det börjar sänka ditt blodsocker ungefär ½ timme efter det att du injicerat det och effekten varar i cirka 24 timmar.
2.
INNAN DU TAR MIXTARD
► Om du är allergisk (överkänslig) mot detta insulinpreparat, metakresol eller mot något av de andra innehållsämnena (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar ► Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation, för mer information om insulinkänningar.
► Om du har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörteln ► Om du dricker alkohol: var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage ► Om du motionerar mer än vanligt eller vill ändra din kosthållning ► Om du blir sjuk: fortsätt att ta ditt insulin ► Om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov och när du ska ta injektionerna.
220 Användning av andra läkemedel
Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt andra mediciner, även om de är receptfria.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, beta - blockerare, ACE- hämmare, acetylsalicylsyra, tiazider, glukokortikoider, sköldkörtelhormoner, beta - adrenerga läkemedel, tillväxthormon, danazol, oktreotid eller lanreotid.
Om du är gravid, planerar en graviditet eller ammar: rådgör med läkare.
Körförmåga och användning av maskiner
Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänningar eller om du tycker att det är svårt att känna igen en insulinkänning, diskutera med din läkare om du alls borde köra bil eller använda maskiner.
3.
HUR DU TAR MIXTARD
Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Ät en måltid eller ett mellanmål som innehåller kolhydrater inom 30 minuter efter injektionen.
Kontrollera alltid ditt blodsocker regelbundet.
Injicera insulin
På omstående sida finner du utförliga instruktioner.
Innan du använder Mixtard
► Kontrollera på etiketten att det är rätt sorts insulin. ► Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening.
► I insulinpumpar ► Om NovoLet har tappats, skadats eller utsatts för stötar; insulin kan läcka ut ► Om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur Mixtard ska förvaras) ► Om vätskan inte är jämnt vit och grumlig efter att den omblandats.
Mixtard är avsett för injektion under huden (subkutant).
Du ska aldrig injicera insulin direkt i ett blodkärl eller en muskel.
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen (se 5 Eventuella biverkningar).
De bästa områdena att själv ta injektionen på är: framsidan av midjan (buken), skinkorna, framsidan av låren eller överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
221 4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett, kall och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, förvirring, koncentrationssvårigheter.
Om du får något av dessa symtom, ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig, för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast rådfråga sjukvården.
De ska inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det. ► Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död ► Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
Rådfråga sjukvården när du har fått en injektion med glukagon; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • Om du tar för mycket insulin • Om du äter för lite eller hoppar över en måltid • Om du motionerar mer än vanligt.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet, illamående (kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom, kontrollera ditt blodsocker och gör om möjligt ketontest på urinen.
Rådfråga därefter genast sjukvården.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Att du glömt att ta insulin • Att du flera gånger tagit mindre insulin än vad du behöver • Att du råkat ut för en infektion eller feber • Att du ätit mer än vanligt • Att du motionerat mindre än vanligt.
222 5.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Mixtard orsaka biverkningar men alla användare behöver inte få dem.
Mixtard kan ge lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar (hos färre än 1 patient av 100)
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Reaktioner (rodnad, svullnad, klåda) kan förekomma på injektionsstället (lokal allergisk reaktion).
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Rådfråga sjukvården omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk, och du: börjar svettas, kräks, får andningssvårighet, hjärtklappning, känner dig yr, får svimningskänsla.
Du kan ha fått en mycket sällsynt allvarlig allergisk reaktion mot Mixtard eller något av dess innehållsämnen (s. k. systemisk allergisk reaktion).
Se också varning under 2 Innan du tar Mixtard.
Diabetesretinopati (näthinneförändringar).
Om du har diabetesretinopati kan denna försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
Svullna leder.
När du påbörjar insulinbehandlingen, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
Smärtsam neuropati (nervrelaterad smärta).
Om dina blodsockernivåer förbättras mycket snabbt kan du få en brännande, stickande eller ” elektrisk ” smärta.
Detta kallas akut smärtsam neuropati och är vanligen övergående.
Om symtomen kvarstår, kontakta din läkare.
Mycket sällsynta biverkningar (hos färre än 1 patient av 10 000)
Problem med synen.
När du påbörjar behandlingen, kan du drabbas av synstörningar men dessa försvinner vanligen.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
HUR MIXTARD SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
NovoLet som inte används ska förvaras i kylskåp (2°C– 8°C).
Förvara dem inte alltför nära frysfack eller kylelement.
Får ej frysas.
Förvara NovoLet i originalförpackningen.
NovoLet som för tillfället används, tas med som reserv eller snart ska användas ska inte förvaras i kylskåp.
När Mixtard NovoLet har tagits ut från kylskåpet rekommenderas att insulinet uppnår rumstemperatur innan det blandas enligt instruktioner för användning för första gången.
Se 3 Hur du tar Mixtard. Du kan ta det med dig och förvara det i rumstemperatur (vid högst 30°C) i upp till 223 6 veckor.
För att skydda insulinet mot ljus ska du alltid sätta på pennhuven på din NovoLet, när du inte använder den.
Mixtard ska skyddas mot stark värme och solljus.
Mixtard ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration – Det aktiva innehållsämnet är humant insulin som framställts med hjälp av rekombinant bioteknik (40% som lösligt insulin och 60% som isofant insulin).
1 ml innehåller 100 IE humant insulin.
– Övriga innehållsämnen är zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar Injektionsvätskan är en grumlig, vit vattensuspension.
Innehavare av godkännande för försäljning och tillverkare
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Vänd nu på bladet och läs anvisningarna för hur du använder NovoLet.
Denna bipacksedel godkändes senast
224 Information om hur man använder Mixtard 40 NovoLet
Läs nedanstående instruktioner noga innan du använder Mixtard 40 NovoLet.
Inledning
Mixtard 40 NovoLet är en enkel, kompakt, förfylld injektionspenna.
Du kan ställa in doser från 2 till 78 enheter i steg om 2 enheter.
Mixtard 40 NovoLet är utformad för att användas med NovoFine injektionsnålar.
Som en försiktighetsåtgärd bör du alltid ha med dig ett extra injektionshjälpmedel med insulin om din NovoLet skulle förkomma eller skadas.
NovoLet®
NovoFine® injektionsnål
Stort yttre nålskydd
Inre Pennhuv nålskydd
Injektionsnål
Gummi - membran
Skala för resterande insulin
Cylinderampull med insulin
Glaskula
Dosmarkering
Färgkod
Tryckknappsskala
Tryckknapp
Komma igång
Kontrollera på etiketten att din Mixtard 40 NovoLet innehåller rätt sorts insulin.
Ta av pennhuven.
Blandning sker lättare om insulinet har rumstemperatur.
Före varje injektion: • Kontrollera att det finns minst 12 enheter insulin kvar i cylinderampullen så att vätskan kan omblandas jämnt.
225 • För injektionspennan upp och ner mellan läge a och läge b (bild A) så att glaskulan flyttas från den ena änden av cylinderampullen till den andra minst 20 gånger.
Upprepa denna rörelse minst 10 gånger före varje injektion.
Rörelsen ska alltid upprepas tills vätskan är jämnt vit och grumlig • Efter omblandning fullfölj de övriga injektionsstegen utan dröjsmål • Desinficera gummimembranet med en desinfektionstork • Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening • Ta av skyddspapperet från en NovoFine injektionsnål • Skruva fast injektionsnålen rakt och stadigt på Mixtard 40 NovoLet (bild B) • Drag av det stora yttre nålskyddet och det inre nålskyddet.
Kasta inte bort det stora yttre nålskyddet.
B
b
Förbereda NovoLet - tömning av luft
Vid normal användning kan det samlas små mängder luft i injektionsnålen och cylinderampullen.
Eventuella luftbubblor samlas då högst upp i cylinderampullen • Håll injektionsnålen uppåt och vrid cylinderampullen ett klick i pilens riktning (bild C) • Fortsätt och håll injektionsnålen riktad uppåt och tryck in tryckknappen helt (bild D) • En droppe insulin ska då komma fram vid injektionsnålens spets.
Om inte, byt injektionsnål och upprepa proceduren, dock inte mer än 6 gånger.
Om det fortfarande inte kommer någon insulindroppe är injektionspennan skadad och får inte användas.
D C
Ställa in dos
• Sätt tillbaka pennhuven på injektionspennan, så att siffran 0 hamnar mitt för dosmarkeringen (bild E) • Kontrollera att tryckknappen är helt intryckt.
Nu kan du ställa in den dos du behöver
226 • Vrid huven i pilens riktning (bild F) tills du ställt in rätt dos.
Du känner hur det klickar i huven och tryckknappen rör sig uppåt • Var noga med att inte lägga handen över tryckknappen när du ställer in dosen.
Om tryckknappen inte kan höja sig fritt, kommer en del av insulinet att tryckas ut genom injektionsnålen • Skalan på huven visar 0, 2, 4, 6, 8, 10, 12, 14, 16 och 18 enheter.
För varje klick du känner när du vrider huven, ökar du dosen med 2 enheter.
Tryckknappen rör sig uppåt när du vrider på huven • Skalan under tryckknappen visar 20, 40 och 60 enheter.
Varje gång du vrider huven ett helt varv, ökar du dosen med 20 enheter.
E
F
Inställningsexempel Hur man ställer in 8 enheter:
Hur man ställer in 26 enheter:
Vrid huven 1 helt varv, så att siffran 0 står mitt emot dosmarkeringen igen.
Nu har du ställt in 20 enheter.
Fortsätt att vrida huven tills 6 står mitt emot dosmarkeringen.
På tryckknappsskalan ser du nu ett 20- streck.
Lägg ihop de 6 enheterna från dosmarkeringen med de 20 på tryckknappsskalan, så får du en dos på 26 enheter (bild G).
G
Gör så här för att kontrollera den inställda dosen • Se efter vilket tal på huven som står mitt emot dosmarkeringen • Se efter vilket det högsta talet är som syns på tryckknappsskalan • Lägg ihop de båda talen, så får du fram vilken dos du ställt in • Om du har ställt in fel dos, vrider du bara huven framåt eller bakåt tills du har ställt in rätt antal enheter.
Högsta möjliga dos är 78 enheter • Försök inte att ställa in en högre dos än 78 enheter.
Om du gör det sprutas insulin ut genom injektionsnålen och dosen blir felaktig. • Om du av misstag har försökt att ställa in en dos över 78 enheter, ska du göra så här:
Vrid tills tryckknappen är helt nere och du känner att det tar emot.
Ta sedan av huven och sätt på den igen, så att siffran 0 hamnar mitt emot dosmarkeringen.
Ställ nu in dosen igen.
Kom ihåg att högsta möjliga dos är 78 enheter • När du har ställt in dosen, tar du av huven för att injicera insulinet.
Gå direkt till Injicera insulinet.
Injicera insulinet
• Stick in injektionsnålen i huden.
Använd den injektionsteknik som din läkare visat dig • Injicera dosen genom att trycka in tryckknappen helt.
Var noga med att bara trycka på tryckknappen när du ska injicera • Efter injektionen, håll tryckknappen helt intryckt tills injektionsnålen dragits ut ur huden.
Injektionsnålen ska hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen har injicerats.
Påföljande injektioner • Kontrollera alltid att tryckknappen är helt intryckt.
Fortsätt sedan enligt anvisningarna i Komma igång • När du trycker ner tryckknappen kan det hända att du hör ett klickande ljud.
Förlita dig inte på det för att ställa in eller kontrollera din dos; det kan hända att det inte stämmer • Du kan inte ställa in en högre dos än det antal enheter som finns kvar i cylinderampullen • Du kan använda skalan för resterande insulin för att se hur mycket insulin som är kvar, men du får inte använda skalan för att ställa in eller välja din dos.
Ta loss injektionsnålen
• Sätt tillbaka det stora yttre nålskyddet och skruva loss injektionsnålen.
Kassera den på ett sådant sätt att ingen kan komma till skada.
Ta bort injektionsnålen efter varje injektion.
Förvara alltid NovoLet utan injektionsnål.
Annars kan vätska läcka ut, vilket leder till felaktig dosering.
För att eliminera risken att någon oavsiktligt sticker sig på injektionsnålen ska sjukvårdspersonal, anhöriga och andra vårdgivare vara försiktiga när de tar loss och kasserar injektionsnålar.
Stäng din Mixtard 40 NovoLet helt så att siffran 0 står mitt emot dosmarkeringen.
När Mixtard 40 NovoLet är förbrukad ska du kassera den på ett säkert sätt och injektionsnålen ska vara borttagen.
Skötsel
Mixtard 40 NovoLet är utformad för att fungera exakt och säkert.
Den måste hanteras försiktigt.
Återfyll aldrig Mixtard 40 NovoLet.
Du kan rengöra utsidan av din Mixtard 40 NovoLet genom att torka av den med en desinfektionstork.
Du ska aldrig doppa ner den i vätska, spola av den eller smörja in den, eftersom detta kan skada mekanismen.
228 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Mixtard 50 NovoLet 100 IE/ ml injektionsvätska, suspension, i förfylld injektionspenna Humant insulin (rDNA)
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
Denna sida av bipacksedeln innehåller:
1.
Vad Mixtard är och vad det används för 2.
Innan du tar Mixtard 3.
Hur du tar Mixtard 4.
Vad du ska göra i en akut situation 5.
Eventuella biverkningar 6.
Hur Mixtard ska förvaras 7.
Övriga upplysningar
Omstående sida:
Hur du använder din NovoLet
1.
VAD MIXTARD ÄR OCH VAD DET ANVÄNDS FÖR
Mixtard är humant insulin som används för att behandla diabetes.
Mixtard är en blandning av snabbverkande och långverkande insulin.
Det betyder att det börjar sänka ditt blodsocker ungefär ½ timme efter det att du injicerat det och effekten varar i cirka 24 timmar.
2.
INNAN DU TAR MIXTARD
► Om du är allergisk (överkänslig) mot detta insulinpreparat, metakresol eller mot något av de andra innehållsämnena (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar ► Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
► Om du har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörteln ► Om du dricker alkohol: var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage ► Om du motionerar mer än vanligt eller vill ändra din kosthållning ► Om du blir sjuk: fortsätt att ta ditt insulin ► Om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov och när du ska ta injektionerna.
229 Användning av andra läkemedel
Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt andra mediciner, även om de är receptfria.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, beta - blockerare, ACE- hämmare, acetylsalicylsyra, tiazider, glukokortikoider, sköldkörtelhormoner, beta - adrenerga läkemedel, tillväxthormon, danazol, oktreotid eller lanreotid.
Om du är gravid, planerar en graviditet eller ammar: rådgör med läkare.
Körförmåga och användning av maskiner
Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänningar eller om du tycker att det är svårt att känna igen en insulinkänning, diskutera med din läkare om du alls borde köra bil eller använda maskiner.
3.
HUR DU TAR MIXTARD
Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Ät en måltid eller ett mellanmål som innehåller kolhydrater inom 30 minuter efter injektionen.
Kontrollera alltid ditt blodsocker regelbundet.
Injicera insulin
På omstående sida finner du utförliga instruktioner.
Innan du använder Mixtard
► Kontrollera på etiketten att det är rätt sorts insulin. ► Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening.
► I insulinpumpar ► Om NovoLet har tappats, skadats eller utsatts för stötar; insulin kan läcka ut ► Om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur Mixtard ska förvaras) ► Om vätskan inte är jämnt vit och grumlig efter att den omblandats.
Mixtard är avsett för injektion under huden (subkutant).
Du ska aldrig injicera insulin direkt i ett blodkärl eller en muskel.
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen (se 5 Eventuella biverkningar).
De bästa områdena att själv ta injektionen på är: framsidan av midjan (buken), skinkorna, framsidan av låren eller överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
230 4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett, kall och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, förvirring, koncentrationssvårigheter.
Om du får något av dessa symtom, ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig, för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast rådfråga sjukvården.
De ska inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det. ► Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död ► Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
Rådfråga sjukvården när du har fått en injektion med glukagon; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • Om du tar för mycket insulin • Om du äter för lite eller hoppar över en måltid • Om du motionerar mer än vanligt.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet, illamående (kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom, kontrollera ditt blodsocker och gör om möjligt ketontest på urinen.
Rådfråga därefter genast sjukvården.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Att du glömt att ta insulin • Att du flera gånger tagit mindre insulin än vad du behöver • Att du råkat ut för en infektion eller feber • Att du ätit mer än vanligt • Att du motionerat mindre än vanligt.
231 5.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Mixtard orsaka biverkningar men alla användare behöver inte få dem.
Mixtard kan ge lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar (hos färre än 1 patient av 100)
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Reaktioner (rodnad, svullnad, klåda) kan förekomma på injektionsstället (lokal allergisk reaktion).
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Rådfråga sjukvården omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk, och du: börjar svettas, kräks, får andningssvårighet, hjärtklappning, känner dig yr, får svimningskänsla.
Du kan ha fått en mycket sällsynt allvarlig allergisk reaktion mot Mixtard eller något av dess innehållsämnen (s. k. systemisk allergisk reaktion).
Se också varning under 2 Innan du tar Mixtard.
Diabetesretinopati (näthinneförändringar).
Om du har diabetesretinopati kan denna försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
Svullna leder.
När du påbörjar insulinbehandlingen, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
Smärtsam neuropati (nervrelaterad smärta).
Om dina blodsockernivåer förbättras mycket snabbt kan du få en brännande, stickande eller ” elektrisk ” smärta.
Detta kallas akut smärtsam neuropati och är vanligen övergående.
Om symtomen kvarstår, kontakta din läkare.
Mycket sällsynta biverkningar (hos färre än 1 patient av 10 000)
Problem med synen.
När du påbörjar behandlingen, kan du drabbas av synstörningar men dessa försvinner vanligen.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
6.
HUR MIXTARD SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
NovoLet som inte används ska förvaras i kylskåp (2°C– 8°C).
Förvara dem inte alltför nära frysfack eller kylelement.
Får ej frysas.
Förvara NovoLet i originalförpackningen.
NovoLet som för tillfället används, tas med som reserv eller snart ska användas ska inte förvaras i kylskåp.
Se 3 Hur du
232 tar Mixtard.
Du kan ta det med dig och förvara det i rumstemperatur (vid högst 30°C) i upp till 6 veckor.
För att skydda insulinet mot ljus ska du alltid sätta på pennhuven på din NovoLet, när du inte använder den.
Mixtard ska skyddas mot stark värme och solljus.
Mixtard ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration – Det aktiva innehållsämnet är humant insulin som framställts med hjälp av rekombinant bioteknik (50% som lösligt insulin och 50% som isofant insulin).
1 ml innehåller 100 IE humant insulin.
– Övriga innehållsämnen är zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar Injektionsvätskan är en grumlig, vit vattensuspension.
Innehavare av godkännande för försäljning och tillverkare
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Vänd nu på bladet och läs anvisningarna för hur du använder NovoLet
Denna bipacksedel godkändes senast
233 Information om hur man använder Mixtard 50 NovoLet
Läs nedanstående instruktioner noga innan du använder Mixtard 50 NovoLet.
Inledning
Mixtard 50 NovoLet är en enkel, kompakt, förfylld injektionspenna.
Du kan ställa in doser från 2 till 78 enheter i steg om 2 enheter.
Mixtard 50 NovoLet är utformad för att användas med NovoFine injektionsnålar.
Som en försiktighetsåtgärd bör du alltid ha med dig ett extra injektionshjälpmedel med insulin om din NovoLet skulle förkomma eller skadas.
NovoLet®
NovoFine® injektionsnål
Stort yttre nålskydd
Inre Pennhuv nålskydd
Injektionsnål
Gummi - membran
Skala för resterande insulin
Cylinderampull med insulin
Glaskula
Dosmarkering
Färgkod
Tryckknappsskala
Tryckknapp
Komma igång
Kontrollera på etiketten att din Mixtard 50 NovoLet innehåller rätt sorts insulin.
Ta av pennhuven.
Blandning sker lättare om insulinet har rumstemperatur.
Före varje injektion: • Kontrollera att det finns minst 12 enheter insulin kvar i cylinderampullen så att vätskan kan omblandas jämnt.
234 • För injektionspennan upp och ner mellan läge a och läge b (bild A) så att glaskulan flyttas från den ena änden av cylinderampullen till den andra minst 20 gånger.
Upprepa denna rörelse minst 10 gånger före varje injektion.
Rörelsen ska alltid upprepas tills vätskan är jämnt vit och grumlig • Efter omblandning fullfölj de övriga injektionsstegen utan dröjsmål • Desinficera gummimembranet med en desinfektionstork • Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening • Ta av skyddspapperet från en NovoFine injektionsnål • Skruva fast injektionsnålen rakt och stadigt på Mixtard 50 NovoLet (bild B) • Drag av det stora yttre nålskyddet och det inre nålskyddet.
Kasta inte bort det stora yttre nålskyddet
B
b
Förbereda NovoLet - tömning av luft
Vid normal användning kan det samlas små mängder luft i injektionsnålen och cylinderampullen.
Eventuella luftbubblor samlas då högst upp i cylinderampullen • Håll injektionsnålen uppåt och vrid cylinderampullen ett klick i pilens riktning (bild C) • Fortsätt att hålla injektionsnålen riktad uppåt och tryck in tryckknappen helt (bild D) • En droppe insulin ska då komma fram vid injektionsnålens spets.
Om inte, byt injektionsnål och upprepa proceduren, dock inte mer än 6 gånger.
Om det fortfarande inte kommer någon insulindroppe är injektionspennan skadad och får inte användas.
D C
Ställa in dos
• Sätt tillbaka pennhuven på injektionspennan, så att siffran 0 hamnar mitt för dosmarkeringen (bild E) • Kontrollera att tryckknappen är helt intryckt.
Nu kan du ställa in den dos du behöver
235 • Vrid huven i pilens riktning (bild F) tills du ställt in rätt dos.
Du känner hur det klickar i huven och tryckknappen rör sig uppåt • Var noga med att inte lägga handen över tryckknappen när du ställer in dosen.
Om tryckknappen inte kan höja sig fritt, kommer en del av insulinet att tryckas ut genom injektionsnålen • Skalan på huven visar 0, 2, 4, 6, 8, 10, 12, 14, 16 och 18 enheter.
För varje klick du känner när du vrider huven, ökar du dosen med 2 enheter.
Tryckknappen rör sig uppåt när du vrider på huven • Skalan under tryckknappen visar 20, 40 och 60 enheter.
Varje gång du vrider huven ett helt varv, ökar du dosen med 20 enheter.
E
F
Inställningsexempel Hur man ställer in 8 enheter:
Hur man ställer in 26 enheter:
Vrid huven 1 helt varv, så att siffran 0 står mitt emot dosmarkeringen igen.
Nu har du ställt in 20 enheter.
Fortsätt att vrida huven tills 6 står mitt emot dosmarkeringen.
På tryckknappsskalan ser du nu ett 20- streck.
Lägg ihop de 6 enheterna från dosmarkeringen med de 20 på tryckknappsskalan, så får du en dos på 26 enheter (bild G).
G
Gör så här för att kontrollera den inställda dosen • Se efter vilket tal på huven som står mitt emot dosmarkeringen • Se efter vilket det högsta talet är som syns på tryckknappsskalan • Lägg ihop de båda talen, så får du fram vilken dos du ställt in • Om du har ställt in fel dos, vrider du bara huven framåt eller bakåt tills du har ställt in rätt antal enheter.
Högsta möjliga dos är 78 enheter • Försök inte att ställa in en högre dos än 78 enheter.
Om du gör det sprutas insulin ut genom injektionsnålen och dosen blir felaktig. • Om du av misstag har försökt att ställa in en dos över 78 enheter, ska du göra så här:
Vrid tills tryckknappen är helt nere och du känner att det tar emot.
Ta sedan av huven och sätt på den igen, så att siffran 0 hamnar mitt emot dosmarkeringen.
Kom ihåg att högsta möjliga dos är 78 enheter • När du har ställt in dosen, tar du av huven för att injicera insulinet.
Gå direkt till Injicera insulinet.
Injicera insulinet
• Stick in injektionsnålen i huden.
Använd den injektionsteknik som din läkare visat dig • Injicera dosen genom att trycka in tryckknappen helt.
Var noga med att bara trycka på tryckknappen när du ska injicera • Efter injektionen, håll tryckknappen helt intryckt tills injektionsnålen dragits ut ur huden.
Injektionsnålen ska hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen har injicerats.
Påföljande injektioner • Kontrollera alltid att tryckknappen är helt intryckt.
Fortsätt sedan enligt anvisningarna i Komma igång • När du trycker ner tryckknappen kan det hända att du hör ett klickande ljud.
Förlita dig inte på det för att ställa in eller kontrollera din dos; det kan hända att det inte stämmer • Du kan inte ställa in en högre dos än det antal enheter som finns kvar i cylinderampullen • Du kan använda skalan för resterande insulin för att se hur mycket insulin som är kvar, men du får inte använda skalan för att ställa in eller välja din dos.
Ta loss injektionsnålen
• Sätt tillbaka det stora yttre nålskyddet och skruva loss injektionsnålen.
Kassera den på ett sådant sätt att ingen kan komma till skada.
Ta bort injektionsnålen efter varje injektion.
Förvara alltid NovoLet utan injektionsnål.
Annars kan vätska läcka ut, vilket leder till felaktig dosering.
För att eliminera risken att någon oavsiktligt sticker sig på injektionsnålen ska sjukvårdspersonal, anhöriga och andra vårdgivare vara försiktiga när de tar loss och kasserar injektionsnålar.
Stäng din Mixtard 50 NovoLet helt så att siffran 0 står mitt emot dosmarkeringen.
När Mixtard 50 NovoLet är förbrukad ska du kassera den på ett säkert sätt och injektionsnålen ska vara borttagen.
Skötsel
Mixtard 50 NovoLet är utformad för att fungera exakt och säkert.
Den måste hanteras försiktigt.
Återfyll aldrig Mixtard 50 NovoLet.
Du kan rengöra utsidan av din Mixtard 50 NovoLet genom att torka av den med en desinfektionstork.
Du ska aldrig doppa ner den i vätska, spola av den eller smörja in den, eftersom detta kan skada mekanismen.
237 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Mixtard 30 InnoLet 100 IE/ ml injektionsvätska, suspension, i förfylld injektionspenna Humant insulin (rDNA)
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
Denna sida av bipacksedeln innehåller:
1.
Vad Mixtard är och vad det används för 2.
Innan du tar Mixtard 3.
Hur du tar Mixtard 4.
Vad du ska göra i en akut situation 5.
Eventuella biverkningar 6.
Hur Mixtard ska förvaras 7.
Övriga upplysningar
Omstående sida:
Hur du använder din InnoLet
1.
VAD MIXTARD ÄR OCH VAD DET ANVÄNDS FÖR
Mixtard är humant insulin som används för att behandla diabetes.
Mixtard är en blandning av snabbverkande och långverkande insulin.
Det betyder att det börjar sänka ditt blodsocker ungefär ½ timme efter det att du injicerat det och effekten varar i cirka 24 timmar.
2.
INNAN DU TAR MIXTARD
► Om du är allergisk (överkänslig) mot, metakresol eller mot något av de andra innehållsämnena (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar ► Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation, för mer information om insulinkänningar.
► Om du har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörteln ► Om du dricker alkohol: var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage ► Om du motionerar mer än vanligt eller vill ändra din kosthållning ► Om du blir sjuk: fortsätt att ta ditt insulin ► Om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov och när du ska ta injektionerna.
238 Användning av andra läkemedel
Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt andra mediciner, även om de är receptfria.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, vissa beta- blockerare, ACE- hämmare, acetylsalicylsyra, anabola steroider, sulfonamider, perorala antikonceptionsmedel (p- piller), tiazider, glukokortikoider, sköldkörtelhormoner, beta- adrenerga läkemedel, tillväxthormon, danazol, oktreotid eller lanreotid.
Om du är gravid, planerar en graviditet eller ammar: rådgör med läkare.
Körförmåga och användning av maskiner
Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänningar eller om du tycker att det är svårt att känna igen en insulinkänning, diskutera med din läkare om du alls borde köra bil eller använda maskiner.
3.
HUR DU TAR MIXTARD
Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Ät en måltid eller ett mellanmål som innehåller kolhydrater inom 30 minuter efter injektionen.
Kontrollera alltid ditt blodsocker regelbundet.
Injicera insulin
På omstående sida finner du utförliga instruktioner.
Innan du använder Mixtard
► Kontrollera på etiketten att det är rätt sorts insulin. ► Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening.
► I insulinpumpar ► Om InnoLet har tappats, skadats eller utsatts för stötar; insulin kan läcka ut ► Om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur Mixtard ska förvaras) ► Om vätskan inte är jämnt vit och grumlig efter att den omblandats.
Mixtard är avsett för injektion under huden (subkutant).
Du ska aldrig injicera insulin direkt i ett blodkärl eller en muskel.
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen (se 5 Eventuella biverkningar).
De bästa områdena att själv ta injektionen på är: framsidan av midjan (buken), skinkorna, framsidan av låren eller överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
239 4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett, kall och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, förvirring, koncentrationssvårigheter.
Om du får något av dessa symtom, ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig, för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast rådfråga sjukvården.
De ska inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det. ► Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död ► Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
Rådfråga sjukvården när du har fått en injektion med glukagon; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • Om du tar för mycket insulin • Om du äter för lite eller hoppar över en måltid • Om du motionerar mer än vanligt.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet, illamående (kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom, kontrollera ditt blodsocker och gör om möjligt ketontest på urinen.
Rådfråga därefter genast sjukvården.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Att du glömt att ta insulin • Att du flera gånger tagit mindre insulin än vad du behöver • Att du råkat ut för en infektion eller feber • Att du ätit mer än vanligt • Att du motionerat mindre än vanligt.
240 5.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Mixtard orsaka biverkningar men alla användare behöver inte få dem.
Mixtard kan ge lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar (hos färre än 1 patient av 100)
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Reaktioner (rodnad, svullnad, klåda) kan förekomma på injektionsstället (lokal allergisk reaktion).
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Rådfråga sjukvården omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk, och du: börjar svettas, kräks, får andningssvårighet, hjärtklappning, känner dig yr, får svimningskänsla.
Du kan ha fått en mycket sällsynt allvarlig allergisk reaktion mot Mixtard eller något av dess innehållsämnen (s. k. systemisk allergisk reaktion).
Se också varning under 2 Innan du tar Mixtard.
Diabetesretinopati (näthinneförändringar).
Om du har diabetesretinopati kan denna försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
Svullna leder.
När du påbörjar insulinbehandlingen, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
Smärtsam neuropati (nervrelaterad smärta).
Om dina blodsockernivåer förbättras mycket snabbt kan du få en brännande, stickande eller ” elektrisk ” smärta.
Detta kallas akut smärtsam neuropati och är vanligen övergående.
Om symtomen kvarstår, kontakta din läkare.
Mycket sällsynta biverkningar (hos färre än 1 patient av 10 000)
Problem med synen.
När du påbörjar behandlingen, kan du drabbas av synstörningar men dessa försvinner vanligen.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
6.
HUR MIXTARD SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
InnoLet som inte används ska förvaras i kylskåp (2°C– 8°C).
Förvara dem inte alltför nära frysfack eller kylelement.
Får ej frysas.
Förvara InnoLet i originalförpackningen.
InnoLet som för tillfället används, tas med som reserv eller snart ska användas ska inte förvaras i kylskåp.
Se 3 Hur du
241 tar Mixtard.
Du kan ta det med dig och förvara det i rumstemperatur (vid högst 30°C) i upp till 6 veckor.
För att skydda insulinet mot ljus ska du alltid sätta på pennhuven på din InnoLet, när du inte använder den.
Mixtard ska skyddas mot stark värme och solljus.
Mixtard ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration – Det aktiva innehållsämnet är humant insulin som framställts med hjälp av rekombinant bioteknik (30% som lösligt insulin och 70% som isofant insulin).
1 ml innehåller 100 IE humant insulin.
– Övriga innehållsämnen är zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar Injektionsvätskan är en grumlig, vit vattensuspension.
Innehavare av godkännande för försäljning och tillverkare
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Vänd nu på bladet och läs anvisningarna för hur du använder InnoLet
Denna bipacksedel godkändes senast
242 Information om hur man använder Mixtard 30 InnoLet
Läs nedanstående instruktioner noga innan du använder Mixtard 30 InnoLet.
Inledning
Du kan ställa in doser från 1 till 50 enheter i steg om 1 enhet.
Mixtard 30 InnoLet är utformad för att användas med NovoFine S injektionsnålar med en längd av högst 8 mm.
Kontrollera att asken med injektionsnålarna är märkt med ett S som står för kort nålskydd.
Som en försiktighetsåtgärd bör du alltid ha med dig ett extra injektionshjälpmedel med insulin om din InnoLet skulle förkomma eller skadas.
Tryckknapp
Dosväljare Skala för resterande insulin
Dosskala Cylinder - ampull med insulin Fack för injektions -
nålar
Glaskula
Gummi - membran
Injektions - nål
Inre Skydds - nålskydd papper Pennhuv
Stort yttre nålskydd
Komma igång
Kontrollera på etiketten att din Mixtard 30 InnoLet innehåller rätt sorts insulin.
Ta av pennhuven (som pilen visar).
Blandning sker lättare om insulinet har rumstemperatur.
Omblandning av insulinet
Före varje injektion: • Kontrollera att det finns minst 12 enheter insulin kvar i cylinderampullen så att vätskan kan omblandas jämnt.
Om det är mindre än 12 enheter kvar, ska du använda en ny Mixtard 30 InnoLet • För injektionspennan upp och ner mellan läge A och läge B
Upprepa denna rörelse minst 10 gånger före varje injektion.
Rörelsen ska alltid upprepas tills vätskan är jämnt vit och grumlig • Efter omblandning fullfölj de övriga injektionsstegen utan dröjsmål.
1A
A
B
Sätta fast injektionsnålen
• Desinficera gummimembranet med en desinfektionstork • Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening • Ta av skyddspapperet från en NovoFine S injektionsnål • Skruva fast injektionsnålen rakt och stadigt på Mixtard 30 InnoLet (bild 1B) • Drag av det stora yttre nålskyddet och det inre nålskyddet.
Det kan vara bra att spara det stora yttre nålskyddet i facket för injektionsnålar.
1B
Förbereda InnoLet - tömning av luft
Vid normal användning kan det samlas små mängder luft i injektionsnålen och cylinderampullen.
Dosväljaren går tillbaka till noll • En droppe insulin ska då komma fram vid injektionsnålens spets.
Om inte, byt injektionsnål och upprepa proceduren, dock inte mer än 6 gånger.
Om det fortfarande inte kommer någon insulindroppe är injektionspennan skadad och får inte användas.
1C
Ställa in dos
• Kontrollera alltid att tryckknappen är helt intryckt och att dosväljaren står på noll (0) • Ställ in det antal enheter du ska injicera genom att vrida dosväljaren medurs (bild 2).
Använd inte skalan för resterande insulin för att mäta din insulindos • Det hörs ett klick för varje enhet som du vrider fram på dosväljaren.
Du kan ändra dosen genom att vrida dosväljaren åt det ena eller åt det andra hållet.
Du kan inte ställa in en dos som är större än det antal enheter som finns kvar i cylinderampullen.
2
Injicera insulinet
245 • Stick in injektionsnålen i huden.
Använd den injektionsteknik som din läkare visat dig • Injicera dosen genom att trycka in tryckknappen helt i botten (bild 3).
Du kan höra hur det klickar när dosväljaren går tillbaka till noll • Efter injektionen ska injektionsnålen hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen har injicerats • Se till att du inte håller emot dosväljaren medan du injicerar, eftersom dosväljaren måste kunna gå tillbaka till noll medan du trycker på tryckknappen • Skruva av injektionsnålen efter varje injektion.
3
Ta loss injektionsnålen
• Sätt tillbaka det stora yttre nålskyddet och skruva loss injektionsnålen (bild 4).
Kassera den på ett sådant sätt att ingen kan komma till skada.
Tag bort injektionsnålen efter varje injektion.
Annars kan vätska läcka ut, vilket leder till felaktig dosering.
När Mixtard 30 InnoLet är förbrukad ska du kassera den på ett säkert sätt och injektionsnålen ska vara borttagen.
246 4
Skötsel
Mixtard 30 InnoLet är utformad för att fungera exakt och säkert.
Den måste hanteras försiktigt.
Återfyll aldrig Mixtard 30 InnoLet.
Du kan rengöra din Mixtard 30 InnoLet genom att torka av den med en desinfektionstork.
Du ska aldrig doppa ner den i vätska, spola av den eller smörja in den, eftersom detta kan skada mekanismen.
247 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Mixtard 30 FlexPen 100 IE/ ml injektionsvätska, suspension, i förfylld injektionspenna Humant insulin (rDNA)
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, sjuksköterska eller apotekspersonal.
Denna sida av bipacksedeln innehåller:
1.
Vad Mixtard är och det vad används för 2.
Innan du tar Mixtard 3.
Hur du tar Mixtard 4.
Vad du ska göra i en akut situation 5.
Eventuella biverkningar 6.
Hur Mixtard ska förvaras 7.
Övriga upplysningar
Omstående sida:
Hur du använder din FlexPen
1.
VAD MIXTARD ÄR OCH VAD DET ANVÄNDS FÖR
Mixtard är humant insulin som används för att behandla diabetes.
Mixtard är en blandning av snabbverkande och långverkande insulin.
Det betyder att det börjar sänka ditt blodsocker ungefär ½ timme efter det att du injicerat det och effekten varar i cirka 24 timmar.
2.
INNAN DU TAR MIXTARD
► Om du är allergisk (överkänslig) mot detta insulinpreparat, metakresol eller något av de andra innehållsämnena (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar ► Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation, för mer information om insulinkänningar.
► Om du har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörteln ► Om du dricker alkohol: var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage ► Om du motionerar mer än vanligt eller vill ändra din kosthållning ► Om du blir sjuk: fortsätt att ta ditt insulin ► Om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov och när du ska ta injektionerna.
Användning av andra läkemedel
Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
248 Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt andra mediciner, även om de är receptfria.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, vissa beta- blockerare, ACE- hämmare, acetylsalicylsyra, anabola steroider, sulfonamider, perorala antikonceptionsmedel (p- piller), tiazider, glukokortikoider, sköldkörtelhormoner, beta- adrenerga läkemedel, tillväxthormon, danazol, oktreotid eller lanreotid.
Om du är gravid, planerar en graviditet eller ammar: rådgör med läkare.
Körförmåga och användning av maskiner
Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänningar eller om du tycker att det är svårt att känna igen en insulinkänning, diskutera med din läkare om du alls borde köra bil eller använda maskiner.
3.
HUR DU TAR MIXTARD
Diskutera ditt insulinbehov med din läkare och sjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Ät en måltid eller ett mellanmål som innehåller kolhydrater inom 30 minuter efter injektionen.
Kontrollera alltid ditt blodsocker regelbundet.
Injicera insulin
På omstående sida finner du utförliga instruktioner.
Innan du använder Mixtard
► Kontrollera på etiketten att det är rätt sorts insulin. ► Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening.
► I insulinpumpar ► Om FlexPen har tappats, skadats eller utsatts för stötar; insulin kan läcka ut ► Om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur Mixtard ska förvaras) ► Om vätskan inte är jämnt vit och grumlig efter att den omblandats.
Mixtard är avsett för injektion under huden (subkutant).
Du ska aldrig injicera insulin direkt i ett blodkärl eller en muskel.
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen (se 5 Eventuella biverkningar).
De bästa områdena att själv ta injektionen på är: framsidan av midjan (buken), skinkorna, framsidan av låren eller överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
249 4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett, kall och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, förvirring, koncentrationssvårigheter.
Om du får något av dessa symtom, ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig, för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast rådfråga sjukvården.
De ska inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det. ► Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död ► Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
Rådfråga sjukvården när du har fått en injektion med glukagon; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • Om du tar för mycket insulin • Om du äter för lite eller hoppar över en måltid • Om du motionerar mer än vanligt.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet, illamående (kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom, kontrollera ditt blodsocker och gör om möjligt ketontest på urinen.
Rådfråga därefter genast sjukvården.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Att du glömt att ta insulin • Att du flera gånger tagit mindre insulin än vad du behöver • Att du råkat ut för en infektion eller feber • Att du ätit mer än vanligt • Att du motionerat mindre än vanligt.
250 5.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Mixtard orsaka biverkningar men alla användare behöver inte få dem.
Mixtard kan ge lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar (hos färre än 1 patient av 100)
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Reaktioner (rodnad, svullnad, klåda) kan förekomma på injektionsstället (lokal allergisk reaktion).
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Rådfråga sjukvården omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk, och du: börjar svettas, kräks, får andningssvårighet, hjärtklappning, känner dig yr, får svimningskänsla.
Du kan ha fått en mycket sällsynt allvarlig allergisk reaktion mot Mixtard eller något av dess innehållsämnen (s. k. systemisk allergisk reaktion).
Se också varning under 2 Innan du tar Mixtard.
Diabetesretinopati (näthinneförändringar).
Om du har diabetesretinopati kan denna försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
Svullna leder.
När du påbörjar insulinbehandlingen, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
Smärtsam neuropati (nervrelaterad smärta).
Om dina blodsockernivåer förbättras mycket snabbt kan du få en brännande, stickande eller ” elektrisk ” smärta.
Detta kallas akut smärtsam neuropati och är vanligen övergående.
Om symtomen kvarstår, kontakta din läkare.
Mycket sällsynta biverkningar (hos färre än 1 patient av 10 000)
Problem med synen.
När du påbörjar behandlingen, kan du drabbas av synstörningar men dessa försvinner vanligen.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, sjuksköterska eller apotekspersonal.
6.
HUR MIXTARD SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
FlexPen som inte används ska förvaras i kylskåp (2°C– 8°C).
Förvara dem inte alltför nära frysfack eller kylelement.
Får ej frysas.
Förvara FlexPen i originalförpackningen.
FlexPen som för tillfället används, tas med som reserv eller snart ska användas ska inte förvaras i kylskåp.
När Mixtard FlexPen har tagits ut från kylskåpet rekommenderas att insulinet uppnår rumstemperatur innan det blandas enligt instruktioner för användning för första gången.
Se 3 Hur du tar Mixtard.
Du kan ta det med dig och förvara det i rumstemperatur (vid högst 30°C) i upp till 251 6 veckor.
För att skydda insulinet mot ljus ska du alltid sätta på pennhuven på din FlexPen, när du inte använder den.
Mixtard ska skyddas mot stark värme och solljus.
Mixtard ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration – Det aktiva innehållsämnet är humant insulin som framställts med hjälp av rekombinant bioteknik (30% som lösligt insulin och 70% som isofant insulin).
1 ml innehåller 100 IE humant insulin.
– Övriga innehållsämnen är zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar Injektionsvätskan är en grumlig, vit vattensuspension.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Tillverkare Tillverkaren kan identifieras genom satsnummer som är tryckt på fliken på kartongen och på etiketten:
– Om andra och tredje tecken är W5, S6, P5, K7 eller ZF är tillverkaren Novo Nordisk A/ S, Novo Allé, DK- 2880 Bagsværd, Danmark
– Om andra och tredje tecken är H7 eller T6 är tillverkaren Novo Nordisk Production SAS, 45 Avenue d’ Orléans, F- 28002 Chartres, Frankrike.
Vänd nu på bladet och läs anvisningarna för hur du använder FlexPen
Denna bipacksedel godkändes senast
252 Inledning
Läs nedanstående instruktioner noga innan du använder din Mixtard 30 FlexPen.
Din FlexPen är en unik förfylld injektionspenna.
Du kan välja doser från 1 till 60 enheter i steg om 1 enhet.
FlexPen är utformad och testad för att användas med NovoFine eller NovoTwist injektionsnålar för engångsbruk med en längd upp till 8 mm.
Som en försiktighetsåtgärd bör du alltid ha med dig ett extra injektionshjälpmedel med insulin om din FlexPen skulle förkomma eller skadas.
Färgen på pennan på bilden skiljer sig från din FlexPen..
Mixtard 30 FlexPen Pennhuv
Gummi -
12 en -
Glas -
Cylinder -
Skala för
Markör
Dos -
Tryck -
membran
heter
ampull
resterande insulin
väljare
knapp
Stort yttre
nålskydd
nålskydd
Skötsel
Din FlexPen är utformad för att fungera exakt och säkert.
Den måste hanteras försiktigt.
Om den tappas eller utsätts för stötar finns risk för skada och läckage av insulin.
Du kan rengöra utsidan av din FlexPen genom att torka av den med en desinfektionstork.
Du ska aldrig doppa ner den i vätska, spola av den eller smörja in den, eftersom detta kan skada pennan.
Återfyll aldrig din FlexPen.
253 Förbereda din Mixtard FlexPen
Kontrollera på etiketten att din FlexPen innehåller rätt sorts insulin.
Omblanda insulinet före första injektion med en ny FlexPen:
A Låt insulinet få rumstemperatur innan du använder det.
Detta underlättar omblandning.
Ta av pennhuven.
A
B För injektionspennan upp och ner tjugo gånger mellan läge 1 och läge 2 som visas, så att glaskulan flyttas från den ena änden av cylinderampullen till den andra.
Upprepa rörelsen tills vätskan är jämnt vit och grumlig.
Vid varje efterföljande injektion vänd injektionspennan upp och ner mellan läge 1 och läge 2 minst tio gånger tills vätskan är jämnt vit och grumlig.
Efter omblandning av insulinet fullfölj de övriga injektionsstegen utan dröjsmål.
B
• Kontrollera alltid att det finns minst 12 enheter insulin kvar i cylinderampullen så det går att blanda om.
Om det är mindre än 12 enheter kvar, ska du använda en ny FlexPen.
Sätta på en nål
Desinficera gummimembranet med en desinfektionstork.
C Ta av skyddspapperet från en ny injektionsnål.
Skruva fast injektionsnålen rakt och stadigt på din FlexPen.
254 C
D Drag av det stora yttre nålskyddet och spara det till senare.
D
E Drag av det inre nålskyddet och kassera det.
E
• Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening.
• Var försiktig så att nålen inte böjs eller skadas före användning.
• För att minska risken för oavsiktliga nålstick, sätt aldrig på det inre nålskyddet igen när du har tagit bort det från injektionsnålen.
Kontrollera insulinflödet
Vid normal användning kan det samlas små mängder luft i cylinderampullen.
För att undvika injektion av luft och för att säkerställa en korrekt dosering:
F Vrid dosväljaren för att ställa in 2 enheter.
F
2 enheter valda
255 G Håll din FlexPen så att injektionsnålen pekar uppåt och knacka lätt med ett finger på cylinderampullen några gånger så att eventuella luftbubblor samlas högst upp i cylinderampullen.
G
H Fortsätt att hålla injektionsnålen riktad uppåt och tryck in tryckknappen helt.
Dosväljaren går tillbaka till 0.
En droppe insulin ska då komma fram vid injektionsnålens spets.
Om inte, byt injektionsnål och upprepa proceduren, dock inte mer än 6 gånger.
Om det fortfarande inte kommer någon insulindroppe är injektionspennan skadad och du måste använda en ny.
H
Ställa in dos
Kontrollera att dosväljaren är inställd på 0.
I Ställ in det antal enheter du ska injicera.
Du kan minska eller öka dosen genom att vrida dosväljaren åt det ena eller åt det andra hållet tills markören visar rätt dos.
När du vrider på dosväljaren ska du vara försiktig så att du inte trycker på tryckknappen, för då sprutar det ut insulin.
Du kan inte ställa in en dos som är större än det antal enheter som finns kvar i cylinderampullen.
256 I
5 enheter valda
24 enheter valda
• Använd inte skalan för resterande insulin för att mäta din insulindos.
Injektion
Stick in injektionsnålen i huden.
Använd den injektionsteknik som din läkare eller sköterska har visat dig.
J Injicera dosen genom att trycka in tryckknappen helt tills 0 visas i dosfönstret.
Var noga med att bara trycka på tryckknappen när du ska injicera.
Genom att vrida dosväljaren injiceras inget insulin.
J
K Efter injektionen, håll tryckknappen helt intryckt tills injektionsnålen dragits ut ur huden.
Injektionsnålen ska hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen har injicerats.
K
L Sätt tillbaka nålspetsen i det stora yttre nålskyddet utan att vidröra det.
När nålen är inne i skyddet, för på det stora yttre nålskyddet och skruva av nålen.
257 Kassera injektionsnålen på ett säkert sätt och sätt tillbaka pennhuven.
L
• Ta alltid bort injektionsnålen efter varje injektion och förvara alltid din FlexPen utan injektionsnål påsatt.
Annars kan vätska läcka ut, vilket kan leda till felaktig dosering.
• Vårdgivare skall vara försiktiga när de hanterar använda injektionsnålar så att nålstick förhindras.
• Kassera använd FlexPen på ett säkert sätt utan injektionsnålen påsatt.
• Dela inte din FlexPen med någon annan.
258
European Medicines Agency
EMEA/ H/ C/ 604
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
M- M- RVAXPRO Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP: s rekommendationer bygger på.
Vad är M- M- RVAXPRO?
M- M- RVAXPRO är ett vaccin mot mässling, påssjuka och röda hund.
Det är ett pulver och en lösning för beredning av en suspension för injektion.
De aktiva innehållsämnena är försvagade virus för sjukdomarna.
Vad används M- M- RVAXPRO till?
M- M- RVAXPRO används för vaccination av personer från 12 månaders ålder och äldre, mot mässling, påssjuka och röda hund.
Läkemedlet är receptbelagt.
Hur används M- M- RVAXPRO?
M- M- RVAXPRO ges av läkare eller sjuksköterska som injicerar suspensionen subkutant (alldeles under huden) i överarmen eller låret.
Personer från 12 månaders ålder och äldre bör få en dos.
En andra dos kan ges 4 veckor efter den första dosen.
Den andra dosen är avsedd för personer som av någon anledning inte svarar på den första dosen.
Det finns ingen information om säkerhet och effektivitet för M- M- RVAXPRO på spädbarn under 12 månaders ålder.
Hur verkar M- M- RVAXPRO?
M- M- RVAXPRO är ett vaccin.
Vacciner fungerar genom att de ” lär ” immunsystemet (kroppens naturliga försvar) hur det ska försvara sig mot en sjukdom.
M- M- RVAXPRO innehåller små mängder av försvagade virus som orsakar mässling, påssjuka och röda hund.
När en person får vaccinet känner immunsystemet att de försvagade virusen är ” okända ” och producerar antikroppar mot dem.
I framtiden kan immunsystemet producera antikroppar snabbare när det utsätts för samma virus igen.
Antikropparna hjälper till att skydda kroppen mot de sjukdomar som orsakas av virusen.
M- M- RVAXPRO är väldigt likt ett annat vaccin mot mässling, påssjuka och röda hund som redan är godkänt (M- M- R II) men med en liten skillnad: där den nuvarande versionen tillverkas på ett protein, albumin, som extraheras från humanserum (blodets vätska), tillverkas M- M- RVAXPRO med samma protein som skapas genom ” rekombinant- DNA- teknik ” (en teknik där jäst får en gen (DNA) som gör att jästen producerar humanalbumin).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vilken nytta har M- M- RVAXPRO visat vid studierna?
M- M- RVAXPRO gav samma nivå av immunrespons som vaccinet för mässling, påssjuka och röda hund som innehåller serumalbumin.
Svarsfrekvenserna (som mäter hur immunsystemet svarade på virusen) var:
98, 3% för mässling, 99, 4% för påssjuka och 99, 6% för röda hund.
Vilka är riskerna med M- M- RVAXPRO?
De vanligaste biverkningarna på barn som fått M- M- RVAXPRO var feber (38, 5°C eller högre) och reaktioner på injektionsstället (rodnad, smärta, svullnad).
Förteckningen över samtliga biverkningar som rapporterats för M- M- VAXPRO finns i bipacksedeln.
M- M- RVAXPRO får inte användas på personer som är överkänsliga (allergiska) mot eventuellt vaccin mot mässling, påssjuka eller röda hund eller mot någon av ingredienserna t ex neomycin (ett antibiotikum).
M- M- RVAXPRO får inte ges under graviditet, sjukdom med feber (över 38, 5°C), aktiv obehandlad tuberkulos (TBC) eller när en patient har en sjukdom som påverkar immunsystemet.
Förteckning över samtliga restriktioner finns i bipacksedeln.
Varför har M- M- RVAXPRO godkänts?
Kommittén för humanläkemedel (CHMP) beslutade att M- M- RVAXPRO: s fördelar är större än dess risker vid kombinerad vaccination mot mässling, påssjuka och röda hund på personer som är 12 månader eller äldre.
De rekommenderade att M- M- RVAXPRO skulle beviljas godkännande för försäljning.
Vad görs för att garantera säker användning av M- M- RVAXPRO?
Företaget som tillverkar M- M- RVAXPRO fortsätter att övervaka biverkningarna för att se om användningen av rekombinant albumin under tillverkningsprocessen av M- M- RVAXPRO leder till biverkningar som t ex allergiska reaktioner.
Mera information om M- M- RVAXPRO:
Den 5 maj 2006 beviljade Europeiska kommissionen Sanofi Pasteur MSD SNC ett godkännande för försäljning av M- M- RVAXPRO som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet EPAR finns här.
Denna sammanfattning aktualiserades senast i maj 2006.
EMEA 2006
2/ 2
Fantasinamn
Läkemedelsform
Administrerings - sätt
Innehåll
Förpackningsstorlek
EU/ 1/ 06/ 337/ 001
Pulver och vätska till injektionsvätska, suspension
För subkutan användning
Pulver: injektionsflaska (glas) Lösning: injektionsflaska (glas)
0, 5 ml
1 injektionsflaska + 1 injektionsflaska
EU/ 1/ 06/ 337/ 002
Pulver och vätska till injektionsvätska, suspension
För subkutan användning
Pulver: injektionsflaska (glas) Lösning: injektionsflaska (glas)
0, 5 ml
10 injektionsflaskor + 10 injektionsflaskor
EU/ 1/ 06/ 337/ 003
Pulver och vätska till injektionsvätska, suspension
För subkutan användning
Pulver: injektionsflaska (glas) Lösning: förfylld spruta (glas)
0, 5 ml
1 injektionsflaska + 1 förfylld spruta med nål
EU/ 1/ 06/ 337/ 004
M- M- RVAXPRO
Pulver och vätska till injektionsvätska, suspension
För subkutan användning
Pulver: injektionsflaska (glas) Lösning: förfylld spruta (glas)
0, 5 ml
10 injektionsflaskor + 10 förfyllda sprutor med nål
EU/ 1/ 06/ 337/ 005
M- M- RVAXPRO
Pulver och vätska till injektionsvätska, suspension
För subkutan användning
Pulver: injektionsflaska (glas) Lösning: förfylld spruta (glas)
0, 5 ml
1 injektionsflaska + 1 förfylld spruta utan nål
EU/ 1/ 06/ 337/ 006
M- M- RVAXPRO
Pulver och vätska till injektionsvätska, suspension
För subkutan användning
Pulver: injektionsflaska (glas) Lösning: förfylld spruta (glas)
0, 5 ml
10 injektionsflaskor + 10 förfyllda sprutor utan nål
EU/ 1/ 06/ 337/ 007
M- M- RVAXPRO
Pulver och vätska till injektionsvätska, suspension
För subkutan användning
Pulver: injektionsflaska (glas) Lösning: förfylld spruta (glas)
0, 5 ml
20 injektionsflaskor + 20 förfyllda sprutor utan nål
EU/ 1/ 06/ 337/ 008
M- M- RVAXPRO
Pulver och vätska till injektionsvätska, suspension
För subkutan användning
Pulver: injektionsflaska (glas) Lösning: förfylld spruta (glas)
0, 5 ml
1 injektionsflaska + 1 förfylld spruta + 1 nål
EU/ 1/ 06/ 337/ 009
M- M- RVAXPRO
Pulver och vätska till injektionsvätska, suspension
För subkutan användning
Pulver: injektionsflaska (glas) Lösning: förfylld spruta (glas)
0, 5 ml
10 injektionsflaskor + 10 förfyllda sprutor + 10 nålar
EU/ 1/ 06/ 337/ 010
M- M- RVAXPRO
Pulver och vätska till injektionsvätska, suspension
För subkutan användning
Pulver: injektionsflaska (glas) Lösning: förfylld spruta (glas)
0, 5 ml
20 injektionsflaskor + 20 förfyllda sprutor + 20 nålar
EU/ 1/ 06/ 337/ 011
M- M- RVAXPRO
Pulver och vätska till injektionsvätska, suspension
För subkutan användning
Pulver: injektionsflaska (glas) Lösning: förfylld spruta (glas)
0, 5 ml
1 injektionsflaska + 1 förfylld spruta + 2 nålar
EU/ 1/ 06/ 337/ 012
M- M- RVAXPRO
Pulver och vätska till injektionsvätska, suspension
För subkutan användning
Pulver: injektionsflaska (glas) Lösning: förfylld spruta (glas)
0, 5 ml
10 injektionsflaskor + 10 förfyllda sprutor + 20 nålar
EU/ 1/ 06/ 337/ 013
M- M- RVAXPRO
Pulver och vätska till injektionsvätska, suspension
För subkutan användning
Pulver: injektionsflaska (glas) Lösning: förfylld spruta (glas)
0, 5 ml
20 injektionsflaskor + 20 förfyllda sprutor + 40 nålar
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
M- M- RVAXPRO Pulver och vätska till injektionsvätska, suspension.
Levande vaccin mot mässling, påssjuka och röda hund.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Efter beredning innehåller en dos (0, 5 ml):
Mässlingvirus1 Enders Edmonston- stam (levande, försvagat) Parotitvirus1 Jeryl LynnTM- stam (B nivå) (levande, försvagat) Rubellavirus2 Wistar RA 27/ 3- stam (levande försvagat)
* 50% cell culture infectious dose.
1 framställt i cellkultur från kycklingembryo.
2 framställt i WI- 38 humana diploida lungfibroblaster.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, suspension.
Före beredning är pulvret en ljusgul kompakt kristallin kaka och vätskan är klar och färglös.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
M- M- RVAXPRO är indicerat för samtidig vaccinering mot mässling, påssjuka och röda hund av personer från 12 månader och uppåt (se avsnitt 4. 2).
För användning vid mässlingutbrott, vid vaccination efter exponering eller till tidigare ovaccinerade barn äldre än 12 månader som är i kontakt med mottagliga gravida kvinnor, samt till personer som kan antas vara känsliga för påssjuka och röda hund (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Dosering
M- M- RVAXPRO ska användas i enlighet med officiella rekommendationer.
Individer från 12 månader och uppåt
Individer som är 12 månader eller äldre ska erhålla en dos vid ett bestämt datum.
En andra dos kan ges tidigast 4 veckor efter den första dosen och i enlighet med officiella rekommendationer.
Den andra dosen är avsedd för dem som av någon anledning inte svarade på den första dosen.
Spädbarn mellan 6 och 12 månader
2 Det saknas data avseende effekt och säkerhet för M- M- RVAXPRO vid användning till barn under 12 månader (se avsnitt 5. 1).
Spädbarn mellan 6 och 12 månader som vaccinerats med mässling- innehållande vaccin under ett mässlingutbrott eller som vaccinerats vid den åldern i enlighet med officiella rekommendationer kan få ett bristfälligt svar på vaccinationen beroende på förekomst av cirkulerande maternella antikroppar.
Dessa spädbarn bör omvaccineras vid 12 – 15 månaders ålder följt av en ytterligare dos med mässling - innehållande vaccin i enlighet med officiella rekommendationer.
Administreringssätt
Vaccinet skall injiceras intramuskulärt (IM) eller subkutant (SC).
Rekommenderade injektionsställen är lårets anterolaterala del hos yngre barn och deltoidregionen hos äldre barn, tonåringar och vuxna.
Vaccinet ska administreras subkutant på patienter med trombocytopeni eller någon koagulationssjukdom.
Se avsnitt 6. 6 beträffande beredningsanvisningar.
INJICERA INTE INTRAVASKULÄRT.
4. 3 Kontraindikationer
Tidigare överkänslighet mot något mässling -, påssjuke - eller röda hundvaccin eller överkänslighet mot något hjälpämne, inklusive neomycin (se avsnitt 2, 4. 4 och 6. 1).
Graviditet (se även avsnitt 4. 4 och 4. 6).
Vaccination bör uppskjutas vid sjukdomstillstånd med feber > 38, 5ºC.
Aktiv obehandlad tuberkulos (se avsnitt 4. 4).
Bloddyskrasi, leukemi, alla typer av lymfom eller annan neoplasm i blod - eller lymfsystemet.
Pågående immunsuppressiv terapi (inklusive höga doser av kortikosteroider).
M- M- RVAXPRO är inte kontraindicerat till individer som får topikala kortikosteroider eller parenterala kortikosteroider i lågdos (t. ex. astmaprofylax eller ersättningsbehandling).
Humoralt eller cellulärt (primärt eller förvärvat) immunbristtillstånd, inklusive hypogammaglobulinemi och dysgammaglobulinemi, AIDS, eller symtomatisk HIV- infektion eller en åldersspecifik CD4+ T- lymfocytprocent < 25% (se avsnitt 4. 4).
Hos allvarligt immunförsvagade individer oavsiktligt vaccinerade med mässlinginnehållande vaccin, har encefalit orsakad av mässlinginklusionskroppar, pneumonit, och dödsfall som direkt konsekvens av vaccinöverförd mässlingvirusinfektion rapporterats.
Medfödd eller ärftlig immundefekt i anamnesen, såvida inte immunkompetensen hos den tilltänkta mottagaren kunnat visas.
4. 4 Varningar och försiktighet
Lämplig medicinsk behandling och övervakning måste alltid vara omedelbart tillgänglig i händelse av sällsynt anafylaktisk reaktion till följd av vaccinationen.
3 Vuxna och tonåringar med allergi i anamnesen kan eventuellt löpa större risk för anafylaxi eller anafylaktoida reaktioner.
Noggrann övervakning rekommenderas efter vaccination för upptäckt av tidiga tecken på sådana reaktioner.
Eftersom levande mässling - och påssjukevaccin är tillverkat i cellkulturer av kycklingembryo kan personer som tidigare fått anafylaktiska, anafylaktoida eller andra omedelbara reaktioner (t. ex. nässelfeber, svullnad av mun och svalg, andningssvårigheter, hypotension eller chock) efter intag av ägg löpa ökad risk för omedelbara överkänslighetsreaktioner.
Innan vaccinationen ges bör den förväntade nyttan vägas mot den potentiella risken.
Vederbörlig försiktighet bör iakttagas vid administration av M- M- RVAXPRO till personer vilka tidigare själva har haft krampanfall eller där någon inom familjen har haft krampanfall samt till personer med tidigare cerebral skada.
Läkaren bör vara uppmärksam på den temperaturstegring som kan förekomma efter vaccinationen (Se avsnitt 4. 8).
Vaccinet innehåller 1, 9 mg sackaros som hjälpämne.
Denna mängd är för låg för att orsaka biverkningar hos patienter med sällsynta ärftliga problem såsom fruktosintolerans, glukos- galaktosmalabsorption, eller sukras- isomaltasbrist.
Vaccinet innehåller rester av rekombinant humant albumin (rHA) i spårmängder.
I en studie på barn som fick en andra dos M- M- RVAXPRO observerades ingen sensibilisering mot rHA.
En teoretisk risk för överkänslighet mot rHA vid låg förekomst av rHA kan inte uteslutas.
Försiktighet måste därför iakttagas när en produkt som innehåller rHa används till individer som tidigare visat tecken på överkänslighet mot rHA.
Graviditet Vaccinet ska inte ges till gravida kvinnor; dessutom ska graviditet undvikas i tre månader efter vaccination (se avsnitt 4. 3 och 4. 6).
Trombocytopeni Detta vaccin ska ges subkutant till personer med trombocytopeni eller någon koalgulationssjukdom eftersom blödning kan uppstå till följd av intramuskulär administrering hos dessa personer.
Individer som redan har trombocytopeni kan som följd av vaccination utveckla en svårare trombocytopeni.
Dessutom kan individer som utvecklat trombocytopeni efter första dosen M- M- RVAXPRO (eller något vaccin med någon av de ingående komponenterna) utveckla trombocytopeni efter upprepade doser.
Serologisk status kan undersökas för att avgöra om ytterligare vaccindoser behövs.
Innan vaccinationen ges bör den förväntade nyttan vägas mot den potentiella risken (se avsnitt 4. 8).
Övrigt Individer som är HIV- infekterade utan att vara immunsupprimerade kan vaccineras.
Dock bör de vaccinerade i dessa fall följas noga med avseende på mässling, påssjuka och röda hund eftersom vaccinationen kan vara mindre effektiv än för icke HIV- infekterade personer (se avsnitt 4. 3).
Hittills finns inga studier rapporterade avseende effekten av mässlingvirusvaccin på barn med obehandlad tuberkulos (se avsnitt 4. 3).
Som för alla vacciner, ger vaccinationen med M- M- RVAXPRO inte nödvändigtvis skydd hos alla vaccinerade.
Överföring Utsöndring av små mängder levande försvagat rubellavirus från näsa eller svalg har förekommit hos merparten mottagliga individer 7 – 28 dagar efter vaccination.
Det finns ingen klinisk dokumentation som indikerar att sådant virus har överförts till mottagliga personer i kontakt med den vaccinerade.
(se avsnitt 4. 6).
Det finns inga rapporter om överföring av den mer försvagade Enders ’ Edmonston- stammen av mässlingvirus eller Jeryl LynnTM- stammen av parotitvirus från vaccinerade till mottagliga individer.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Immunglobulin (IG) ska inte ges samtidigt som M- M- RVAXPRO.
Administrering av immunglobuliner samtidigt som M- M- RVAXPRO kan hämma det förväntade immunsvaret.
Vaccination ska därför skjutas upp till åtminstone 3 månader efter blod - eller plasmatrasfusion eller administrering av humant immunserumglobulin.
Administrering av mässling -, påssjuke - eller röda hundantikroppsinnehållande blodprodukter, inklusive immunglobulinberedningar, ska undvikas en månad efter en dos av M- M- RVAXPRO om det inte bedöms vara nödvändigt.
Det har rapporterats att levande försvagat mässling -, påssjuke - och röda hundvaccin givna individuellt kan ge en tillfällig nedsättning av tuberkulinreaktion i huden.
Om tuberkulinprov ska utföras bör det därför antingen göras före, samtidigt som, eller 4 – 6 veckor efter vaccination med M- M- RVAXPRO.
Användning tillsammans med andra vacciner Publicerade kliniska data stödjer samtidig administrering av den tidigare formuleringen av mässling -, påssjuke - och röda hundvaccinet tillverkat av Merck & Co., Inc. och andra barnvaccin, inklusive DTaP (eller DTwP), IPV (eller OPV), HIB (Haemophilus influenzae typ b), HIB- HBV (Haemophilus influenzae typ b med Hepatit B- vaccin, och VAR (varicella).
Hittills har inga specifika studier utförts avseende samtidig användning av M- M- RVAXPRO och andra vacciner.
Eftersom M- M- RVAXPRO visats ha liknande säkerhets - och immungenitetsprofil som den tidigare formuleringen av det kombinerade vaccinet mot mässling, påssjuka och röda hund tillverkat av Merck & Co., Inc. kan erfarenheterna av detta vaccin beaktas.
Om vaccinerna inte ges samtidigt ska ska M- M - RVAXPRO ges en månad före eller efter administrering av andra levande virusvacciner.
4. 6 Graviditet och amning
Studier med M- M- RVAXPRO har inte utförts på gravida kvinnor.
Det är inte känt om M- M- RVAXPRO kan orsaka fosterskador om det ges till gravida kvinnor eller om det kan påverka reproduktionsförmågan.
Därför ska vaccinet inte administreras till gravida kvinnor; dessutom ska graviditet undvikas 3 månader efter vaccination (se avsnitt 4. 3 och 4. 4).
Vid rådgivning till kvinnor som av misstag vaccinerats under graviditet eller som blir gravida inom 3 månader efter vaccination, bör läkaren vara medveten om följande:
(1) Vid en genomgång över 10 år, involverande mer än 700 gravida kvinnor som fått röda hundvaccin inom 3 månader före eller efter konceptionen (av vilka 189 fick Wistar RA 27/ 3- stammen), hade inget av de nyfödda barnen abnormiteter överensstämmande med kongenitalt rubellasyndrom; (2) Påssjukeinfektion under första trimestern kan öka förekomsten av spontan abort.
Även om påssjukevaccinvirus har visats infektera placenta och foster, finns inga bevis på att det orsakar kongenitala missbildningar hos människa; och (3) Rapporter har visat att naturlig infektion med mässling under graviditeten ökar risken för fostret.
Ökad förekomst av spontan abort, dödfödsel, kongenitala defekter och prematuritet har observerats som följd av naturlig mässling under graviditet.
Det finns inga adekvata studier av den försvagade (vaccin) stammen av mässlingvirus under graviditet.
Man bör observera att vaccinstammen av virus kan vara kapabel att inducera oönskade fostereffekter.
5 Observera: officiella rekommendationer kan variera beträffande hur länge efter vaccination som graviditet ska undvikas.
Kvinnor efter förlossning Det har i många fall visats lämpligt att vaccinera röda hundmottagliga kvinnor i perioden omedelbart efter förlossningen.
Studier har visat att ammande kvinnor som vaccinerats efter förlossning med levande försvagat röda hundvaccin kan utsöndra viruset i bröstmjölken och överföra det till det diande spädbarnet.
Av spädbarn där man serologiskt kan påvisa rubellainfektion, uppvisade ingen symtomatisk sjukdom. Det är inte känt om virus från mässling - eller påssjukevaccin utsöndras i bröstmjölk.
Försiktighet bör därför iakttas när M- M- RVAXPRO administreras till ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
I kliniska prövningar administrerades M- M- RVAXPRO till 1965 barn (se avsnitt 5. 1) och den generella säkerhetsprofilen var jämförbar med den tidigare formuleringen av vaccinet mot mässling, påssjuka och röda hund, tillverkat av Merck & Co., Inc.
I en klinisk prövning fick 752 barn M- M- RVAXPRO, antingen intramuskulärt eller subkutant.
Den allmänna säkerhetsprofilen för administreringssätten var jämförbara även om reaktioner på injektionsstället var mindre frekventa i IM- gruppen (15, 8%) jämfört med SC- gruppen (25, 8%).
Alla biverkningar evaluerades på 1940 barn.
Bland dessa barn observerades följande vaccinrelaterade biverkningar hos individer efter vaccination med M- M- RVAXPRO (exklusive enskilda rapporter med en frekvens < 0, 2%).
Jämfört med den första dosen så är en andra dos M- M- RVAXPRO inte associerad med en ökad frekvens eller svårighetsgrad av kliniska symptom, inklusive dem som tyder på en allergisk reaktion.
Dessutom finns rapporter om andra biverkningar vid användning av M- M- RVAXPRO efter godkännandet och/ eller i kliniska studier samt vid användning efter godkännande av tidigare formuleringar av monovalenta och av kombinerade mässling -, påssjuke - och röda hundvacciner tillverkade av Merck & Co., Inc., och dessa har utan hänsyn till kausalitet eller frekvens sammanfattats nedan (frekvens inga kända).
Dessa data rapporterades baserat på mer än 400 miljoner doser som distribuerats världen över.
[Mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, ≤1/ 100); inga kända (kan inte beräknas utifrån tillgängliga data)]
Infektioner och infestationer Mindre vanlig: nasofaryngit, övre luftvägsinfektion eller virusinfektion.
Inga kända: aseptisk meningit (se nedan), atypisk mässling, epididymit, orkit, otitis media, parotit, rinit, subakut skleroserande panencefalit (se nedan)
Fall med aseptisk meningit har rapporterats efter mässling -, påssjuke - och röda hundvaccination.
Även om ett kausalt förhållande mellan andra stammar av påssjukevaccin och aseptisk meningit har påvisats, så föreligger inga bevis som kopplar Jeryl Lynn™ påssjukevaccin till aseptisk meningit.
Blodet och lymfsystemet Inga kända: regional lymfadenopati, trombocytopeni.
6 Inga kända: anafylaktisk reaktion, anafylaxi och besläktade fenomenon såsom angioneurotiskt ödem, ansiktsödem och perifert ödem
Psykiska störningar Inga kända: irritabilitet
Centrala och perifera nervsystemet Inga kända: afebrila konvulsioner eller kramper, ataxi, yrsel, encefalit (se nedan), encefalopati (se nedan), feberkramper (hos barn), Guillain- Barrés syndrom, huvudvärk, encefalit orsakad av mässlinginklusionsantikroppar (MIBE) (se avsnitt 4. 3), okulära pareser, optisk neurit, parestesi, polyneurit, polyneuropati, retrobulbär neurit, synkope
Encefalit och encefalopati, förutom subakut skleroserande panencefalit (SSPE), har rapporterats ca en gång per 3 miljoner doser av mässlinginnehållande vaccin tillverkade av Merck & Co., Inc.
Uppföljning efter godkännandet, då mer än 400 miljoner doser distribuerats över hela världen under nästan 25 år (1978 till 2003), indikerar att rapporter om allvarliga biverkningar som t. ex. encefalit och encefalopati fortfarande är sällsynta.
Inte i något fall har det slutgiltigt visats att reaktionerna verkligen orsakats av vaccinet, men data antyder möjligheten att vissa av dessa fall kan ha orsakats av mässlingvaccin.
Det finns inga bevis för att mässlingvaccin kan orsaka SSPE.
SSPE har rapporterats hos barn som inte haft tidigare infektion med naturlig mässling, men som fått mässlingvaccin.
Vissa av dessa fall kan ha orsakats av oidentifierad mässling under första levnadsåret eller möjligen av mässlingvaccinationen.
Resultaten från en retrospektiv fallkontrollerad studie, som genomförts av US Centers for Disease Control and Prevention, antyder att den övergripande effekten av mässlingvaccin har varit att skydda mot SSPE genom att förhindra mässling med dess medföljande risk för SSPE.
Ögon Inga kända: konjunktivit, retinit
Öron och balansorgan Inga kända: nervdövhet
Inga kända: bronkospasm, hosta, pneumoni, pneumonit (se avsnitt 4. 3), ont i halsen
Inga kända: illamående
Inga kända: pannikulit, purpura, hudinduration, Stevens- Johnsons syndrom, klåda
Muskuloskeletala systemet och bindväv Inga kända: artrit och/ eller artralgi (vanligtvis övergående och sällan kroniskt [se nedan]), myalgi
Artralgi och/ eller artrit (vanligen övergående och sällan kronisk), och polyneurit är kännetecken på naturlig infektion av röda hund och varierar i frekvens och svårighetsgrad med ålder och kön, och är högst bland vuxna kvinnor och lägst bland förpubertala barn.
Efter vaccination av barn är reaktioner i leder vanligtvis mindre vanliga (0 – 3%) och av kort varaktighet.
Hos kvinnor är förekomsten av artrit och artralgi generellt sett högre än hos barn (12 – 20%), och reaktionerna tenderar att vara mer uttalade och av längre varaktighet.
Symptomen kan kvarstå i månader eller i sällsynta fall i flera år.
Hos unga flickor verkar incidensen för dessa reaktioner ligga mellan den för barn och vuxna kvinnor.
7 Även hos äldre kvinnor (35 – 45 år), tolereras dessa reaktioner vanligtvis väl och påverkar sällan normala aktiviteter.
Kronisk artrit har förknippats med naturlig infektion av röda hund och har kopplats till motståndskraftigt virus och/ eller viralt antigen isolerat från kroppsvävnad.
Mindre vanlig: hudutslag vid injektionsstället.
Inga kända: kortvarig hettande och/ eller stickande känsla på injektionsstället, feber (38. 5°C eller högre), sjukdomskänsla, papillit, perifert ödem, svullnad, ömhet, blåsor vid injektionsstället, histaminutlöst hudrodnad med kvaddelbildning vid injektionsstället.
Blodkärl Inga kända: vaskulit
4. 9 Överdosering
Sällsynta fall av överdosering har rapporterats men var inte förenade med några allvarliga biverkningar.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Vacciner mot virusinfektioner, ATC- kod J07BD52.
Utvärdering av immunogenicitet och klinisk effekt En jämförande studie på 1 279 individer som fick M- M- RVAXPRO eller den tidigare formuleringen (tillverkad med humant serumalbumin) av mässling -, påssjuke - och röda hundvaccinet som tillverkats av Merck & Co., Inc. visade liknande immungenitet och säkerhet mellan de två produkterna.
Kliniska studier av 284 trippelseronegativa barn mellan 11 månader och 7 år visade att den tidigare formuleringen av mässling -, påssjuke - och röda hundvaccinet som tillverkats av Merck & Co., Inc. är höggradigt immunogent och i allmänhet tolereras väl.
I dessa studier inducerade en singelinjektion av vaccinet hemagglutination- inhiberande (HI) mässlingantikroppar hos 95%, påssjukeneutraliserande antikroppar hos 96% och HI röda hundantikroppar hos 99% av mottagliga personer.
En jämförbar studie på 752 patienter som fick M- M- RVAXPRO antingen intramuskulärt eller subkutant visade en liknande immunogenicitetsprofil mellan båda administreringssätten.
Effekten hos komponenterna i den tidigare formuleringen av mässling -, påssjuke - och röda hundvaccinet som tillverkats av Merck & Co., Inc. har fastställts i en serie dubbelblinda kontrollerade fältstudier, vilka visat en hög grad av skyddande effekt av de individuella vaccinkomponenterna.
Dessa studier fastställde också att serokonversion som svar på vaccination mot mässling, påssjuka och röda hund gick parallellt med skydd mot sjukdomarna.
Vaccination efter exponering
Vaccination av individer som exponerats för naturlig mässling kan ge ett visst skydd om vaccinet administreras inom 72 timmar efter exponeringen.
Vaccination några dagar före exponering, kan
8 däremot bereda ett betydande skydd.
Effekt Mer än 400 miljoner doser av den tidigare formuleringen av mässling -, påssjuke - och röda hundvaccinet som tillverkats av Merck & Co., Inc. har distribuerats över hela världen (1978 till 2003).
En vitt spridd användning av ett vaccinationsschema med 2 doser i USA och länder som Finland och Sverige har lett till en > 99% reduktion av incidensen av var och en av de tre målsjukdomarna.
Icke gravida unga och vuxna kvinnor Vaccination av mottagliga icke gravida ungdomar och vuxna kvinnor i barnafödande ålder med levande försvagat rubellavirusvaccin är indicerat om särskilda försiktighetsåtgärder iakttas (se avsnitt 4. 4 och 4. 6).
Vaccinering av mottagliga postpubertala kvinnor ger individuellt skydd mot att senare drabbas av röda hund- infektion under graviditet, vilket i sin tur motverkar infektion av fostret med risk för medfödd rubellaskada.
Tidigare ovaccinerade barn äldre än 12 månader som har kontakt med mottagliga gravida kvinnor bör få levande försvagat röda hundinnehållande vaccin (såsom M- M- RVAXPRO eller ett monovalent röda hundvaccin) för att minska risken för exponering av den gravida kvinnan.
Individer som misstänks vara mottagliga för påssjuka och röda hund M- M- RVAXPRO är att föredra vid vaccination av personer som troligen är mottagliga för påssjuka och röda hund.
Individer som behöver vaccination mot mässling kan få M- M- RVAXPRO oavsett deras immunstatus mot påssjuka eller röda hund om inte ett monovalent mässlingvaccin finns lättillgängligt.
5. 2 Farmakokinetiska egenskaper
Utvärdering av farmakokinetiska egenskaper är ej nödvändig för vacciner.
5. 3 Prekliniska säkerhetsuppgifter
Det finns dock inga prekliniska data av relevans för säkerhetsbedömningen utöver vad som redan beaktats i produktresumén.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver Sorbitol Natriumfosfat Kaliumfosfat Sackaros Hydrolyserat gelatin Medium 199 med Hanks salt Minimum Essential medium, Eagle (MEM) Natrium- L- glutamat Neomycin Fenolrött Natriumbikarbonat Saltsyra (för att justera pH) Natriumhydroxid (för att justera pH)
Spädningsvätska Vatten för injektionsvätskor
9 6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta vaccin inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år.
Efter beredning ska vaccinet användas omedelbart; stabilitet under användning har dock visats i 8 timmar vid kylskåpsförvaring vid 2ºC- 8ºC.
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2°C- 8ºC).
Får ej frysas.
Ljuskänsligt.
För förvaringsanvisningar för utspädd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Pulver i en injektionsflaska (Typ 1- glas) med propp (butylgummi) och spädningsvätska i en injektionsflaska (Typ 1- glas) med propp (klorbutylgummi) i förpackningsstorlekar om 1 och 10 st.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Använd medföljande spädningsvätska för beredning.
Spädningsvätskan är en klar färglös vätska.
Före blandning med spädningsvätskan är pulvret en ljusgul kompakt kristallin kaka.
Efter fullständig beredning är vaccinet en klar gul vätska.
Det är viktigt att använda en separat steril spruta och nål för varje patient för att motverka överföring av infektiösa agens från en individ till en annan.
Spädningsinstruktioner
Dra upp hela mängden spädningsvätska i sprutan som används för beredning.
Injicera hela innehållet i sprutan i flaskan med pulver.
Skaka försiktigt för att blanda väl.
Dra upp hela innehållet ur flaskan med det färdigberedda vaccinet i samma spruta och injicera hela volymen.
Det färdigberedda vaccinet får inte användas om några partiklar observeras eller om utseendet på spädningsvätska eller pulver eller på det färdigberedda vaccinet skiljer sig från beskrivningen ovan.
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F- 69007 Lyon Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 337/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
05/ 05/ 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
11 1.
LÄKEMEDLETS NAMN
M- M- RVAXPRO Pulver och spädningsvätska till injektionsvätska, suspension, förfylld spruta.
Levande vaccin mot mässling, påssjuka och röda hund.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Efter beredning innehåller en dos (0, 5 ml):
Mässlingvirus1 Enders Edmonston- stam (levande, försvagat) Parotitvirus1 Jeryl LynnTM- stam (B nivå) (levande, försvagat) Rubellavirus2 Wistar RA 27/ 3- stam (levande försvagat)
* 50% cell culture infectious dose.
1 framställt i cellkultur från kycklingembryo.
2 framställt i WI- 38 humana diploida lungfibroblaster.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, suspension, förfylld spruta.
Före beredning är pulvret en ljusgul kompakt kristallin kaka och vätskan är klar och färglös.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
M- M- RVAXPRO är indicerat för samtidig vaccinering mot mässling, påssjuka och röda hund av personer från 12 månader och uppåt (se avsnitt 4. 2).
För användning vid mässlingutbrott, vid vaccination efter exponering eller till tidigare ovaccinerade barn äldre än 12 månader som är i kontakt med mottagliga gravida kvinnor, samt till personer som kan antas vara känsliga för påssjuka och röda hund (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Dosering
M- M- RVAXPRO ska användas i enlighet med officiella rekommendationer.
Individer från 12 månader och uppåt
Individer som är 12 månader eller äldre ska erhålla en dos vid ett bestämt datum.
En andra dos kan ges tidigast 4 veckor efter den första dosen och i enlighet med officiella rekommendationer.
Den andra dosen är avsedd för dem som av någon anledning inte svarade på den första dosen.
Spädbarn mellan 6 och 12 månader
12 Det saknas data avseende effekt och säkerhet för M- M- RVAXPRO vid användning till barn under 12 månader (se avsnitt 5. 1).
Spädbarn mellan 6 och 12 månader som vaccinerats med mässling- innehållande vaccin under ett mässlingutbrott eller som vaccinerats vid den åldern i enlighet med officiella rekommendationer kan få ett bristfälligt svar på vaccinationen beroende på förekomst av cirkulerande maternella antikroppar.
Dessa spädbarn bör omvaccineras vid 12 – 15 månaders ålder följt av en ytterligare dos med mässling - innehållande vaccin i enlighet med officiella rekommendationer.
Administreringssätt
Vaccinet skall injiceras intramuskulärt (IM) eller subkutant (SC).
Rekommenderade injektionsställen är lårets anterolaterala del hos yngre barn och deltoidregionen hos äldre barn, tonåringar och vuxna.
Vaccinet ska administreras subkutant på patienter med trombocytopeni eller någon koagulationssjukdom.
Se avsnitt 6. 6 beträffande beredningsanvisningar.
INJICERA INTE INTRAVASKULÄRT.
4. 3 Kontraindikationer
Tidigare överkänslighet mot något mässling påssjuke - eller röda hundvaccin eller överkänslighet mot något hjälpämne, inklusive neomycin (se avsnitt 2, 4. 4 och 6. 1).
Graviditet (se även avsnitt 4. 4 och 4. 6).
Vaccination bör uppskjutas vid sjukdomstillstånd med feber > 38, 5ºC.
Aktiv obehandlad tuberkulos (se avsnitt 4. 4).
Bloddyskrasi, leukemi, alla typer av lymfom eller annan neoplasm i blod - eller lymfsystemet.
Pågående immunsuppressiv terapi (inklusive höga doser av kortikosteroider).
M- M- RVAXPRO är inte kontraindicerat till individer som får topikala kortikosteroider eller parenterala kortikosteroider i lågdos (t. ex. astmaprofylax eller ersättningsbehandling).
Humoralt eller cellulärt (primärt eller förvärvat) immunbristtillstånd, inklusive hypogammaglobulinemi och dysgammaglobulinemi, AIDS, eller symtomatisk HIV- infektion eller en åldersspecifik CD4+ T- lymfocytprocent < 25% (se avsnitt 4. 4).
Hos allvarligt immunförsvagade individer oavsiktligt vaccinerade med mässlinginnehållande vaccin, har encefalit orsakad av mässlinginklusionskroppar, pneumonit, och dödsfall som direkt konsekvens av vaccinöverförd mässlingvirusinfektion rapporterats.
Medfödd eller ärftlig immundefekt i anamnesen, såvida inte immunkompetensen hos den tilltänkta mottagaren kunnat visas.
4. 4 Varningar och försiktighet
Lämplig medicinsk behandling och övervakning måste alltid vara omedelbart tillgänglig i händelse av sällsynt fall av anafylaktisk reaktion till följd av vaccinationen.
Vuxna och tonåringar med allergi i anamnesen kan eventuellt löpa större risk för anafylaxi eller anafylaktoida reaktioner.
Noggrann övervakning rekommenderas efter vaccination för upptäckt av tidiga tecken på sådana reaktioner.
13 Eftersom levande mässling - och påssjukevaccin är tillverkat i cellkulturer av kycklingembryo kan personer som tidigare fått anafylaktiska, anafylaktoida eller andra omedelbara reaktioner (t. ex. nässelfeber, svullnad av mun och svalg, andningssvårigheter, hypotension eller chock) efter intag av ägg löpa ökad risk för omedelbara överkänslighetsreaktioner.
Innan vaccinationen ges bör den förväntade nyttan vägas mot den potentiella risken.
Vederbörlig försiktighet bör iakttagas vid administration av M- M- RVAXPRO till personer vilka tidigare själva har haft krampanfall eller där någon inom familjen har haft krampanfall samt till personer med tidigare cerebral skada.
Läkaren bör vara uppmärksam på den temperaturstegring som kan förekomma efter vaccinationen (Se avsnitt 4. 8).
Vaccinet innehåller 1, 9 mg sackaros som hjälpämne.
Denna mängd är för låg för att orsaka biverkningar hos patienter med sällsynta ärftliga problem såsom fruktosintolerans, glukos- galaktosmalabsorption, eller sukras- isomaltasbrist.
Vaccinet innehåller rester av rekombinant humant albumin (rHA) i spårmängder.
I en studie på barn som fick en andra dos M- M- RVAXPRO observerades ingen sensibilisering mot rHA.
En teoretisk risk för överkänslighet mot rHA vid låg förekomst av rHA kan inte uteslutas.
Försiktighet måste därför iakttagas när en produkt som innehåller rHA används till individer som tidigare visat tecken på överkänslighet mot rHA.
Graviditet Vaccinet ska inte ges till gravida kvinnor; dessutom ska graviditet undvikas i tre månader efter vaccination (se avsnitt 4. 3 och 4. 6)
Trombocytopeni Detta vaccin ska ges subkutant till personer med trombocytopeni eller någon koalgulationssjukdom eftersom blödning kan uppstå till följd av intramuskulär administrering hos dessa personer Individer som redan har trombocytopeni kan som följd av vaccination utveckla en svårare trombocytopeni.
Dessutom kan individer som utvecklat trombocytopeni efter första dosen M- M- RVAXPRO (eller något vaccin med någon av de ingående komponenterna) utveckla trombocytopeni efter upprepade doser.
Serologisk status kan undersökas för att avgöra om ytterligare vaccindoser behövs.
Innan vaccinationen ges bör den förväntade nyttan vägas mot den potentiella risken (se avsnitt 4. 8).
Övrigt Individer som är HIV- infekterade utan att vara immunosupprimerade kan vaccineras.
Dock bör de vaccinerade i dessa fall följas noga med avseende på mässling, påssjuka och röda hund eftersom vaccinationen kan vara mindre effektiv än för icke HIV- infekterade personer (se avsnitt 4. 3).
Hittills finns inga studier rapporterade avseende effekten av mässlingvirusvaccin på barn med obehandlad tuberkulos (se avsnitt 4. 3).
Som för alla vacciner, ger vaccinationen med M- M- RVAXPRO inte nödvändigtvis skydd hos alla vaccinerade.
Överföring Utsöndring av små mängder levande försvagat rubellavirus från näsa eller svalg har förekommit hos merparten mottagliga individer 7 – 28 dagar efter vaccination.
Det finns ingen klinisk dokumentation som indikerar att sådant virus har överförts till mottagliga personer i kontakt med den vaccinerade.
(se avsnitt 4. 6).
14 Det finns inga rapporter om överföring av den mer försvagade Enders ’ Edmonston- stammen av mässlingvirus eller Jeryl LynnTM- stammen av parotitvirus från vaccinerade till mottagliga individer.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Immunglobulin (IG) ska inte ges samtidigt som M- M- RVAXPRO.
Administrering av immunglobuliner samtidigt som M- M- RVAXPRO kan hämma det förväntade immunsvaret.
Vaccination ska därför skjutas upp till åtminstone 3 månader efter blod - eller plasmatrasfusion eller administrering av humant immunserumglobulin.
Administrering av mässling -, påssjuke - eller röda hundantikroppsinnehållande blodprodukter, inklusive immunglobulinberedningar, ska undvikas en månad efter en dos av M- M- RVAXPRO om det inte bedöms vara nödvändigt.
Det har rapporterats att levande försvagat mässling -, påssjuke - och röda hundvaccin givna individuellt kan ge en tillfällig nedsättning av tuberkulinreaktion i huden.
Om tuberkulinprov ska utföras bör det därför antingen göras före, samtidigt som, eller 4 – 6 veckor efter vaccination med M- M- RVAXPRO.
Användning tillsammans med andra vacciner Publicerade kliniska data stödjer samtidig administrering av den tidigare formuleringen av mässling -, påssjuke - och röda hundvaccinet som tillverkat av Merck & Co., Inc. och andra barnvaccin inklusive DTaP (eller DTwP), IPV (eller OPV), HIB (Haemophilus influenzae typ b), HIB- HBV (Haemophilus influenzae typ b med Hepatit B- vaccin, och VAR (varicella).
Hittills har inga specifika studier utförts avseende samtidig användning av M- M- RVAXPRO och andra vacciner.
Eftersom M- M- RVAXPRO visats ha liknande säkerhets - och immungenitetsprofiler som den tidigare formuleringen av det kombinerade vaccinet mot mässling, påssjuka och röda hund som tillverkades av Merck & Co., Inc. kan erfarenheterna av detta vaccin beaktas.
Om vaccinerna inte ges samtidigt ska ska M- M - RVAXPRO ges en månad före eller efter administrering av andra levande virusvacciner.
4. 6 Graviditet och amning
Studier med M- M- RVAXPRO har inte utförts på gravida kvinnor.
Det är inte känt om M- M- RVAXPRO kan orsaka fosterskador om det ges till gravida kvinnor eller om det kan påverka reproduktionsförmågan.
Därför ska vaccinet inte administreras till gravida kvinnor; dessutom ska graviditet undvikas 3 månader efter vaccination (se avsnitt 4. 3 och 4. 4).
Vid rådgivning till kvinnor som av misstag vaccinerats under graviditet eller som blir gravida inom 3 månader efter vaccination, bör läkaren vara medveten om följande:
(1) Vid en genomgång över 10 år, involverande mer än 700 gravida kvinnor som fått röda hundvaccin inom 3 månader före eller efter konceptionen (av vilka 189 fick Wistar RA 27/ 3- stammen), hade inget av de nyfödda barnen abnormiteter överensstämmande med kongenitalt rubellasyndrom; (2) Påssjukeinfektion under första trimestern av graviditet kan öka förekomsten av spontanabort.
Även om påssjukevaccinvirus har visats infektera placenta och foster, finns inga bevis på att det orsakar kongenitala missbildningar hos människa; och (3) Rapporter har visat att naturlig infektion med mässling under graviditeten ökar risken för fostret.
Ökad förekomst av spontanabort, dödfödsel, kongenitala defekter och prematuritet har observerats som följd av naturlig mässling under graviditet.
Det finns inga adekvata studier av den försvagade (vaccin) stammen av mässlingvirus under graviditet.
Man bör observera att vaccinstammen av virus kan vara kapabel att inducera oönskade fostereffekter.
Observera: officiella rekommendationer kan variera beträffande hur länge efter vaccination som graviditet ska undvikas.
Kvinnor efter förlossning
15 Det har i många fall visats lämpligt att vaccinera röda hundmottagliga kvinnor i perioden omedelbart efter förlossningen.
Studier har visat att ammande kvinnor som vaccinerats efter förlossning med levande försvagat röda hundvaccin kan utsöndra viruset i bröstmjölken och överföra det till det diande spädbarnet.
Av spädbarn där man serologiskt kan påvisa rubellainfektion, uppvisade ingen symtomatisk sjukdom. Det är inte känt om virus från mässling - eller påssjukevaccin utsöndras i bröstmjölk.
Försiktighet bör därför iakttas när M- M- RVAXPRO administreras till ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
I kliniska prövningar administrerades M- M- RVAXPRO till 1965 barn (se avsnitt 5. 1) och den generella säkerhetsprofilen var jämförbar med den tidigare formuleringen av vaccinet mot mässling, påssjuka och röda hund, tillverkat av Merck & Co., Inc.
I en klinisk prövning fick 752 barn M- M- RVAXPRO, antingen intramuskulärt eller subkutant.
Den allmänna säkerhetsprofilen för administreringssätten var jämförbara även om reaktioner på injektionsstället var mindre frekventa i IM- gruppen (15, 8%) jämfört med SC- gruppen (25, 8%).
Alla biverkningar evaluerades på 1940 barn.
Bland dessa barn observerades följande vaccinrelaterade biverkningar hos individer efter vaccination med M- M- RVAXPRO (exklusive enskilda rapporter med en frekvens < 0, 2%).
Jämfört med den första dosen så är en andra dos M- M- RVAXPRO inte associerad med en ökad frekvens eller svårighetsgrad av kliniska symptom, inklusive dem som tyder på en allergisk reaktion.
Dessutom finns rapporter om andra biverkningar vid användning av M- M- RVAXPRO efter godkännandet och/ eller i kliniska studier samt vid användning efter godkännandet av tidigare formuleringar av monovalenta och av kombinerade mässling -, påssjuke - och röda hundvacciner tillverkade av Merck & Co., Inc., och dessa har utan hänsyn till kausalitet eller frekvens sammanfattats nedan (frekvens inga kända).
Dessa data rapporterades baserat på mer än 400 miljoner doser som distribuerats världen över.
[Mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, ≤1/ 100); inga kända (kan inte beräknas utifrån tillgängliga data)]
Infektioner och infestationer Mindre vanlig: nasofaryngit, övre luftvägsinfektion eller virusinfektion.
Inga kända: aseptisk meningit (se nedan), atypisk mässling, epididymit, orkit, otitis media, parotit, rinit, subakut skleroserande panencefalit (se nedan)
Fall med aseptisk meningit har rapporterats efter mässling -, påssjuke - och röda hundvaccination.
Även om ett kausalt förhållande mellan andra stammar av påssjukevaccin och aseptisk meningit har påvisats, så föreligger inga bevis som kopplar Jeryl Lynn™ påssjukevaccin till aseptisk meningit.
Blodet och lymfsystemet Inga kända: regional lymfadenopati, trombocytopeni.
Immunsystemet Inga kända: anafylaktisk reaktion, anafylaxi och besläktade fenomenon såsom angioneurotiskt ödem, ansiktsödem och perifert ödem
16 Psykiska störningar Inga kända: irritabilitet
Centrala och perifera nervsystemet Inga kända: afebrila konvulsioner eller kramper, ataxi, yrsel, encefalit (se nedan), encefalopati (se nedan), feberkramper (hos barn), Guillain- Barrés syndrom, huvudvärk, encefalit orsakad av mässlinginklusionsantikroppar (MIBE) (se avsnitt 4. 3), okulära pareser, optisk neurit, parestesi, polyneurit, polyneuropati, retrobulbär neurit, synkope
Encefalit och encefalopati, förutom subakut skleroserande panencefalit (SSPE), har rapporterats ca en gång per 3 miljoner doser av mässlinginnehållande vaccin tillverkade av Merck & Co., Inc.
Uppföljning efter godkännandet, då mer än 400 miljoner doser distribuerats över hela världen under nästan 25 år (1978 till 2003), indikerar att rapporter om allvarliga biverkningar som t. ex. encefalit och encefalopati fortfarande är sällsynta.
Inte i något fall har det slutgiltigt visats att reaktionerna verkligen orsakats av vaccinet, men data antyder möjligheten att vissa av dessa fall kan ha orsakats av mässlingvaccin.
Det finns inga bevis för att mässlingvaccin kan orsaka SSPE.
SSPE har rapporterats hos barn som inte haft tidigare infektion med naturlig mässling, men som fått mässlingvaccin.
Vissa av dessa fall kan ha orsakats av oidentifierad mässling under första levnadsåret eller möjligen av mässlingvaccinationen.
Resultaten från en retrospektiv fallkontrollerad studie, som genomförts av US Centers for Disease Control and Prevention, antyder att den övergripande effekten av mässlingvaccin har varit att skydda mot SSPE genom att förhindra mässling med dess medföljande risk för SSPE.
Ögon Inga kända: konjunktivit, retinit
Öron och balansorgan Inga kända: nervdövhet
Inga kända: bronkospasm, hosta, pneumoni, pneumonit (se avsnitt 4. 3), ont i halsen
Inga kända: illamående
Inga kända: pannikulit, purpura, hudinduration, Stevens- Johnsons syndrom, klåda
Muskuloskeletala systemet och bindväv Inga kända: artrit och/ eller artralgi (vanligtvis övergående och sällan kroniskt [se nedan]), myalgi
Artralgi och/ eller artrit (vanligen övergående och sällan kronisk), och polyneurit är kännetecken på naturlig infektion av röda hund och varierar i frekvens och svårighetsgrad med ålder och kön, och är högst bland vuxna kvinnor och lägst bland förpubertala barn.
Efter vaccination av barn är reaktioner i leder vanligtvis mindre vanliga (0 – 3%) och av kort varaktighet.
Hos kvinnor är förekomsten av artrit och artralgi generellt sett högre än hos barn (12 – 20%), och reaktionerna tenderar att vara mer uttalade och av längre varaktighet.
Symptomen kan kvarstå i månader eller i sällsynta fall i flera år.
Hos unga flickor verkar incidensen för dessa reaktioner ligga mellan den för barn och vuxna kvinnor.
Även hos äldre kvinnor (35 – 45 år), tolereras dessa reaktioner vanligtvis väl och påverkar sällan normala aktiviteter.
Allmänna symtom och/ eller symtom vid administreringsstället Mycket vanlig: feber (38, 5°C eller högre), erytem vid injektionsstället, smärta vid injektionsstället, och svullnad vid injektionsstället.
Mindre vanlig: hudutslag vid injektionsstället.
Inga kända: kortvarig hettande och/ eller stickande känsla på injektionsstället, feber (38. 5°C eller högre), sjukdomskänsla, papillit, perifert ödem, svullnad, ömhet, blåsor vid injektionsstället, histaminutlöst hudrodnad med kvaddelbildning vid injektionsstället
Blodkärl Inga kända: vaskulit
4. 9 Överdosering
Sällsynta fall av överdosering har rapporterats men var inte förenade med några allvarliga biverkningar.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Vacciner mot virusinfektioner, ATC- kod J07BD52.
Utvärdering av immunogenicitet och klinisk effekt En jämförande studie på 1 279 individer som fick M- M- RVAXPRO eller den tidigare formuleringen (tillverkad med humant serumalbumin) av mässling -, påssjuke - och röda hundvaccinet som tillverkats av Merck & Co., Inc. visade liknande immunogenicitet och säkerhet mellan de två produkterna.
Kliniska studier av 284 trippelseronegativa barn mellan 11 månader och 7 år visade att den tidigare formuleringen av mässling -, påssjuke - och röda hundvaccinet som tillverkats av Merck & Co., Inc. är höggradigt immunogent och i allmänhet tolereras väl.
I dessa studier inducerade en singelinjektion av vaccinet hemagglutination- inhiberande (HI) mässlingantikroppar hos 95%, påssjukeneutraliserande antikroppar hos 96% och HI röda hundantikroppar hos 99% av mottagliga personer.
En jämförbar studie på 752 patienter som fick M- M- RVAXPRO antingen intramuskulärt eller subkutant visade en liknande immunogenicitetsprofil mellan båda administreringssätten.
Effekten hos komponenterna i den tidigare formuleringen av mässling -, påssjuke - och röda hundvaccinet som tillverkats av Merck & Co., Inc. har fastställts i en serie dubbelblinda kontrollerade fältstudier, vilka visat en hög grad av skyddande effekt av de individuella vaccinkomponenterna.
Dessa studier fastställde också att serokonversion som svar på vaccination mot mässling, påssjuka och röda hund gick parallellt med skydd mot sjukdomarna.
Vaccination efter exponering
Vaccination av individer som exponerats för naturlig mässling kan ge ett visst skydd om vaccinet administreras inom 72 timmar efter exponeringen.
Vaccination några dagar före exponering, kan däremot bereda ett betydande skydd.
Det finns inga tydliga bevis på att vaccination av individer som nyligen exponerats för naturlig påssjuka eller röda hund skulle ge något skydd.
Effekt
18 Mer än 400 miljoner doser av den tidigare formuleringen av mässling -, påssjuke - och röda hundvaccinet som tillverkats av Merck & Co., Inc. har distribuerats över hela världen (1978 till 2003).
En vitt spridd användning av ett vaccinationsschema med 2 doser i USA och länder som Finland och Sverige har lett till en > 99% reduktion av incidensen av var och en av de tre målsjukdomarna.
Icke gravida unga och vuxna kvinnor Vaccination av mottagliga icke gravida ungdomar och vuxna kvinnor i barnafödande ålder med levande försvagat rubellavirusvaccin är indicerat om särskilda försiktighetsåtgärder iakttas (se avsnitt 4. 4 och 4. 6).
Vaccinering av mottagliga postpubertala kvinnor ger individuellt skydd mot att senare drabbas av röda hund- infektion under graviditet, vilket i sin tur motverkar infektion av fostret med risk för medfödd rubellaskada.
Tidigare ovaccinerade barn äldre än 12 månader som har kontakt med mottagliga gravida kvinnor bör få levande försvagat röda hundinnehållande vaccin (såsom M- M- RVAXPRO eller ett monovalent röda hundvaccin) för att minska risken för exponering av den gravida kvinnan.
Individer som misstänks vara mottagliga för påssjuka och röda hund M- M- RVAXPRO är att föredra vid vaccination av personer som troligen är mottagliga för påssjuka och röda hund.
Individer som behöver vaccination mot mässling kan få M- M- RVAXPRO oavsett deras immunstatus mot påssjuka eller röda hund om inte ett monovalent mässlingvaccin finns lättillgängligt.
5. 2 Farmakokinetiska egenskaper
Utvärdering av farmakokinetiska egenskaper är ej nödvändig för vacciner.
5. 3 Prekliniska säkerhetsuppgifter
Det finns dock inga prekliniska data av relevans för säkerhetsbedömningen utöver vad som redan beaktats i produktresumén.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver Sorbitol Natriumfosfat Kaliumfosfat Sackaros Hydrolyserat gelatin Medium 199 med Hanks salt Minimum Essential medium, Eagle (MEM) Natrium- L- glutamat Neomycin Fenolrött Natriumbikarbonat Saltsyra (för att justera pH) Natriumhydroxid (för att justera pH)
Spädningsvätska Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta vaccin inte blandas med andra läkemedel.
19 6. 3 Hållbarhet
2 år.
Efter beredning ska vaccinet användas omedelbart; stabilitet under användning har dock visats i 8 timmar vid kylskåpsförvaring vid 2ºC- 8ºC.
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2°C- 8ºC).
Får ej frysas.
Ljuskänsligt.
För förvaringsanvisningar för utspädd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Pulver i en injektionsflaska (Typ 1- glas) med propp (butylgummi) och spädningsvätska i en förfylld spruta (Typ 1- glas) med med fastsatt nål med kolvpropp (klorbutylgummi) och nålskydd (naturgummi) i förpackningsstorlekar om 1 och 10 st.
Pulver i en injektionsflaska (Typ 1- glas) med propp (butylgummi) och spädningsvätska i en förfylld spruta (Typ 1- glas) med kolvpropp och spetsskydd (klorbutylgummi), utan nål, i förpackningsstorlekar om 1, 10 och 20 st.
Pulver i en injektionsflaska (Typ 1- glas) med propp (butylgummi) och spädningsvätska i en förfylld spruta (Typ 1- glas) med kolvpropp och spetsskydd (klorbutylgummi), med en eller två lösa nålar, i förpackningsstorlekar om 1 och 10 st.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Använd medföljande spädningsvätska för beredning.
Spädningsvätskan är en klar färglös vätska.
Före blandning med spädningsvätskan är pulvret en ljusgul kompakt kristallin kaka.
Efter fullständig beredning är vaccinet en klar gul vätska.
Det är viktigt att använda en separat steril spruta och nål för varje patient för att motverka överföring av infektiösa agens från en individ till en annan.
Spädningsinstruktioner
Injicera hela innehållet i sprutan i flaskan med pulver.
Skaka försiktigt för att blanda väl.
Dra upp hela innehållet ur flaskan med det färdigberedda vaccinet i samma spruta och injicera hela volymen.
Det färdigberedda vaccinet får inte användas om några partiklar observeras eller om utseendet på spädningsvätska eller pulver eller på det färdigberedda vaccinet skiljer sig från beskrivningen ovan.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F- 69007 Lyon Frankrike
20 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 337/ 003 EU/ 1/ 06/ 337/ 004 EU/ 1/ 06/ 337/ 005 EU/ 1/ 06/ 337/ 006 EU/ 1/ 06/ 337/ 007 EU/ 1/ 06/ 337/ 008 EU/ 1/ 06/ 337/ 009 EU/ 1/ 06/ 337/ 010 EU/ 1/ 06/ 337/ 011 EU/ 1/ 06/ 337/ 012 EU/ 1/ 06/ 337/ 013
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
05/ 05/ 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
21 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
22 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Merck & Co., Inc.
Sumneytown Pike PO Box 4 West Point Pennsylvania 19486 U. S. A.
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Merck Sharp & Dohme B. V.
Waarderweg 39 2031 BN Haarlem Nederländerna
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Officiellt frisläppande av tillverkningssats: enligt artikel 114 i rådets direktiv 2001/ 83/ EC som ändrats skall det officiella frisläppandet av tillverkningssats föregås av en undersökning av ett statligt laboratorium eller av ett för ändamålet utsett laboratorium.
24 A.
MÄRKNING
25 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN M- M- RVAXPRO - Pulver i injektionsflaska och spädningsvätska i injektionsflaska - Förpackning om 1, 10
1.
LÄKEMEDLETS NAMN
Levande vaccin mot mässling, påssjuka och röda hund.
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje färdigberedd dos (0, 5 ml) innehåller: inte mindre än 1x103 CCID50 * Mässlingvirus Enders Edmonston- stam (levande, försvagat) Parotitvirus Jeryl LynnTM - stam B nivå (levande, försvagat) Rubellavirus Wistar RA 27/ 3- stam (levande, försvagat)
inte mindre än 12, 5x103 CCID50 * inte mindre än 1x103 CCID50 *
* 50% cell culture infectious dose.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Sorbitol, natriumfosfat, kaliumfosfat, sackaros, hydrolyserat gelatin, medium 199 med Hanks salt, MEM, natrium- L- glutamat, neomycin, fenolrött, natriumbikarbonat, saltsyra, natriumhydroxid och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 endos injektionsflaskor (pulver) och 10 endos injektionsflaskor (spädningsvätska).
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
26 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ska användas omedelbart efter beredning eller inom 8 timmar vid förvaring i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Läs bipacksedeln angående destruktion av läkemedel som inte längre används.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F- 69007 Lyon Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 337/ 002 – förpackning med 10.
13.
BATCHNUMMER
Lot.
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
27 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
PULVER I INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
M- M- RVAXPRO Pulver till injektionsvätska, suspension.
2.
ADMINISTRERINGSSÄTT
IM - eller SC- användning.
3.
UTGÅNGSDATUM
EXP.
4.
BATCHNUMMER
Lot.
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 dos.
6.
ÖVRIGT
SANOFI PASTEUR MSD SNC
28 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
SPÄDNINGSVÄTSKA I EN INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vatten för injektionsvätskor.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.
4.
BATCHNUMMER
Lot.
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 dos.
6.
ÖVRIGT
SANOFI PASTEUR MSD SNC
29 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN M- M- RVAXPRO - Pulver i injektionsflaska och spädningsvätska i förfylld spruta med nål - Förpackning om 1, 10
1.
LÄKEMEDLETS NAMN
Levande vaccin mot mässling, påssjuka och röda hund.
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje färdigberedd dos (0, 5 ml) innehåller: inte mindre än 1x103 CCID50 * Mässlingvirus Enders Edmonston- stam (levande, försvagat) Parotitvirus Jeryl LynnTM B nivå- stam (levande, försvagat) Rubellavirus Wistar RA 27/ 3- stam (levande, försvagat)
inte mindre än 12, 5x103 CCID50 * inte mindre än 1x103 CCID50 *
* 50% cell culture infectious dose.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Sorbitol, natriumfosfat, kaliumfosfat, sackaros, hydrolyserat gelatin, medium 199 med Hanks salt, MEM, natrium- L- glutamat, neomycin, fenolrött, natriumbikarbonat, saltsyra, natriumhydroxid och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 endos injektionsflaskor (pulver) och 10 endos förfyllda sprutor med nål (spädningsvätska).
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.
30 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ska användas omedelbart efter beredning eller inom 8 timmar vid förvaring i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Läs bipacksedeln angående destruktion av läkemedel som inte längre används.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F- 69007 Lyon Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 337/ 004 - förpackning med 10.
13.
BATCHNUMMER
Lot.
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
31 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
M- M- RVAXPRO - Pulver i injektionsflaska och spädningsvätska i förfylld spruta utan nål - Förpackning om 1, 10, 20
1.
LÄKEMEDLETS NAMN
Levande vaccin mot mässling, påssjuka och röda hund.
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje färdigberedd dos (0, 5 ml) innehåller: inte mindre än 1x103 CCID50 * Mässlingvirus Enders Edmonston- stam (levande, försvagat) Parotitvirus Jeryl LynnTM B nivå- stam (levande, försvagat) Rubellavirus Wistar RA 27/ 3- stam (levande, försvagat)
inte mindre än 12, 5x103 CCID50 * inte mindre än 1x103 CCID50 *
* 50% cell culture infectious dose.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Sorbitol, natriumfosfat, kaliumfosfat, sackaros, hydrolyserat gelatin, medium 199 med Hanks salt, MEM, natrium- L- glutamat, neomycin, fenolrött, natriumbikarbonat, saltsyra, natriumhydroxid och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
20 endos injektionsflaskor (pulver) och 20 endos förfyllda sprutor utan nål (spädningsvätska).
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
32 EXP.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ska användas omedelbart efter beredning eller inom 8 timmar vid förvaring i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Läs bipacksedeln angående destruktion av läkemedel som inte längre används.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F- 69007 Lyon Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 337/ 007 - förpackning med 20.
13.
BATCHNUMMER
Lot.
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
33 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
M- M- RVAXPRO - Pulver i injektionsflaska och spädningsvätska i förfylld spruta med en lös nål
1.
LÄKEMEDLETS NAMN
Levande vaccin mot mässling, påssjuka och röda hund.
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje färdigberedd dos (0, 5 ml) innehåller: inte mindre än 1x103 CCID50 * Mässlingvirus Enders Edmonston- stam (levande, försvagat) Parotitvirus Jeryl LynnTM B nivå) - stam (levande, försvagat) Rubellavirus Wistar RA 27/ 3- stam (levande, försvagat)
inte mindre än 12, 5x103 CCID50 * inte mindre än 1x103 CCID50 *
* 50% cell culture infectious dose.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Sorbitol, natriumfosfat, kaliumfosfat, sackaros, hydrolyserat gelatin, medium 199 med Hanks salt, MEM, natrium- L- glutamat, neomycin, fenolrött, natriumbikarbonat, saltsyra, natriumhydroxid och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
20 endos injektionsflaskor (pulver) och 20 endos förfyllda sprutor med en lös nål (spädningsvätska).
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
34 EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ska användas omedelbart efter beredning eller inom 8 timmar vid förvaring i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Läs bipacksedeln angående destruktion av läkemedel som inte längre används.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F- 69007 Lyon Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 337/ 010 - förpackning med 20.
13.
BATCHNUMMER
Lot.
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
35 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
M- M- RVAXPRO - Pulver i injektionsflaska och spädningsvätska i förfylld spruta med två lösa nålar - Förpackning om 1, 10, 20
1.
LÄKEMEDLETS NAMN
Levande vaccin mot mässling, påssjuka och röda hund.
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje färdigberedd dos (0, 5 ml) innehåller: inte mindre än 1x103 CCID50 * Mässlingvirus Enders Edmonston- stam (levande, försvagat) Parotitvirus Jeryl LynnTM B nivå- stam (levande, försvagat) Rubellavirus Wistar RA 27/ 3- stam (levande, försvagat)
inte mindre än 12, 5x103 CCID50 * inte mindre än 1x103 CCID50 *
* 50% cell culture infectious dose.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Sorbitol, natriumfosfat, kaliumfosfat, sackaros, hydrolyserat gelatin, medium 199 med Hanks salt, MEM, natrium- L- glutamat, neomycin, fenolrött, natriumbikarbonat, saltsyra, natriumhydroxid och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
20 endos injektionsflaskor (pulver) och 20 endos förfyllda sprutor med två lösa nålar (spädningsvätska).
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
36 8.
UTGÅNGSDATUM
EXP.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ska användas omedelbart efter beredning eller inom 8 timmar vid förvaring i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Läs bipacksedeln angående destruktion av läkemedel som inte längre används.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F- 69007 Lyon Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 337/ 013 - förpackning med 20.
13.
BATCHNUMMER
Lot.
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
37 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
PULVER I INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
M- M- RVAXPRO Pulver till injektionsvätska, suspension i en förfylld spruta.
2.
ADMINISTRERINGSSÄTT
IM - eller SC- användning.
3.
UTGÅNGSDATUM
EXP.
4.
BATCHNUMMER
Lot.
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 dos.
6.
ÖVRIGT
SANOFI PASTEUR MSD SNC
38 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
SPÄDNINGSVÄTSKA I EN INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Spädningsvätska till M- M- RVAXPRO. vatten för injektionsvätskor
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.
4.
BATCHNUMMER
Lot.
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 dos.
6.
ÖVRIGT
SANOFI PASTEUR MSD SNC
40 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Det kan skada dem,
även om de uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad M- M- RVAXPRO är och vad det används för 2.
Innan du använder M- M- RVAXPRO 3.
Hur du använder M- M- RVAXPRO 4.
Eventuella biverkningar 5.
Hur M- M- RVAXPRO ska förvaras 6.
Övriga upplysningar
1.
VAD M- M- RVAXPRO ÄR OCH VAD DET ANVÄNDS FÖR
M- M- RVAXPRO är ett kombinerat vaccin innehållande mässling -, påssjuke - och röda hundvirus som har försvagats.
När vaccinet ges till en person kommer immunsystemet (kroppens naturliga försvarssystem) att tillverka antikroppar mot mässling -, påssjuke - och röda hundvirus.
Antikropparna hjälper till att försvara mot infektioner orsakade av dessa virus.
M- M- RVAXPRO ges för att skydda dig eller ditt barn mot mässling, påssjuka och röda hund.
Vaccinet kan ges till personer som är 12 månader eller äldre.
M- M- RVAXPRO kan även ges vid mässlingutbrott eller vid vaccination efter exponering, eller till tidigare ovaccinerade barn äldre än 12 månader som är i kontakt med mottagliga gravida kvinnor, och till personer som kan antas vara mottagliga för påssjuka och röda hund.
Även om M- M- RVAXPRO innehåller levande virus, är de för svaga för att kunna orsaka mässling, påssjuka eller röda hund hos friska människor.
2.
Övriga upplysningar).
Vid låg feber behöver
Var särskilt försiktig med M- M- RVAXPRO Om personen som ska vaccineras har känt av något av följande bör du tala med din läkare eller sjuksköterska innan M- M- RVAXPRO- vaccinet ges:
än vanligt, efter tidigare vaccination mot mässling, påssjuka eller röda hud (oavsett om det var ett vaccin mot en eller flera av sjukdomarna).
Du och ditt barn skall
då övervakas noga beträffande mässling, påssjuka och röda hund eftersom vaccinationen kan vara mindre effektiv än för icke HIV- infekterade personer (se avsnittet Använd inte M- M- RVAXPRO).
Som för andra vacciner kanske inte M- M- RVAXPRO resulterar i fullständigt skydd hos alla vaccinerade.
Dessutom, om personen som ska vaccineras redan har utsatts för mässling -, påssjuke - eller röda hundvirus utan att redan ha blivit sjuk, kanske inte M- M- RVAXPRO kan förhindra sjukdomen från att bryta ut.
M- M- RVAXPRO kan ges till personer som nyligen (inom 3 dagar) varit i kontakt med ett mässlingfall och som är i inkubationstiden för sjukdomen.
M- M- RVAXPRO kan dock inte alltid hindra sjukdomen från att bryta ut i dessa fall.
Användning av andra läkemedel eller andra vacciner
Vaccination med M- M- RVAXPRO ska skjutas upp minst 3 månader efter en blod - eller plasmatransfusion eller efter det att immunglobulin (IG) har givits.
Efter vaccination med M- M- RVAXPRO, ska IG inte ges på 1 månad, om inte din läkare säger något annat.
Om tuberkulinprov ska utföras, bör det göras antingen före, samtidigt som eller 4 till 6 veckor efter vaccination med M- M- RVAXPRO.
M- M- RVAXPRO kan ges med en del rutinvaccinationer till barn som kan vara lämpliga att ges samtidigt.
För vacciner som inte kan ges samtidigt, bör M- M- RVAXPRO ges 1 månad före eller efter administrering av dessa vacciner.
Tala om för läkare eller apotekspersonal om du eller ditt barn tar eller nyligen har tagit andra läkemedel (inklusive andra vacciner), även receptfria sådana.
Graviditet och amning M- M- RVAXPRO får inte ges till gravida kvinnor.
Kvinnor i barnafödande ålder ska tillämpa nödvändiga försiktighetsåtgärder för att undvika graviditet i 3 månader, eller enligt läkarens rekommendation, efter att ha fått vaccinet.
Tala om för din läkare om du ammar eller har för avsikt att amma.
Din läkare kommer att avgöra om du ska få M- M- RVAXPRO.
Rådfråga läkare eller apotek innan du tar något läkemedel.
Körförmåga och användning av maskiner Det finns ingen information som talar för att M- M- RVAXPRO påverkar förmågan att köra bil eller använda maskiner.
42 3.
HUR DU ANVÄNDER M- M- RVAXPRO
M- M- RVAXPRO ska injiceras i muskeln eller under huden antingen på utsidan av låret eller på överarmen.
M- M- RVAXPRO ska inte injiceras i blodet.
M- M- RVAXPRO ges enligt följande:
- Barn som först vaccinerats mellan 6 och 12 månaders ålder bör omvaccineras vid 12 till 15 månader
Beredningsanvisningar avsedda för hälsovårdspersonal finns sist i bipacksedeln.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan M- M- RVAXPRO orsaka biverkningar men alla användare behöver inte få dem.
Cirka 1 av 10 patienter rapporterade följande biverkningar vid användning av M- M- RVAXPRO: feber (38, 5°C eller högre), rodnad på injektionsstället, och smärta och svullnad på injektionsstället.
Blåmärken på injektionsstället rapporterades av cirka 1 av 100 patienter.
Andra biverkningar har rapporterats vid användning av antingen det kombinerade vaccinet mot mässling, påssjuka och röda hund som tillverkas av Merck & Co., Inc. eller av dess monovalenta (enskilda) komponenter: sveda och/ eller stickande kortvarig smärta på injektionsstället, ledsmärta och/ eller svullnad (som kan vara övergående eller kronisk), utslag, ovanlig blödning eller ovanliga blåmärken i huden, svullnad av testiklarna.
Andra mindre vanliga biverkningar har rapporterats varav en del var allvarliga.
Dessa inkluderar allergiska reaktioner, krampanfall och hjärninflammation (encefalit).
Din läkare har en mer komplett lista över biverkningar av M- M- RVAXPRO.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
Om tillståndet kvarstår eller förvärras, sök läkarvård.
5.
HUR M- M- RVAXPRO SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras och transporteras kallt (2°C- 8ºC).
Ljuskänsligt.
Får ej frysas.
Använd M- M- RVAXPRO före utgångsdatum, som anges på ytterkartongen efter EXP.
När vaccinet har blandats med den tillhörande vätskan ska det användas omedelbart eller förvaras i kylskåp och användas inom 8 timmar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
43 Innehållsdeklaration
De aktiva substanserna är:
Efter beredning innehåller en dos (0, 5 ml):
Mässlingvirus1 Enders Edmonston- stam (levande, försvagat) Parotitvirus1 Jeryl LynnTM- stam (B nivå) (levande, försvagat) Rubellavirus2 Wistar RA 27/ 3- stam (levande försvagat)
inte mindre än 1x103 CCID50 * inte mindre än 12, 5x103 CCID50 * inte mindre än 1x103 CCID50 *
* 50% cell culture infectious dose.
1 framställt i cellkultur från kycklingembryo.
2 framställt i WI- 38 humana diploida lungfibroblaster.
Övriga innehållsämnen är:
Pulver: sorbitol, natriumfosfat, kaliumfosfat, sackaros, hydrolyserat gelatin, medium 199 med Hanks salt, MEM, natrium- L- glutamat, neomycin, fenolrött, natriumbikarbonat, saltsyra (för att reglera pH) och natriumhydroxid (för att reglera pH).
Vatten till injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Vaccinet är ett pulver för injektionsvätska, suspension i endosflaskor, vilket ska blandas med den medföljande vätskan.
Vätskan är klar och färglös.
Pulvret är en ljusgul kompakt kaka av pulverkristaller.
M- M- RVAXPRO finns i förpackningar om 1 och 10.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F- 69007 Lyon, Frankrike
Tillverkare ansvarig för batchrelease:
Merck Sharp and Dohme, B. V., Waarderweg, 39, 2031 BN Haarlem, Nederländerna
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien:
Sanofi Pasteur MSD, Tél/ Tel: +32. 2. 726. 95. 84 България Мерк Шарп и Доум България ЕООД тел. + 359 2 8193740 Česká republika:
Merck Sharp & Dohme, IDEA, Inc., org. sl., Tel.: +420. 233. 010. 111 Danmark:
Sanofi Pasteur MSD, Tlf: +45. 4526. 7887 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49. 6224. 5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372. 613. 9750 Ελλάδα:
ΒΙΑΝΕΞ Α. Ε., Τηλ: +30. 210. 8009111 España:
Sanofi Pasteur MSD S. A., Tel: +34. 91. 371. 78. 00 France:
Sanofi Pasteur MSD SNC, Tél: +33. 4. 37. 28. 40. 00
Sanofi Pasteur MSD Ltd, Tel: +3531. 468. 5600 Ísland:
Sanofi Pasteur MSD, Sími: +32. 2. 726. 95. 84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39. 06. 664. 092. 11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371. 7364. 224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370. 5. 2780. 247 Luxembourg/ Luxemburg:
Sanofi Pasteur MSD, Tél: +32. 2. 726. 95. 84 Magyarország:
MSD Magyarország Kft, Tel.: + 36. 1. 888. 5300 Malta:
MSD Interpharma, Tel: + 33. 1. 30. 82. 10. 00 Nederland:
Sanofi Pasteur MSD, Tel: +31. 23. 567. 96. 00 Norge:
Sanofi Pasteur MSD, Tlf: +4767. 50. 50. 20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43. 1. 86. 670. 22. 202 Polska:
MSD Polska Sp. z o. o., Tel.: +48. 22. 549. 51. 00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50 România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 Slovenija:
Merck Sharp & Dohme, inovativna zdravila d. o. o., Tel: +386. 1. 520. 4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421. 2. 58282010 Suomi/ Finland:
Sanofi Pasteur MSD, Puh/ Tel: +358. 9. 565. 88. 30 Sverige:
Sanofi Pasteur MSD, Tel: +46. 8. 564. 888. 60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44. 1. 628. 785. 291
Denna bipacksedel godkändes senast den
------------------------------------------------------------------------------------------------------------------------------
Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Beredningsanvisningar Vätskan är klar och färglös.
Före blandning med vätskan är pulvret en ljusgul kompakt kaka av pulverkristaller.
När vaccinet är helt blandat är det en klar, gul vätska.
Dra upp hela mängden spädningsvätska i en spruta.
Injicera hela innehållet i sprutan i flaskan med pulver.
Skaka försiktigt för att blanda väl.
Dra upp hela innehållet ur flaskan med det färdigberedda vaccinet i samma spruta och injicera hela volymen.
Vaccinet bör administreras omedelbart efter spädningen eller förvaras i kylskåp och användas inom 8 timmar för att minimera förlust av styrka.
Kassera utspätt vaccin om det inte använts inom 8 timmar.
Utspätt vaccin får inte frysas.
Det färdigberedda vaccinet får inte användas om några partiklar observeras eller om utseendet på vätskan eller pulvret eller det utspädda vaccinet skiljer sig från beskrivningen ovan.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Se även avsnitt 3 HUR DU ANVÄNDER M- M- RVAXPRO.
45 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
M- M- RVAXPRO Pulver och vätska till injektionsvätska, suspension, förfylld spruta Levande vaccin mot mässling, påssjuka och röda hund.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
I denna bipacksedel finner du information om:
1.
Vad M- M- RVAXPRO är och vad det används för 2.
Innan du använder M- M- RVAXPRO 3.
Hur du använder M- M- RVAXPRO 4.
Eventuella biverkningar 5.
Hur M- M- RVAXPRO ska förvaras 6.
Övriga upplysningar
1.
VAD M- M- RVAXPRO ÄR OCH VAD DET ANVÄNDS FÖR
M- M- RVAXPRO är ett kombinerat vaccin innehållande mässling -, påssjuke - och röda hundvirus som har försvagats.
När vaccinet ges till en person kommer immunsystemet (kroppens naturliga försvarssystem) att tillverka antikroppar mot mässling -, påssjuke - och röda hundvirus.
Antikropparna hjälper till att försvara mot infektioner orsakade av dessa virus.
M- M- RVAXPRO ges för att skydda dig eller ditt barn mot mässling, påssjuka och röda hund.
Vaccinet kan ges till personer som är 12 månader eller äldre.
M- M- RVAXPRO kan även ges vid mässlingutbrott eller vid vaccination efter exponering, eller till tidigare ovaccinerade barn äldre än 12 månader som är i kontakt med mottagliga gravida kvinnor, och till personer som kan antas vara mottagliga för påssjuka och röda hund.
Även om M- M- RVAXPRO innehåller levande virus, är de för svaga för att kunna orsaka mässling, påssjuka eller röda hund hos friska människor.
2.
Övriga upplysningar).
Vid låg feber behöver
Var särskilt försiktig med M- M- RVAXPRO Om personen som ska vaccineras har känt av något av följande bör du tala med din läkare eller sjuksköterska innan M- M- RVAXPRO- vaccinet ges:
än vanligt, efter tidigare vaccination mot mässling, påssjuka eller röda hud (oavsett om det var ett vaccin mot en eller flera av sjukdomarna).
Du och ditt barn skall
då övervakas noga beträffande mässling, påssjuka och röda hund eftersom vaccinationen kan vara mindre effektiv än för icke HIV- infekterade personer (se avsnittet Använd inte M- M- RVAXPRO).
Som för andra vacciner kanske inte M- M- RVAXPRO resulterar i fullständigt skydd hos alla vaccinerade.
Dessutom, om personen som ska vaccineras redan har utsatts för mässling -, påssjuke - eller röda hundvirus utan att redan ha blivit sjuk, kanske inte M- M- RVAXPRO kan förhindra sjukdomen från att bryta ut.
M- M- RVAXPRO kan ges till personer som nyligen (inom 3 dagar) varit i kontakt med ett mässlingfall och som är i inkubationstiden för sjukdomen.
M- M- RVAXPRO kan dock inte alltid hindra sjukdomen från att bryta ut i dessa fall.
Användning av andra läkemedel eller andra vacciner
Vaccination med M- M- RVAXPRO ska skjutas upp minst 3 månader efter en blod - eller plasmatransfusion eller efter det att immunglobulin (IG) har givits.
Efter vaccination med M- M- RVAXPRO, ska IG inte ges på 1 månad, om inte din läkare säger något annat.
Om tuberkulinprov ska utföras, bör det göras antingen före, samtidigt som eller 4 till 6 veckor efter vaccination med M- M- RVAXPRO.
M- M- RVAXPRO kan ges med en del rutinvaccinationer till barn som kan vara lämpliga att ges samtidigt.
För vacciner som inte kan ges samtidigt, bör M- M- RVAXPRO ges 1 månad före eller efter administrering av dessa vacciner.
Tala om för läkare eller apotekspersonal om du eller ditt barn tar eller nyligen har tagit andra läkemedel (inklusive andra vacciner), även receptfria sådana.
Graviditet och amning
M- M- RVAXPRO får inte ges till gravida kvinnor.
Kvinnor i barnafödande ålder ska tillämpa nödvändiga försiktighetsåtgärder för att undvika graviditet i 3 månader, eller enligt läkarens rekommendation, efter att ha fått vaccinet.
Tala om för din läkare om du ammar eller har för avsikt att amma.
Din läkare kommer att avgöra om du ska få M- M- RVAXPRO.
Rådfråga läkare eller apotek innan du tar något läkemedel.
Körförmåga och användning av maskiner
Det finns ingen information som talar för att M- M- RVAXPRO påverkar förmågan att köra bil eller använda maskiner.
47 3.
HUR DU ANVÄNDER M- M- RVAXPRO
M- M- RVAXPRO ska injiceras i muskeln eller under huden antingen på utsidan av låret eller på överarmen.
M- M- RVAXPRO ska inte injiceras i blodet.
M- M- RVAXPRO ges enligt följande:
- Barn som först vaccinerats mellan 6 och 12 månaders ålder bör omvaccineras vid 12 till 15 månader
Beredningsanvisningar avsedda för hälsovårdspersonal finns sist i bipacksedeln.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan M- M- RVAXPRO orsaka biverkningar men alla användare behöver inte få dem.
Cirka 1 av 10 patienter rapporterade följande biverkningar vid användning av M- M- RVAXPRO: feber (38, 5°C eller högre), rodnad på injektionsstället, och smärta och svullnad på injektionsstället.
Blåmärken på injektionsstället rapporterades av cirka 1 av 100 patienter.
Andra biverkningar har rapporterats vid användning av antingen det kombinerade vaccinet mot mässling, påssjuka och röda hund som tillverkas av Merck & Co., Inc. eller av dess monovalenta (enskilda) komponenter: sveda och/ eller stickande kortvarig smärta på injektionsstället, ledsmärta och/ eller svullnad (som kan vara övergående eller kronisk), utslag, ovanlig blödning eller ovanliga blåmärken i huden, svullnad av testiklarna.
Andra mindre vanliga biverkningar har rapporterats varav en del var allvarliga.
Dessa inkluderar allergiska reaktioner, krampanfall och hjärninflammation (encefalit).
Din läkare har en mer komplett lista över biverkningar av M- M- RVAXPRO.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
Om tillståndet kvarstår eller förvärras, sök läkarvård.
5.
HUR M- M- RVAXPRO SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras och transporteras kallt (2°C- 8ºC).
Ljuskänsligt.
Får ej frysas.
Använd M- M- RVAXPRO före utgångsdatum, som anges på ytterkartongen efter EXP.
När vaccinet har blandats med den tillhörande vätskan ska det användas omedelbart eller förvaras i kylskåp och användas inom 8 timmar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
48 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
De aktiva substanserna är:
Efter beredning innehåller en dos (0, 5 ml):
Mässlingvirus1 Enders Edmonston- stam (levande, försvagat) Parotitvirus1 Jeryl LynnTM- stam (B nivå) (levande, försvagat) Rubellavirus2 Wistar RA 27/ 3- stam (levande försvagat)
inte mindre än 1x103 CCID50 * inte mindre än 12, 5x103 CCID50 * inte mindre än 1x103 CCID50 *
* 50% cell culture infectious dose.
1 framställt i cellkultur från kycklingembryo.
2 framställt i WI- 38 humana diploida lungfibroblaster.
Övriga innehållsämnen är:
Pulver: sorbitol, natriumfosfat, kaliumfosfat, sackaros, hydrolyserat gelatin, medium 199 med Hanks salt, MEM, natrium- L- glutamat, neomycin, fenolrött, natriumbikarbonat, saltsyra (för att reglera pH) och natriumhydroxid (för att reglera pH).
Vatten till injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Vaccinet är ett pulver för injektionsvätska, suspension i endosflaskor, vilket ska blandas med den medföljande vätskan.
Vätskan är klar och färglös.
Pulvret är en ljusgul kompakt kaka av pulverkristaller.
M- M- RVAXPRO finns i förpackningar om 1, 10 eller 20, med eller utan nål.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F- 69007 Lyon, Frankrike
Tillverkare ansvarig för batchrelease:
Merck Sharp and Dohme, B. V., Waarderweg, 39, 2031 BN Haarlem, Nederländerna
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien:
Sanofi Pasteur MSD, Tél/ Tel: +32. 2. 726. 95. 84 България Мерк Шарп и Доум България ЕООД тел. + 359 2 8193740 Česká republika:
Merck Sharp & Dohme, IDEA, Inc., org. sl., Tel.: +420. 233. 010. 111 Danmark:
Sanofi Pasteur MSD, Tlf: +45. 4526. 7887 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49. 6224. 5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372. 613. 9750 Ελλάδα:
ΒΙΑΝΕΞ Α. Ε., Τηλ: +30. 210. 8009111 España:
Sanofi Pasteur MSD S. A., Tel: +34. 91. 371. 78. 00
Sanofi Pasteur MSD SNC, Tél: +33. 4. 37. 28. 40. 00 Ireland:
Sanofi Pasteur MSD Ltd, Tel: +3531. 468. 5600 Ísland:
Sanofi Pasteur MSD, Sími: +32. 2. 726. 95. 84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39. 06. 664. 092. 11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371. 7364. 224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370. 5. 2780. 247 Luxembourg/ Luxemburg:
Sanofi Pasteur MSD, Tél: +32. 2. 726. 95. 84 Magyarország:
MSD Magyarország Kft, Tel.: + 36. 1. 888. 5300 Malta:
MSD Interpharma, Tel: + 33. 1. 30. 82. 10. 00 Nederland:
Sanofi Pasteur MSD, Tel: +31. 23. 567. 96. 00 Norge:
Sanofi Pasteur MSD, Tlf: +47. 67. 50. 50. 20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43. 1. 866. 70. 22. 202 Polska:
MSD Polska Sp. z o. o., Tel.: +48. 22. 549. 51. 00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50 România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 Slovenija:
Merck Sharp & Dohme, inovativna zdravila d. o. o., Tel: +386. 1. 520. 4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421. 2. 58282010 Suomi/ Finland:
Sanofi Pasteur MSD, Puh/ Tel: +358. 9. 565. 88. 30 Sverige:
Sanofi Pasteur MSD, Tel: +46. 8. 564. 888. 60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44. 1. 628. 785. 291
Denna bipacksedel godkändes senast den
< ------------------------------------------------------------------------------------------------------------------------------
Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Beredningsanvisningar Vätskan är klar och färglös.
Före blandning med vätskan är pulvret en ljusgul kompakt kaka av pulverkristaller.
När vaccinet är helt blandat är det en klar, ljusgul vätska.
Injicera hela innehållet i den förfyllda sprutan i flaskan med pulver.
Skaka försiktigt för att blanda väl.
Dra upp hela innehållet ur flaskan med det färdigberedda vaccinet i samma spruta och injicera hela volymen.
Vaccinet bör administreras omedelbart efter spädningen eller förvaras i kylskåp och används inom 8 timmar för att minimera förlust av styrka.
Kassera utspätt vaccin om det inte använts inom 8 timmar.
Utspätt vaccin får inte frysas.
Det färdigberedda vaccinet får inte användas om några partiklar observeras eller om utseendet på vätskan eller pulvret eller det utspädda vaccinet skiljer sig från beskrivningen ovan.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Se även avsnitt 3 HUR DU ANVÄNDER M- M- RVAXPRO.
50
ing European Medicines Agency
EMEA/ H/ C/ 440
ljn sä OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
MONOTARD
för Sammanfattning av EPAR för allmänheten
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår
Läs de vetenskapliga slutsatserna (ingår
än också i EPAR) om du vill ha mera information om vad CHMP: s rekommendationer bygger på.
dk Vad är Monotard?
Monotard levereras i injektionsflaskor med styrkorna 40 eller 100 IE.
Monotard innehåller det aktiva innehållsämnet insulin, humant, (rDNA). go Vad används Monotard till?
Monotard används för behandling av patienter med diabetes mellitus.
Monotard kan användas för behandling av typ 1- diabetes när bukspottkörteln inte kan producera insulin och för behandling av typ gre
2- diabetes när kroppen inte kan använda insulin effektivt.
Läkemedlet är receptbelagt.
Hur används Monotard? län
Monotard ges subkutant (under huden) via injektion, vanligen i låret.
Om det anses lämpligare kan det även ges i bukväggen, skinkan eller området kring deltamuskeln (skuldra).
Patientens blodsocker skall mätas regelbundet för att fastställa lägsta effektiva dos.
Vid typ 1- diabetes varierar dosen mellan 0, 5 och 1, 0 IE/ kg (0, 7 och 1, 0/ kg hos barn innan puberteten), vid typ 2- diabetes är dosen 0, 3 till 0, 6 IE/ kg. te
Monotard är ett långverkande insulin.
Det kan ges som injektion en eller två gånger per dag, med eller utan snabbverkande insulin (vid måltider), allt efter läkarens rekommendationer. r in
Hur fungerar Monotard?
Diabetes är en sjukdom där kroppen inte producerar tillräckligt med insulin för att kontrollera blodsockret.
Monotard är ett ersättningsinsulin som är identiskt med det insulin som produceras av tä
bukspottkörteln.
Det aktiva innehållsämnet i Monotard, humant insulin (rDNA), produceras genom en metod med namnet ” rekombinant teknik ”.
Insulinet är framställt av en jästsvamp som fått en gen (DNA) som gör det möjligt för den att producera insulin.
Monotard innehåller insulin blandat med ett dle
annat ämne, zink, i form av partiklar från vilka insulinet absorberas mycket långsammare under dagen och ger Monotard en mer långvarig verkan.
Ersättningsinsulinet verkar på samma sätt som naturligt producerat insulin och underlättar för glukos att komma in i celler från blodet.
Monotard har undersökts för både typ 1 - och typ 2- diabetes och det har jämförts med andra typer av insulin (svin, humant).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ing Vilken nytta har Monotard visat vid studierna?
Behandling med Monotard ledde till en minskad nivå av HbA1c, vilket visar att blodsockerhalten hade kontrollerats till liknande nivåer som observerats för annat humant insulin.
Monotard var effektivt för både typ 1 - och typ 2- diabetes.
ljn Vilka är riskerna med Monotard?
En fullständig beskrivning av biverkningarna
sä som rapporterats för Monotard finns i bipacksedeln.
Monotard ska inte användas av personer som kan vara överkänsliga (allergiska) mot humant insulin (rDNA) eller någon annan ingrediens.
för tillsammans med ett antal andra läkemedel som kan påverka blodsockret (en fullständig förteckning finns i bipacksedeln).
för Varför har Monotard godkänts?
Kommittén för humanläkemedel (CHMP) beslutade att Monotards nytta är större än dess risker för behandling av diabetes.
Kommittén rekommenderade att Monotard skulle beviljas godkännande för försäljning.
Den 7 oktober 2002 beviljade Europeiska kommissionen Novo Nordisk A/ S ett godkännande för försäljning av Monotard som gäller i hela Europeiska unionen.
dk Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här. go Denna sammanfattning aktualiserades senast i 01- 2006. gre län te r in tä dle me ke Lä
©EMEA 2006
2/ 2
ng ni j äl rs EU- nummer
Fantasinamn Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll (koncentration) Förpacknings- storlek
fö EU/ 1/ 02/ 235/ 001 Monotard
40 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Injektionsflaska (glas) 10 ml (1, 4 mg/ ml)
1 injektionsflaska
r EU/ 1/ 02/ 235/ 002 Monotard
40 IU/ ml
Injektionsvätska,
Subkutan användning
Injektionsflaska (glas) 10 ml (1, 4 mg/ ml)
5 injektionsflaskor
fö suspension EU/ 1/ 02/ 235/ 003 Monotard
100 IU/ ml
Injektionsvätska,
Subkutan användning
Injektionsflaska (glas) 10 ml (3, 5 mg/ ml)
1 injektionsflaska
n EU/ 1/ 02/ 235/ 004 Monotard
100 IU/ ml
Injektionsvätska,
Subkutan användning
Injektionsflaska (glas) 10 ml (3, 5 mg/ ml)
5 injektionsflaskor
kä suspension
d go re ng lä te in r tä le ed m ke ä 1/ 1
ing ljn sä för för t än dk BILAGA I go PRODUKTRESUMÉ gre län te r in tä dle me ke Lä
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ing 1.
LÄKEMEDLETS NAMN
Monotard 40 IE/ ml Injektionsvätska, suspension i injektionsflaska
ljn 2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
sä Insulin, humant, rDNA (framställt med rekombinant DNA- teknik i Saccharomyces cerevisiae).
för 1 ml innehåller 40 IE humant insulin 1 injektionsflaska innehåller 10 ml motsvarande 400 IE
En IE (internationell enhet) motsvarar 0, 035 mg vattenfritt humant insulin.
för Monotard är en suspension av zinkinsulin.
Suspensionen består av en blandning av amorfa och kristallina partiklar (i förhållandet 3: 7).
t än Beträffande hjälpämnen se 6. 1
dk 3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i injektionsflaska. go Monotard är en grumlig, vit suspension i vatten. gre
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer län
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
Monotard är ett långverkande insulin. te
Doseringen är individuell och bestäms av läkaren utifrån patientens behov.
Det totala dygnsbehovet vid underhållsbehandling av patienter med typ 1- diabetes ligger i ett dosområde mellan 0, 5- 1, 0 IE/ kg.
Hos prepubertala barn varierar detta vanligtvis mellan 0, 7- 1, 0 IE/ kg.
Under perioden med partiell remission kan det dagliga insulinbehovet vara mycket lägre, medan det tä
vid insulinresistens, t. ex. under puberteten eller p. g. a. fetma, kan vara avsevärt större.
0, 3- 0, 6 IE/ kg/ dag. dle
Behandlande läkare avgör om en eller flera injektioner per dag erfordras.
Vid intensiv insulinbehandling kan suspensionen me
användas som basalt insulin (kvälls - och/ eller morgoninjektion), varvid snabbverkande insulin ges i samband med måltider.
Hos patienter med diabetes mellitus kan en optimalt utvecklad glykemisk kontroll skjuta upp debuten ke
och fördröja utvecklingen av sena diabeteskomplikationer.
Lä
2 ing Dosjustering Samtidig sjukdom, i synnerhet infektioner och febersjukdomar, ökar vanligtvis patientens behov av insulin.
ljn Nedsatt njur - eller leverfunktion kan minska behovet av insulin.
Justering av dosen kan också bli aktuell vid förändrad fysisk ansträngning eller diet.
sä Dosjustering kan erfordras när patienter övergår från en insulinberedning till en annan (se 4. 4 Varningar och försiktighetsmått).
för Administrering För subkutan användning.
Om det anses mer lämpligt kan injektion även ske i
för bukväggen, glutealregionen eller deltoideusregionen.
Subkutan injektion i låret ger en långsammare och mindre varierande absorptionshastighet än andra injektionsställen.
t än Injektion i ett upplyft hudveck minimerar risken för oavsiktlig intramuskulär injektion.
Injektionsnålen skall hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen
För att undvika lipodystrofi bör injektionsstället varieras inom den valda anatomiska regionen. go Insulinsuspensioner får aldrig ges intravenöst.
Monotard levereras med en bipacksedel med utförlig bruksanvisning, som måste följas. gre
Injektionsflaskorna är avsedda att användas med insulinsprutor med motsvarande enhetsgradering.
4. 3 Kontraindikationer län
Hypoglykemi.
Överkänslighet mot humant insulin eller mot något hjälpämne (se 6. 1 Förteckning över hjälpämnen).
4. 4 Varningar och försiktighetsmått te
Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi och diabetesketoacidos. r in
De första symptomen på hyperglykemi kommer vanligen gradvis under några timmar eller dagar.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, nedsatt aptit samt acetonluktande andedräkt (se 4. 8 Biverkningar).
potentiellt letal.
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet. dle
Hypoglykemi kan i allmänhet korrigeras genom att patienten omedelbart intar kolhydrater.
För att kunna vidta åtgärder omedelbart bör patienterna alltid ha glukos med sig.
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi. me
Patienter med väsentligt förbättrad blodglukoskontroll, t. ex. genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymptom vid hypoglykemi förändras och bör instrueras med hänsyn till detta (se 4. 8 Biverkningar).
De vanliga varningssymtomen kan utebli hos patienter som har diabetes sedan länge. ke
En övergång till en ny typ eller ett nytt märke av insulin måste ske under noggrann medicinsk övervakning av patienten.
Dosjusteringar kan krävas vid förändringar av styrka, märke (tillverkare), typ (snabbverkande, dubbelverkande, långverkande etc.), art (animalt, humant eller humananalogt Lä
insulin) och/ eller tillverkningsmetod (rekombinant DNA- teknik eller animalt ursprung).
3 ing Om dosjustering erfordras vid övergång till Monotard, kan detta visa sig vid första dosen eller under de första veckorna eller månaderna.
Vissa patienter som fått hypoglykemi efter omställning från insulin av animalt ursprung har rapporterat att de tidiga varningssymptomen på hypoglykemi var mindre uttalade eller annorlunda än
Innan patienten beger sig på resor mellan olika tidszoner bör han/ hon rekommenderas att först rådgöra
sä med behandlande läkare, eftersom resan kan innebära att patienten måste ta insulin och inta måltider vid ändrade tidpunkter.
för Insulinsuspensioner får ej användas i infusionspumpar för insulin.
Monotard innehåller metylparahydroxibensoat, vilket kan orsaka allergiska reaktioner (ibland fördröjda).
för 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Läkaren måste därför vara uppmärksam på
t än eventuella interaktioner och ska alltid fråga patienten vilka andra läkemedel han/ hon använder.
Följande ämnen kan minska insulinbehovet:
dk Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE - hämmare, salicylater och alkohol. go Följande ämnen kan öka insulinbehovet:
Tiazider, glukokortikoider, tyreoideahormoner, beta- adrenergika, tillväxthormon och danazol.
Beta- receptorblockerande medel kan maskera symptomen på hypoglykemi och fördröja gre
återhämtningen från hypoglykemi.
Oktreotid/ lanreotid kan både minska och öka insulinbehovet. län
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
Det finns inga restriktioner gällande insulinbehandling av diabetes under graviditet eftersom insulin te
inte passerar placentabarriären. r in
Både hypoglykemi och hyperglykemi kan uppträda vid otillräckligt kontrollerad diabetesbehandling och ökar risken för missbildningar och fosterdöd.
Intensifierad kontroll av behandlingen av gravida kvinnor med diabetes rekommenderas därför under hela graviditeten och när graviditet planeras.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tä
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten. dle
Insulinbehandling av den ammande modern medför inte någon risk för spädbarnet.
Dosen Monotard kan dock behöva justeras. me
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan utgöra en risk i situationer där denna förmåga är av särskild vikt (t. ex. vid bilkörning och vid ke
Patienter skall rådas att försöka undvika hypoglykemi vid bilkörning.
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på Lä
I dessa fall bör man överväga lämpligheten av bilkörning.
4 ing 4. 8 Biverkningar
Från kliniska undersökningar är det känt att kraftig hypoglykemi, definierad som att patienter
ljn behöver hjälp med behandling, uppträder hos ungefär 20% av de välkontrollerade patienterna.
De nedan angivna biverkningarna är alla baserade på
sä uppföljning efter marknadsföring och är föremål för underrapportering, vilket ska beaktas vid tolkning av uppgifterna.
för Metabolism - och nutritionsrubbningar
Sällsynt (> 1/ 10 000
för < 1/ 1 000) Blodglukosför - ändringar
Hypoglykemi:
Symptom på hypoglykemi uppträder ofta plötsligt.
De kan innefatta kallsvett, kall och blek hy, utmattning, nervositet eller tremor, oro,
t än onormal trötthet eller svaghet, förvirring, koncentrationssvårigheter, dåsighet, överdriven hunger, synförändringar, huvudvärk, illamående och palpitationer.
Allvarlig hypoglykemi kan leda till medvetslöshet
dk och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död. go Hyperglykemi:
De första symptomen på hyperglykemi kommer vanligen gradvis under några timmar eller dagar.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, gre
nedsatt aptit samt acetonluktande andedräkt.
Beträffande försiktighetsåtgärder se 4. 4 Varningar och län
försiktighetsmått.
Synstörningar te
Mycket sällsynt (< 1/ 10 000)
Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symptom är i regel övergående.
r in
Allmänna symtom/ fynd vid administrationsstället tä
Mycket sällsynt (< 1/ 10 000) dle
Lokala överkänslighetsreaktioner (rodnad, svullnad och klåda på injektionsstället) kan uppträda vid behandling med insulin.
Dessa reaktioner är vanligtvis övergående och försvinner normalt vid fortsatt
behandling. me
Mycket sällsynt (< 1/ 10 000) ke
Lipodystrofi kan uppträda på injektionsstället som en följd av att det ej varierats inom injektionsområdet.
Mycket sällsynt (< 1/ 10 000) Lä
Symptomen på allmän överkänslighetsreaktion kan innefatta generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer och sänkt
Allmänna överkänslighetsreaktioner kan vara livshotande.
5 ing Mycket sällsynt (< 1/ 10 000)
Ödem kan uppträda när insulinbehandling sätts in.
Dessa symptom är i regel övergående.
ljn 4. 9 Överdosering
sä För insulin finns ingen specifik definition på överdosering.
Hypoglykemi kan dock utvecklas gradvis:
· Episoder med lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller
för produkter med socker i.
Det rekommenderas därför att patienter med diabetes alltid bär med sig några sockerbitar, sötsaker, kakor eller någon söt juice.
· Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med
glukagon (0, 5 till 1 mg) som ges intramuskulärt eller subkutant av en person som fått adekvata
för instruktioner, eller med glukos som ges intravenöst av läkare eller sjuksköterska.
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10 till 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
t än Efter en glukagoninjektion måste patienten övervakas på sjukhus så att man identifierar orsaken till den svåra hypoglykemin och förhindrar liknande episoder.
dk 5.
FARMAKOLOGISKA EGENSKAPER go 5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: diabetesmedel.
ATC- kod:
A10A C01. gre
Den blodglukossänkande effekten hos insulin beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosutsöndring från levern samtidigt hämmas.
Monotard är ett långverkande insulin. län
Effekten sätter in inom 2½ timmar, når sitt maximum inom 4- 15 timmar och hela effektdurationen är cirka 24 timmar.
5. 2 Farmakokinetiska uppgifter te
Insulin i blodomloppet har en halveringstid på några minuter.
Följaktligen bestäms tid- responsprofilen för en insulinberedning endast av dess absorptionsegenskaper. r in
Detta förlopp påverkas av flera faktorer (t. ex. insulindosering, injektionsväg och injektionsställe, tjocklek på underhudsfettet samt typ av diabetes).
Farmakokinetiken för olika insuliner påverkas därför avsevärt av intra - och interindividuella variationer. tä
Absorption Maximal plasmakoncentration för insulinerna uppnås inom 2- 18 timmar efter subkutan administration. dle
Distribution Ingen mer uttalad bindning till plasmaproteiner har observerats, bortsett från bindning till eventuella me
cirkulerande insulinantikroppar.
Metabolism Det har rapporterats att humant insulin bryts ned av insulinproteas eller insulinnedbrytande enzymer ke
och eventuellt proteindisulfidisomeras.
Lä
6 ing Elimination Den terminala halveringstiden bestäms av absorptionshastigheten från den subkutana vävnaden.
Den terminala halveringstiden (t½) är därför snarare ett mått på absorptionen än på den egentliga eliminationen av insulin från plasma (insulin i blodomloppet har en t½ på några minuter).
Studier pekar
ljn på en t½ på cirka 9– 15 timmar.
5. 3 Prekliniska säkerhetsuppgifter
sä Gängse studier avseende allmän toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
för 6.
FARMACEUTISKA UPPGIFTER
för 6. 1 Förteckning över hjälpämnen
Zinkklorid Zinkacetat
t än Natriumklorid Metylparahydroxibensoat Natriumacetat
dk Natriumhydroxid och/ eller saltsyra (för pH- justering) Vatten för injektionsvätskor go 6. 2 Blandbarhet
Suspensioner av insulin får inte tillsättas till infusionslösningar.
Läkemedel som sätts till insulinsuspensionen kan medföra att insulinet bryts ned, t. ex. om läkemedlen gre
innehåller tioler eller sulfiter.
Det är ej tillrådligt att blanda Monotard med fosfatbuffrade insuliner, p. g. a. risken för utfällning av zinkfosfat, vilket kan påverka tidskurvan för en sådan insulinblandning på ett oförutsägbart sätt.
snabbverkande effekten av Actrapid skall avtrubbas.
6. 3 Hållbarhet
30 månader. te
Produkt i användning:
6 veckor. r in
6. 4 Särskilda förvaringsanvisningar
Förvaras vid 2°C - 8°C (i kylskåp), ej nära frysfack. tä
Får ej frysas.
Ljuskänsligt. dle
Produkt i användning:
Förvaras ej i kylskåp.
Skyddas mot stark värme och solljus. me
6. 5 Förpackningstyp och innehåll
Injektionsflaska av glas (typ 1) med försluten med skiva av brombutyl/ polyisoprengummi och ke
Förpackningsstorlekar:
1 och 5 injektionsflaskor à 10 ml.
Lä
7 ing 6. 6 Anvisningar för användning och hantering
Insulin som varit fryst får ej användas.
Insulinsuspensioner får endast användas om de efter omblandning är jämnt vita och grumliga.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
sä Novo Nordisk A/ S Novo Allé
för 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
t än 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
8 ing 1.
LÄKEMEDLETS NAMN
Monotard 100 IE/ ml Injektionsvätska, suspension i injektionsflaska
ljn 2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
sä Insulin, humant, rDNA (framställt med rekombinant DNA- teknik i Saccharomyces cerevisiae).
för 1 ml innehåller 100 IE humant insulin 1 injektionsflaska innehåller 10 ml motsvarande 1000 IE
En IE (internationell enhet) motsvarar 0, 035 mg vattenfritt humant insulin.
för Monotard är en suspension av zinkinsulin.
Suspensionen består av en blandning av amorfa och kristallina partiklar (i förhållandet 3: 7).
t än Beträffande hjälpämnen se 6. 1
dk 3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i injektionsflaska. go Monotard är en grumlig, vit suspension i vatten. gre
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer län
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
Monotard är ett långverkande insulin. te
Doseringen är individuell och bestäms av läkaren utifrån patientens behov.
Det totala dygnsbehovet vid underhållsbehandling av patienter med typ 1- diabetes ligger i ett dosområde mellan 0, 5- 1, 0 IE/ kg.
Hos prepubertala barn varierar detta vanligtvis mellan 0, 7- 1, 0 IE/ kg.
Under perioden med partiell remission kan det dagliga insulinbehovet vara mycket lägre, medan det tä
vid insulinresistens, t. ex. under puberteten eller p. g. a. fetma, kan vara avsevärt större.
0, 3- 0, 6 IE/ kg/ dag. dle
Behandlande läkare avgör om en eller flera injektioner per dag erfordras.
Vid intensiv insulinbehandling kan suspensionen me
användas som basalt insulin (kvälls - och/ eller morgoninjektion), varvid snabbverkande insulin ges i samband med måltider.
Hos patienter med diabetes mellitus kan en optimalt utvecklad glykemisk kontroll skjuta upp debuten ke
och fördröja utvecklingen av sena diabeteskomplikationer.
Lä
9 ing Dosjustering Samtidig sjukdom, i synnerhet infektioner och febersjukdomar, ökar vanligtvis patientens behov av insulin.
ljn Nedsatt njur - eller leverfunktion kan minska behovet av insulin.
Justering av dosen kan också bli aktuell vid förändrad fysisk ansträngning eller diet.
sä Dosjustering kan erfordras när patienter övergår från en insulinberedning till en annan (se 4. 4 Varningar och försiktighetsmått).
för Administrering För subkutan användning.
Om det anses mer lämpligt kan injektion även ske i
för bukväggen, glutealregionen eller deltoideusregionen.
Subkutan injektion i låret ger en långsammare och mindre varierande absorptionshastighet än andra injektionsställen.
t än Injektion i ett upplyft hudveck minimerar risken för oavsiktlig intramuskulär injektion.
Injektionsnålen skall hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen
För att undvika lipodystrofi bör injektionsstället varieras inom den valda anatomiska regionen. go Insulinsuspensioner får aldrig ges intravenöst.
Monotard levereras med en bipacksedel med utförlig bruksanvisning, som måste följas. gre
Injektionsflaskorna är avsedda att användas med insulinsprutor med motsvarande enhetsgradering.
4. 3 Kontraindikationer län
Hypoglykemi.
Överkänslighet mot humant insulin eller mot något hjälpämne (se 6. 1 Förteckning över hjälpämnen).
4. 4 Varningar och försiktighetsmått te
Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi och diabetesketoacidos. r in
De första symptomen på hyperglykemi kommer vanligen gradvis under några timmar eller dagar.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, nedsatt aptit samt acetonluktande andedräkt (se 4. 8 Biverkningar).
potentiellt letal.
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet. dle
Hypoglykemi kan i allmänhet korrigeras genom att patienten omedelbart intar kolhydrater.
För att kunna vidta åtgärder omedelbart bör patienterna alltid ha glukos med sig.
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi. me
Patienter med väsentligt förbättrad blodglukoskontroll, t. ex. genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymptom vid hypoglykemi förändras och bör instrueras med hänsyn till detta (se 4. 8 Biverkningar).
De vanliga varningssymtomen kan utebli hos patienter som har diabetes sedan länge. ke
En övergång till en ny typ eller ett nytt märke av insulin måste ske under noggrann medicinsk övervakning av patienten.
Dosjusteringar kan krävas vid förändringar av styrka, märke (tillverkare), typ (snabbverkande, dubbelverkande, långverkande etc.), art (animalt, humant eller humananalogt Lä
insulin) och/ eller tillverkningsmetod (rekombinant DNA- teknik eller animalt ursprung).
10 ing Om dosjustering erfordras vid övergång till Monotard, kan detta visa sig vid första dosen eller under de första veckorna eller månaderna.
Vissa patienter som fått hypoglykemi efter omställning från insulin av animalt ursprung har rapporterat att de tidiga varningssymptomen på hypoglykemi var mindre uttalade eller annorlunda än
Innan patienten beger sig på resor mellan olika tidszoner bör han/ hon rekommenderas att först rådgöra
sä med behandlande läkare, eftersom resan kan innebära att patienten måste ta insulin och inta måltider vid ändrade tidpunkter.
för Insulinsuspensioner får ej användas i infusionspumpar för insulin.
Monotard innehåller metylparahydroxibensoat, vilket kan orsaka allergiska reaktioner (ibland fördröjda).
för 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Läkaren måste därför vara uppmärksam på
t än eventuella interaktioner och ska alltid fråga patienten vilka andra läkemedel han/ hon använder.
Följande ämnen kan minska insulinbehovet:
dk Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE - hämmare, salicylater och alkohol. go Följande ämnen kan öka insulinbehovet:
Tiazider, glukokortikoider, tyreoideahormoner, beta- adrenergika, tillväxthormon och danazol.
Beta- receptorblockerande medel kan maskera symptomen på hypoglykemi och fördröja gre
återhämtningen från hypoglykemi.
Oktreotid/ lanreotid kan både minska och öka insulinbehovet. län
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
Det finns inga restriktioner gällande insulinbehandling av diabetes under graviditet eftersom insulin te
inte passerar placentabarriären. r in
Både hypoglykemi och hyperglykemi kan uppträda vid otillräckligt kontrollerad diabetesbehandling och ökar risken för missbildningar och fosterdöd.
Intensifierad kontroll av behandlingen av gravida kvinnor med diabetes rekommenderas därför under hela graviditeten och när graviditet planeras.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tä
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten. dle
Insulinbehandling av den ammande modern medför inte någon risk för spädbarnet.
Dosen Monotard kan dock behöva justeras. me
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan utgöra en risk i situationer där denna förmåga är av särskild vikt (t. ex. vid bilkörning och vid ke
Patienter skall rådas att försöka undvika hypoglykemi vid bilkörning.
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på Lä
I dessa fall bör man överväga lämpligheten av bilkörning.
11 ing 4. 8 Biverkningar
Från kliniska undersökningar är det känt att kraftig hypoglykemi, definierad som att patienter
ljn behöver hjälp med behandling, uppträder hos ungefär 20% av de välkontrollerade patienterna.
De nedan angivna biverkningarna är alla baserade på
sä uppföljning efter marknadsföring och är föremål för underrapportering, vilket ska beaktas vid tolkning av uppgifterna.
för Metabolism - och nutritionsrubbningar
Sällsynt (> 1/ 10 000
för < 1/ 1 000) Blodglukosför - ändringar
Hypoglykemi:
Symptom på hypoglykemi uppträder ofta plötsligt.
De kan innefatta kallsvett, kall och blek hy, utmattning, nervositet eller tremor, oro,
t än onormal trötthet eller svaghet, förvirring, koncentrationssvårigheter, dåsighet, överdriven hunger, synförändringar, huvudvärk, illamående och palpitationer.
Allvarlig hypoglykemi kan leda till medvetslöshet
dk och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död. go Hyperglykemi:
De första symptomen på hyperglykemi kommer vanligen gradvis under några timmar eller dagar.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, gre
nedsatt aptit samt acetonluktande andedräkt.
Beträffande försiktighetsåtgärder se 4. 4 Varningar och län
försiktighetsmått.
Synstörningar te
Mycket sällsynt (< 1/ 10 000)
Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symptom är i regel övergående.
r in
Allmänna symtom/ fynd vid administrationsstället tä
Mycket sällsynt (< 1/ 10 000) dle
Lokala överkänslighetsreaktioner (rodnad, svullnad och klåda på injektionsstället) kan uppträda vid behandling med insulin.
Dessa reaktioner är vanligtvis övergående och försvinner normalt vid fortsatt
behandling. me
Mycket sällsynt (< 1/ 10 000) ke
Lipodystrofi kan uppträda på injektionsstället som en följd av att det ej varierats inom injektionsområdet.
Mycket sällsynt (< 1/ 10 000) Lä
Symptomen på allmän överkänslighetsreaktion kan innefatta generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer och sänkt
Allmänna överkänslighetsreaktioner kan vara livshotande.
12 ing Mycket sällsynt (< 1/ 10 000)
Ödem kan uppträda när insulinbehandling sätts in.
Dessa symptom är i regel övergående.
ljn 4. 9 Överdosering
sä För insulin finns ingen specifik definition på överdosering.
Hypoglykemi kan dock utvecklas gradvis:
· Episoder med lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller
för produkter med socker i.
Det rekommenderas därför att patienter med diabetes alltid bär med sig några sockerbitar, sötsaker, kakor eller någon söt juice.
· Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med
glukagon (0, 5 till 1 mg) som ges intramuskulärt eller subkutant av en person som fått adekvata
för instruktioner, eller med glukos som ges intravenöst av läkare eller sjuksköterska.
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10 till 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
t än Efter en glukagoninjektion måste patienten övervakas på sjukhus så att man identifierar orsaken till den svåra hypoglykemin och förhindrar liknande episoder.
dk 5.
FARMAKOLOGISKA EGENSKAPER go 5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: diabetesmedel.
ATC- kod:
A10A C01. gre
Den blodglukossänkande effekten hos insulin beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosutsöndring från levern samtidigt hämmas.
Monotard är ett långverkande insulin. län
Effekten sätter in inom 2½ timmar, når sitt maximum inom 4- 15 timmar och hela effektdurationen är cirka 24 timmar.
5. 2 Farmakokinetiska uppgifter te
Insulin i blodomloppet har en halveringstid på några minuter.
Följaktligen bestäms tid- responsprofilen för en insulinberedning endast av dess absorptionsegenskaper. r in
Detta förlopp påverkas av flera faktorer (t. ex. insulindosering, injektionsväg och injektionsställe, tjocklek på underhudsfettet samt typ av diabetes).
Farmakokinetiken för olika insuliner påverkas därför avsevärt av intra - och interindividuella variationer. tä
Absorption Maximal plasmakoncentration för insulinerna uppnås inom 2- 18 timmar efter subkutan administration. dle
Distribution Ingen mer uttalad bindning till plasmaproteiner har observerats, bortsett från bindning till eventuella me
cirkulerande insulinantikroppar.
Metabolism Det har rapporterats att humant insulin bryts ned av insulinproteas eller insulinnedbrytande enzymer ke
och eventuellt proteindisulfidisomeras.
Lä
13 ing Elimination Den terminala halveringstiden bestäms av absorptionshastigheten från den subkutana vävnaden.
Den terminala halveringstiden (t½) är därför snarare ett mått på absorptionen än på den egentliga eliminationen av insulin från plasma (insulin i blodomloppet har en t½ på några minuter).
Studier pekar
ljn på en t½ på cirka 9– 15 timmar.
5. 3 Prekliniska säkerhetsuppgifter
sä Gängse studier avseende allmän toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
för 6.
FARMACEUTISKA UPPGIFTER
för 6. 1 Förteckning över hjälpämnen
Zinkklorid Zinkacetat
t än Natriumklorid Metylparahydroxibensoat Natriumacetat
dk Natriumhydroxid och/ eller saltsyra (för pH- justering) Vatten för injektionsvätskor go 6. 2 Blandbarhet
Suspensioner av insulin får inte tillsättas till infusionslösningar.
Läkemedel som sätts till insulinsuspensionen kan medföra att insulinet bryts ned, t. ex. om läkemedlen gre
innehåller tioler eller sulfiter.
Det är ej tillrådligt att blanda Monotard med fosfatbuffrade insuliner, p. g. a. risken för utfällning av zinkfosfat, vilket kan påverka tidskurvan för en sådan insulinblandning på ett oförutsägbart sätt.
snabbverkande effekten av Actrapid skall avtrubbas.
6. 4 Hållbarhet
30 månader. te
Produkt i användning:
6 veckor. r in
6. 4 Särskilda förvaringsanvisningar
Förvaras vid 2°C - 8°C (i kylskåp), ej nära frysfack. tä
Får ej frysas.
Ljuskänsligt. dle
Produkt i användning:
Förvaras ej i kylskåp.
Skyddas mot stark värme och solljus. me
6. 5 Förpackningstyp och innehåll
Injektionsflaska av glas (typ 1) med försluten med skiva av brombutyl/ polyisoprengummi och ke
Förpackningsstorlekar:
Lä
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
14 ing 6. 6 Anvisningar för användning och hantering
Insulin som varit fryst får ej användas.
ljn Insulinsuspensioner får endast användas om de efter omblandning är jämnt vita och grumliga.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S
för 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
t än 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
DATUM
FÖR ÖVERSYN AV PRODUKTRESUMÉN gre län te r in tä
15 ing ljn sä för för t än dk BILAGA II go
A.
TILLVERKARE AV DET AKTIVA INNEHÅLLSÄMNET AV BIOLOGISKT URSPRUNG OCH INNEHAVARNA AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR gre
FRISLÄPPANDE AV TILLVERKNINGSSATS
VILLKOR te r in
FÖR GODKÄNNANDE FÖR FÖRSÄLJNING län
dle me ke Lä
16 ing A TILLVERKARE AV DET AKTIVA INNEHÅLLSÄMNET AV BIOLOGISKST URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
ljn Namn och adress till tillverkaren av det aktiva innehållsämnet av biologiskt ursprung
sä Novo Nordisk A/ S Novo Allé DK- 2880 Bagsvaerd
för Danmark
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
för Novo Nordisk A/ S Novo Allé DK- 2880 Bagsvaerd Danmark
t än I läkemedlets tryckta bipacksedel skall namn på och adress till innehavaren av tillverkningstillståndet som ansvarar för frisläppandet av den relevanta satsen anges.
dk B VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING go
· VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH
ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING gre
Receptbelagt läkemedel.
· ÖVRIGA VILLKOR
län
Innehavaren av godkännandet för försäljning skall underrätta Europeiska kommissionen om marknadsföringsplanerna för läkemedlet som godkänts genom detta beslut. te r in tä dle me ke Lä
17 Lä ke me dle tä r in te län
18 gre BILAGA III go dk Lä
19 gre A.
UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
ljn {YTTERKARTONG}
sä 1.
LÄKEMEDLETS NAMN
för Monotard 40 IE/ ml Injektionsvätska, suspension, injektionsflaska Humant insulin, rDNA
för 2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
1 ml suspension innehåller 40 IE (1, 4 mg) humant insulin (rDNA)
t än 3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
dk zinkklorid, zinkacetat, natriumklorid, metylparahydroxibensoat, natriumacetat, natriumhydroxid, saltsyra och vatten för injektionsvätskor go 4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK gre
1 injektionsflaska à 10 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG län
Subkutan användning Omblandas enligt bruksanvisning Läs bipacksedeln före användning te r in
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn tä
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR dle
NÖDVÄNDIGT me
8.
UTGÅNGSDATUM
Utg. dat.:
Ska användas inom 6 veckor ke Lä
20 ing 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid 2°C - 8°C (i kylskåp)
ljn Får ej frysas Förvaras i ytterkartongen
sä Under användning:
Förvaras ej i kylskåp.
Förvaras vid högst 25°C
för 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S DK- 2880 Bagsværd
t Danmark
än 12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING dk EU/ 0/ 00/ 000/ 000 go 13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS gre
Sats nr:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING län
Receptbelagt läkemedel te
15.
BRUKSANVISNING r in tä dle me ke Lä
21 ing UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
ljn {YTTERKARTONG}
sä 1.
LÄKEMEDLETS NAMN
för Monotard 40 IE/ ml Injektionsvätska, suspension, injektionsflaska Humant insulin, rDNA
för 2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
1 ml suspension innehåller 40 IE (1, 4 mg) humant insulin (rDNA)
t än 3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
dk zinkklorid, zinkacetat, natriumklorid, metylparahydroxibensoat, natriumacetat, natriumhydroxid, saltsyra och vatten för injektionsvätskor go 4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK gre
5 injektionsflaskor à 10 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG län
Subkutan användning Omblandas enligt bruksanvisning Läs bipacksedeln före användning te r in
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn tä
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR dle
NÖDVÄNDIGT me
8.
UTGÅNGSDATUM
Utg. dat.:
Ska användas inom 6 veckor ke Lä
22 ing 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid 2°C - 8°C (i kylskåp)
ljn Får ej frysas Förvaras i ytterkartongen
sä Under användning:
Förvaras ej i kylskåp.
Förvaras vid högst 25°C
för 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S DK- 2880 Bagsværd
t Danmark
än 12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING dk EU/ 0/ 00/ 000/ 000 go 13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS gre
Sats nr:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING län
Receptbelagt läkemedel te
15.
BRUKSANVISNING r in tä dle me ke Lä
23 ing UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
{ETIKETT}
ljn sä 1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Monotard 40 IE/ ml
för Injektionsvätska, suspension Humant insulin, rDNA
för 2.
ADMINISTRERINGSSÄTT
SC användning
t än 3.
UTGÅNGSDATUM
dk go 4.
NUMMER PÅ TILLVERKNINGSSATS
Sats nr: gre
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 ml län te r in tä dle me ke Lä
24 ing UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
{YTTERKARTONG}
ljn sä 1.
LÄKEMEDLETS NAMN
Monotard 100 IE/ ml
för Injektionsvätska, suspension, injektionsflaska Humant insulin, rDNA
för 2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
1 ml suspension innehåller 100 IE (3, 5 mg) humant insulin (rDNA)
t än 3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, zinkacetat, natriumklorid, metylparahydroxibensoat, natriumacetat, natriumhydroxid,
dk saltsyra och vatten för injektionsvätskor go 4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska à 10 ml gre
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG län
Subkutan användning Omblandas enligt bruksanvisning Läs bipacksedeln före användning te
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS r in
OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn tä
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT dle
8.
UTGÅNGSDATUM me
Utg. dat.:
Ska användas inom 6 veckor ke
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR Lä
Förvaras vid 2°C - 8°C (i kylskåp)
25 ing Får ej frysas Förvaras i ytterkartongen Under användning:
Förvaras ej i kylskåp.
Förvaras vid högst 25°C
ljn 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
sä för 11.
Novo Nordisk A/ S DK- 2880 Bagsværd
för Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
t än EU/ 0/ 00/ 000/ 000
dk 13.
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING gre
Receptbelagt läkemedel län
15.
BRUKSANVISNING te r in tä dle me ke Lä
26 ing UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
ljn {YTTERKARTONG}
sä 1.
LÄKEMEDLETS NAMN
för Monotard 100 IE/ ml Injektionsvätska, suspension, injektionsflaska Humant insulin, rDNA
för 2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
1 ml suspension innehåller 100 IE (3, 5 mg) humant insulin (rDNA)
t än 3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
dk zinkklorid, zinkacetat, natriumklorid, metylparahydroxibensoat, natriumacetat, natriumhydroxid, saltsyra och vatten för injektionsvätskor go 4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK gre
5 injektionsflaskor à 10 ml län
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Omblandas enligt bruksanvisning te
Läs bipacksedeln före användning r in
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN tä
Förvaras utom syn - och räckhåll för barn dle
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT me
8.
UTGÅNGSDATUM
Utg. dat.: ke
Ska användas inom 6 veckor Lä
27 ing 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid 2°C - 8°C (i kylskåp)
ljn Får ej frysas Förvaras i ytterkartongen
sä Under användning:
Förvaras ej i kylskåp.
Förvaras vid högst 25°C
för 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S DK- 2880 Bagsværd
t Danmark
än 12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING dk EU/ 0/ 00/ 000/ 000 go 13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS gre
Sats nr:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING län
Receptbelagt läkemedel te
15.
BRUKSANVISNING r in tä dle me ke Lä
28 ing UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
{ETIKETT}
ljn sä 1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Monotard 100 IE/ ml
för Injektionsvätska, suspension Humant insulin, rDNA
för 2.
ADMINISTRERINGSSÄTT
SC användning
t än 3.
UTGÅNGSDATUM
dk go 4.
NUMMER PÅ TILLVERKNINGSSATS
Sats nr: gre
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 ml län te r in tä dle me ke Lä
29 Lä ke me dle tä r in te län
30 gre B.
för sä ljn ing
Läs noga igenom hela denna bipacksedel innan du börjar ta ditt insulin.
Spara bipacksedeln, du kan behöva läsa den igen.
ljn Om du har ytterligare frågor vänd dig till din läkare, diabetessjuksköterska eller apoteket.
Detta läkemedel har ordinerats till dig personligen.
Du bör inte ge det vidare till andra.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
sä 1 Vad är Monotard?
2 Innan du tar Monotard
för 3 Hur du tar Monotard 4 Vad du ska göra i en akut situation 5 Möjliga biverkningar 6 Så förvarar du Monotard
för Monotard 40 IE/ ml Injektionsvätska, suspension, i injektionsflaska Insulin, humant, rDNA.
t Monotard är en zinksuspension som består av en blandning av amorfa och kristallina partiklar
än (förhållande 3: 7).
Det aktiva innehållsämnet är humant insulin som framställts med hjälp av rekombinant bioteknik.
1 ml innehåller 40 IE humant insulin.
En injektionsflaska innehåller 10 ml, vilket motsvarar 400 IE.
dk Monotard innehåller också zinkklorid, zinkacetat, natriumklorid, metylparahydroxibensoat, natriumacetat, natriumhydroxid, saltsyra och vatten för injektionsvätskor.
Injektionsvätskan är en grumlig, vit vattensuspension och levereras i förpackningar med 1 eller 5 go injektionsflaskor på 10 ml (eventuellt kommer inte alla förpackningsstorlekar att marknadsföras) Innehavare av godkännandet för försäljning och tillverkare är Novo Nordisk A/ S, Novo Allé, DK - 2880 Bagsværd, Danmark. gre
1 Vad är Monotard?
Monotard är humant insulin som används för att behandla diabetes.
Insulinet är förpackat i en 10 län
ml injektionsflaska och dras upp i en spruta.
Monotard är ett långverkande insulin.
Det betyder att det börjar sänka ditt blodsocker ungefär 2½ timme efter det att du injicerat det och effekten varar i cirka 24 timmar.
Monotard ges ofta i kombination med snabbverkande insuliner. te
2 Innan du tar Monotard r in
Ta inte Monotard ► Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska tä
Vissa personer kan vara allergiska mot dle
metylparahydroxibensoat.
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Möjliga biverkningar.
Var speciellt försiktig med Monotard me
► Om du har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörteln ► Om du dricker alkohol: var uppmärksam på tecken på insulinkänning ► Om du motionerar mer än vanligt eller vill ändra din kosthållning ► Om du blir sjuk: fortsätt att ta ditt insulin ke
► Om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov ► Om du är gravid eller planerar en graviditet: du måste vara speciellt noggrann med att kontrollera ditt blodsocker: för höga eller för låga värden kan skada både din och barnets hälsa Lä
► Om du ammar: det är ingen risk för barnet, men du kan behöva justera din insulindos och din
31 ing kosthållning ► Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få
Om du ofta får insulinkänningar eller om du tycker att det är svårt att känna igen en insulinkänning ska du diskutera med din läkare om du alls borde köra bil eller använda maskiner.
Här
för nedan följer en lista över de viktigaste läkemedlen som kan påverka ditt insulinbehov.
Tala om för din läkare om du använder några andra mediciner, likaså om du börjar/ slutar att ta ett läkemedel eller ändrar dos, även om de är receptfria.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, vissa
för beta- blockerare, ACE- hämmare, acetylsalicylsyra, tiazider, glukokortikoider, tyreoideahormoner, beta- adrenergika, tillväxthormon, danazol, oktreotid och lanreotid.
t än 3 Hur du tar Monotard
Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
dk Den här bipacksedeln är endast en allmän handledning.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos. go Innan du använder Monotard ► Kontrollera att det är rätt sorts insulin ► Desinficera gummimembranet med alkohol. gre
Använd inte Monotard ► Om skyddslocket har lossnat eller saknas.
Varje injektionsflaska har ett manipuleringssäkert skyddslock av plast.
Om locket inte är helt intakt när du får flaskan, ska du lämna tillbaka den län
till apoteket ► Om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Så förvarar du Monotard) ► Om vätskan inte är jämnt vit och grumlig efter att den omblandats. te
Hur du tar detta insulin Monotard är avsett för injektion under huden (subkutant).
blodkärl eller en muskel.
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen (se 5 Möjliga biverkningar).
Det bästa området att ta injektionen är på framsidan av låret.
Om du tycker att det passar bättre kan du även använda framsidan av midjan (buken), skinkorna eller framsidan av överarmarna. tä
Kontrollera alltid ditt blodsocker regelbundet.
Monotard injektionsflaskor är avsedda att användas med insulinsprutor med motsvarande enhetsgradering. dle
Gör så här när du enbart tar Monotard
· Före första användningstillfället och alldeles innan du injicerar detta insulin vänder du
injektionsflaskan upp och ner minst 10 gånger och rullar den mellan händerna.
· Spruta in luften i injektionsflaskan: stick injektionsnålen genom gummimembranet och pressa
· Vänd flaskan och sprutan upp och ner
32 ing
· Kontrollera att det inte finns någon luft kvar i sprutan: vänd injektionsnålen uppåt och tryck ut
eventuell luft
· Kontrollera att du har rätt dos
· Injicera genast.
ljn Gör så här för att blanda Monotard med snabbverkande insulin
· Före första användningstillfället och alldeles innan du injicerar detta insulin skakar du flaskan
sä minst 10 gånger och rullar den mellan händerna.
Upprepa tills vätskan är jämnt vit och grumlig
· Dra upp lika mycket luft i sprutan som den dos du behöver av Monotard.
Spruta in luften i
för flaskan med Monotard och dra sedan ut injektionsnålen
· Dra upp lika mycket luft i sprutan som den dos du behöver av det snabbverkande insulinet.
Spruta in luften i flaskan med det snabbverkande insulinet.
Vänd sedan flaskan och sprutan upp och ner
för
· Dra upp rätt dos av det snabbverkande insulinet i sprutan.
Dra ut injektionsnålen ur flaskan.
Kontrollera att det inte finns någon luft kvar i sprutan: vänd injektionsnålen uppåt och tryck ut luften.
Kontrollera dosen
· Stick nu in injektionsnålen i flaskan med Monotard.
Vänd sedan flaskan och sprutan upp och
t ner
än
· Dra upp rätt dos av Monotard i sprutan.
Dra ut injektionsnålen ur flaskan.
Kontrollera att det
inte finns någon luft i sprutan och att du har rätt dos
· Injicera blandningen genast.
· Injicera insulinet under huden.
Använd den injektionsteknik som din läkare eller
·
gre
Håll kvar injektionsnålen under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras. län
4 Vad du ska göra i en akut situation
Om du får en insulinkänning (hypoglykemi) En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: te
kallsvett, kall och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, r in
Om du får något av dessa symtom: ät glukostabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning. tä
Se till att du alltid har glukostabletter, godis, kakor eller fruktjuice med dig, för säkerhets skull.
Tala om för personer i din omgivning att om du blir medvetslös ska de lägga dig på sidan, och genast skaffa läkarhjälp.
De ska inte ge dig något att äta eller dricka, dle
eftersom du skulle kunna kvävas av det. ► Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död ► Om du får en insulinkänning och förlorar medvetandet eller får många insulinkänningar, ska du me
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du inte reagerar på
33 ing glukagonbehandlingen måste du behandlas på sjukhus.
När du har fått en injektion med glukagon bör du kontakta din läkare eller en akutmottagning; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
ljn Orsaker till en insulinkänning Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända:
· Om du tar för mycket insulin
sä
· Om du äter för lite eller hoppar över en måltid
· Om du motionerar mer än vanligt.
för Om ditt blodsocker blir för högt Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet,
för illamående (kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande andedräkt.
Om du får något av dessa symtom: kontrollera ditt blodsocker, gör om möjligt ketontest på urinen, sök därefter genast läkarvård.
Om det
än inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker kan vara
dk
· Att du glömt att ta insulin
· Att du flera gånger tagit mindre insulin än vad du behöver
· Att du råkat ut för en infektion eller feber
go
· Att du motionerat mindre än vanligt.
5 Möjliga biverkningar
Liksom alla läkemedel kan Monotard ha biverkningar.
Vanligaste biverkningarna är lågt eller högt blodsocker (hypo - eller hyperglykemi).
I kliniska prövningar upplevde 1 av 5 patienter en län
insulinkänning, som de behövde hjälp med.
Se råden i 4 Vad du ska göra i en akut situation.
Biverkningar rapporteras inte alltid i det dagliga livet.
Nedanstående biverkningar kan därför inträffa oftare än vad som anges. te
Rapporterade sällsynta biverkningar (mindre än 1 per 1000) r in
Att ta för mycket eller för lite Monotard kan orsaka hypo - respektive hyperglykemi.
Rapporterade mycket sällsynta biverkningar (mindre än 1 per 10 000) tä
I början av insulinbehandlingen kan synstörningar uppträda, men de försvinner vanligtvis. dle
Förändringar på injektionsstället.
Om du injicerar alltför ofta på ett och samma ställe, kan knölar bildas under huden.
Förhindra det genom att varje gång välja olika injektionsställen inom samma område. me
Tecken på allergi.
Lokala allergiska reaktioner, såsom rodnad, svullnad, klåda kan uppträda på injektionsstället.
De försvinner vanligtvis efter några veckor vid fortsatt behandling.
Om de inte försvinner ska du kontakta din läkare. ke
Kontakta genast läkare: ► Om tecknen på allergi sprider sig till andra delar av kroppen eller ► Om du plötsligt känner dig dålig och du: börjar svettas, börjar känna dig illamående Lä
(kräkningar), får svårighet att andas, får hjärtklappning, känner dig yr.
34 ing Du kan ha fått en mycket sällsynt allvarlig reaktion mot Monotard eller mot något av innehållsämnena (en så kallad systemisk allergisk reaktion).
Se även varningen i 2 Innan du tar Monotard.
ljn Svullna leder.
När du börjar ta insulin, kan det hända att kroppen håller kvar vatten, så att du svullnar upp kring fotlederna och andra leder.
Detta försvinner snart.
sä Om du märker av några biverkningar, även sådana som inte nämns i den här bipacksedeln, ber vi dig att informera din läkare eller apoteket.
för 6 Så förvarar du Monotard
för Förvaras utom syn - och räckhåll för barn.
Får ej frysas.
Monotard injektionsflaskor som för tillfället används eller snart ska användas ska inte förvaras i
Du kan ta dem med dig och förvara dem i rumstemperatur (vid högst 25°C) i upp till 6
än veckor.
För att skydda insulinet mot ljus ska du alltid förvara injektionsflaskan i ytterkartongen, när du inte använder den.
dk Monotard ska skyddas mot stark värme och solljus.
35 ing Monotard
Läs noga igenom hela denna bipacksedel innan du börjar ta ditt insulin.
Spara bipacksedeln, du kan behöva läsa den igen.
ljn Om du har ytterligare frågor vänd dig till din läkare, diabetessjuksköterska eller apoteket.
Detta läkemedel har ordinerats till dig personligen.
Du bör inte ge det vidare till andra.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
sä 1 Vad är Monotard?
2 Innan du tar Monotard
för 3 Hur du tar Monotard 4 Vad du ska göra i en akut situation 5 Möjliga biverkningar 6 Så förvarar du Monotard
för Monotard 100 IE/ ml Injektionsvätska, suspension, i injektionsflaska Insulin, humant, rDNA.
t Monotard är en zinksuspension som består av en blandning av amorfa och kristallina partiklar
än (förhållande 3: 7).
Det aktiva innehållsämnet är humant insulin som framställts med hjälp av rekombinant bioteknik.
1 ml innehåller 100 IE humant insulin.
En injektionsflaska innehåller 10 ml, vilket motsvarar 1000 IE.
dk Monotard innehåller också zinkklorid, zinkacetat, natriumklorid, metylparahydroxibensoat, natriumacetat, natriumhydroxid, saltsyra och vatten för injektionsvätskor.
Injektionsvätskan är en grumlig, vit vattensuspension och levereras i förpackningar med 1 eller 5 go injektionsflaskor på 10 ml (eventuellt kommer inte alla förpackningsstorlekar att marknadsföras) Innehavare av godkännandet för försäljning och tillverkare är Novo Nordisk A/ S, Novo Allé, DK - 2880 Bagsværd, Danmark. gre
1 Vad är Monotard?
Monotard är humant insulin som används för att behandla diabetes.
Insulinet är förpackat i en 10 län
ml injektionsflaska och dras upp i en spruta.
Monotard är ett långverkande insulin.
Det betyder att det börjar sänka ditt blodsocker ungefär 2½ timme efter det att du injicerat det och effekten varar i cirka 24 timmar.
Monotard ges ofta i kombination med snabbverkande insuliner. te
2 Innan du tar Monotard r in
Ta inte Monotard ► Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska tä
Vissa personer kan vara allergiska mot dle
metylparahydroxibensoat.
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Möjliga biverkningar.
Var speciellt försiktig med Monotard me
► Om du har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörteln ► Om du dricker alkohol: var uppmärksam på tecken på insulinkänning ► Om du motionerar mer än vanligt eller vill ändra din kosthållning ► Om du blir sjuk: fortsätt att ta ditt insulin ke
► Om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov ► Om du är gravid eller planerar en graviditet: du måste vara speciellt noggrann med att kontrollera ditt blodsocker: för höga eller för låga värden kan skada både din och barnets hälsa Lä
► Om du ammar: det är ingen risk för barnet, men du kan behöva justera din insulindos och din
36 ing kosthållning ► Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få
Om du ofta får insulinkänningar eller om du tycker att det är svårt att känna igen en insulinkänning ska du diskutera med din läkare om du alls borde köra bil eller använda maskiner.
Här
för nedan följer en lista över de viktigaste läkemedlen som kan påverka ditt insulinbehov.
Tala om för din läkare om du använder några andra mediciner, likaså om du börjar/ slutar att ta ett läkemedel eller ändrar dos, även om de är receptfria.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, vissa
för beta- blockerare, ACE- hämmare, acetylsalicylsyra, tiazider, glukokortikoider, tyreoideahormoner, beta- adrenergika, tillväxthormon, danazol, oktreotid och lanreotid.
t än 3 Hur du tar Monotard
Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
dk Den här bipacksedeln är endast en allmän handledning.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos. go Innan du använder Monotard ► Kontrollera att det är rätt sorts insulin ► Desinficera gummimembranet med alkohol. gre
Använd inte Monotard ► Om skyddslocket har lossnat eller saknas.
Varje injektionsflaska har ett manipuleringssäkert skyddslock av plast.
Om locket inte är helt intakt när du får flaskan, ska du lämna tillbaka den län
till apoteket ► Om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Så förvarar du Monotard) ► Om vätskan inte är jämnt vit och grumlig efter att den omblandats. te
Hur du tar detta insulin Monotard är avsett för injektion under huden (subkutant).
blodkärl eller en muskel.
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen (se 5 Möjliga biverkningar).
Det bästa området att ta injektionen är på framsidan av låret.
Om du tycker att det passar bättre kan du även använda framsidan av midjan (buken), skinkorna eller framsidan av överarmarna. tä
Kontrollera alltid ditt blodsocker regelbundet.
Monotard injektionsflaskor är avsedda att användas med insulinsprutor med motsvarande enhetsgradering. dle
Gör så här när du enbart tar Monotard
· Före första användningstillfället och alldeles innan du injicerar detta insulin vänder du
injektionsflaskan upp och ner minst 10 gånger och rullar den mellan händerna.
· Spruta in luften i injektionsflaskan: stick injektionsnålen genom gummimembranet och pressa
· Vänd flaskan och sprutan upp och ner
37 ing
· Kontrollera att det inte finns någon luft kvar i sprutan: vänd injektionsnålen uppåt och tryck ut
eventuell luft
· Kontrollera att du har rätt dos
· Injicera genast.
ljn Gör så här för att blanda Monotard med snabbverkande insulin
· Före första användningstillfället och alldeles innan du injicerar detta insulin skakar du flaskan
sä minst 10 gånger och rullar den mellan händerna.
Upprepa tills vätskan är jämnt vit och grumlig
· Dra upp lika mycket luft i sprutan som den dos du behöver av Monotard.
Spruta in luften i
för flaskan med Monotard och dra sedan ut injektionsnålen
· Dra upp lika mycket luft i sprutan som den dos du behöver av det snabbverkande insulinet.
Spruta in luften i flaskan med det snabbverkande insulinet.
Vänd sedan flaskan och sprutan upp och ner
för
· Dra upp rätt dos av det snabbverkande insulinet i sprutan.
Dra ut injektionsnålen ur flaskan.
Kontrollera att det inte finns någon luft kvar i sprutan: vänd injektionsnålen uppåt och tryck ut luften.
Kontrollera dosen
· Stick nu in injektionsnålen i flaskan med Monotard.
Vänd sedan flaskan och sprutan upp och
t ner
än
· Dra upp rätt dos av Monotard i sprutan.
Dra ut injektionsnålen ur flaskan.
Kontrollera att det
inte finns någon luft i sprutan och att du har rätt dos
· Injicera blandningen genast.
· Injicera insulinet under huden.
Använd den injektionsteknik som din läkare eller
·
gre
Håll kvar injektionsnålen under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras. län
4 Vad du ska göra i en akut situation
Om du får en insulinkänning (hypoglykemi) En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: te
kallsvett, kall och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, r in
Om du får något av dessa symtom: ät glukostabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning. tä
Se till att du alltid har glukostabletter, godis, kakor eller fruktjuice med dig, för säkerhets skull.
Tala om för personer i din omgivning att om du blir medvetslös ska de lägga dig på sidan, och genast skaffa läkarhjälp.
De ska inte ge dig något att äta eller dricka, dle
eftersom du skulle kunna kvävas av det. ► Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död ► Om du får en insulinkänning och förlorar medvetandet eller får många insulinkänningar, ska du me
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du inte reagerar på
38 ing glukagonbehandlingen måste du behandlas på sjukhus.
När du har fått en injektion med glukagon bör du kontakta din läkare eller en akutmottagning; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
ljn Orsaker till en insulinkänning Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända:
· Om du tar för mycket insulin
sä
· Om du äter för lite eller hoppar över en måltid
· Om du motionerar mer än vanligt.
för Om ditt blodsocker blir för högt Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet,
för illamående (kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande andedräkt.
Om du får något av dessa symtom: kontrollera ditt blodsocker, gör om möjligt ketontest på urinen, sök därefter genast läkarvård.
Om det
än inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker kan vara
dk
· Att du glömt att ta insulin
· Att du flera gånger tagit mindre insulin än vad du behöver
· Att du råkat ut för en infektion eller feber
go
· Att du motionerat mindre än vanligt.
5 Möjliga biverkningar
Liksom alla läkemedel kan Monotard ha biverkningar.
Vanligaste biverkningarna är lågt eller högt blodsocker (hypo - eller hyperglykemi).
I kliniska prövningar upplevde 1 av 5 patienter en län
insulinkänning, som de behövde hjälp med.
Se råden i 4 Vad du ska göra i en akut situation.
Biverkningar rapporteras inte alltid i det dagliga livet.
Nedanstående biverkningar kan därför inträffa oftare än vad som anges. te
Rapporterade sällsynta biverkningar (mindre än 1 per 1000) r in
Att ta för mycket eller för lite Monotard kan orsaka hypo - respektive hyperglykemi.
Rapporterade mycket sällsynta biverkningar (mindre än 1 per 10 000) tä
I början av insulinbehandlingen kan synstörningar uppträda, men de försvinner vanligtvis. dle
Förändringar på injektionsstället.
Om du injicerar alltför ofta på ett och samma ställe, kan knölar bildas under huden.
Förhindra det genom att varje gång välja olika injektionsställen inom samma område. me
Tecken på allergi.
Lokala allergiska reaktioner, såsom rodnad, svullnad, klåda kan uppträda på injektionsstället.
De försvinner vanligtvis efter några veckor vid fortsatt behandling.
Om de inte försvinner ska du kontakta din läkare. ke
Kontakta genast läkare: ► Om tecknen på allergi sprider sig till andra delar av kroppen eller ► Om du plötsligt känner dig dålig och du: börjar svettas, börjar känna dig illamående Lä
(kräkningar), får svårighet att andas, får hjärtklappning, känner dig yr.
39 ing Du kan ha fått en mycket sällsynt allvarlig reaktion mot Monotard eller mot något av innehållsämnena (en så kallad systemisk allergisk reaktion).
Se även varningen i 2 Innan du tar Monotard.
ljn Svullna leder.
När du börjar ta insulin, kan det hända att kroppen håller kvar vatten, så att du svullnar upp kring fotlederna och andra leder.
Detta försvinner snart.
sä Om du märker av några biverkningar, även sådana som inte nämns i den här bipacksedeln, ber vi dig att informera din läkare eller apoteket.
för 6 Så förvarar du Monotard
för Förvaras utom syn - och räckhåll för barn.
Får ej frysas.
Monotard injektionsflaskor som för tillfället används eller snart ska användas ska inte förvaras i
Du kan ta dem med dig och förvara dem i rumstemperatur (vid högst 25°C) i upp till 6
än veckor.
För att skydda insulinet mot ljus ska du alltid förvara injektionsflaskan i ytterkartongen, när du inte använder den.
dk Monotard ska skyddas mot stark värme och solljus.
40
European Medicines Agency
London den 21 september 2006 Dok. ref.
EMEA/ 361489/ 2006
FRÅGOR OCH SVAR OM ÅTERKALLANDE AV ANSÖKAN OM GODKÄNNANDE FÖR FÖRSÄLJNING för MULTAQ
Internationellt generiskt namn (INN): dronedaron
Den 6 september 2006 underrättade sanofi- aventis officiellt Kommittén för humanläkemedel (CHMP) om sin önskan att återkalla sin ansökan om ett godkännande för försäljning av MULTAQ för behandling av förmaksflimmer och förmaksfladder.
Vad är MULTAQ?
MULTAQ är ett läkemedel som består av tabletter med 400 mg dronedaron.
Vad skulle MULTAQ användas för?
MULTAQ var tänkt att användas för behandling av patienter med förmaksflimmer eller förmaksfladder.
Förmaksflimmer och förmaksfladder orsakas av problem vid överföringen av elektriska impulser i hjärtats förmak (atria).
Bägge sjukdomarna ger upphov till snabb hjärtrytm, men vid förmaksflimmer är den dessutom oregelbunden.
Hjärtflimmer och - fladder är mycket vanliga tillstånd, särskilt hos personer över 65 år.
MULTAQ förväntades hjälpa patienter att bibehålla en normal hjärtrytm och att sänka hjärtfrekvensen.
Hur är det tänkt att MULTAQ ska verka?
Den aktiva substansen i MULTAQ, dronedaron, är ett anti- arrytmimedel.
Det förväntas korrigera en rubbad hjärtrytm genom att påverka hjärtmuskelns elektriska aktivitet.
Läkemedlet har en rad effekter på hjärtmuskeln, bland annat minskar det flödet av kaliumjoner (laddade partiklar) ut ur hjärtcellerna.
Vilken dokumentation har företaget lämnat till CHMP som stöd för sin ansökan?
Effekten av MULTAQ testades först i försöksmodeller innan den undersöktes hos människa.
Företaget presenterade resultaten från två kliniska studier som jämförde effekten av MULTAQ och placebo när det gäller bibehållande av normal hjärtrytm.
I studien ingick totalt 1 237 patienter med en genomsnittlig ålder över 60 år.
Samtliga patienter hade haft förmaksflimmer eller - fladder minst en gång under de senaste tre månaderna men hade normal hjärtrytm när studien började.
Studierna undersökte hur lång tid det tog innan förmaksflimret eller - fladdret kom tillbaka.
Företaget presenterade också resultaten från en tredje studie som jämförde effekten av MULTAQ och placebo på hjärtfrekvensen hos 174 patienter som hade haft pågående förmaksflimmer i mer än sex månader.
Studien mätte förändringen i hjärtfrekvens mellan studiens start och dag 14 av behandlingen.
Patienternas hjärtfrekvens mättes i viloläge.
Hur långt hade utvärderingen kommit när ansökan drogs tillbaka?
Ansökan hade kommit till dag 174 när företaget drog tillbaka den.
När CHMP hade utvärderat svaren på den lista av frågor som företaget fått, kvarstod vissa frågetecken.
Det tar normalt sett upp till 210 dagar för CHMP att utvärdera en ny ansökan.
CHMP går igenom den första dokumentationen och gör en lista med frågor (dag 120), som skickas till företaget.
När företaget har svarat på frågorna går CHMP igenom svaren och kan ställa fler frågor (dag 180) innan de avger sitt yttrande.
Efter CHMP: s yttrande tar det oftast omkring två månader för Europeiska kommissionen att utfärda en licens.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Efter genomgången av de inlämnade uppgifterna och företagets svar på frågelistan – så långt de hunnit när återkallandet skedde – hyste CHMP vissa betänkligheter och dess preliminära ståndpunkt var att MULTAQ inte kunde godkännas för behandling av förmaksflimmer eller - fladder.
Vilken var CHMP: s främsta betänkligheter?
CHMP: s betänkligheter berodde på att de studier som företaget presenterade inte tillräckligt klart visade att MULTAQ: s effekt på hjärtfrekvens och hjärtrytm var gynnsam för patienterna, eftersom de inte hade jämfört MULTAQ med ett befintligt läkemedel som godkänts för samma sjukdomstillstånd.
Enligt deras riktlinjer för läkemedel som används för att korrigera hjärtrytmen krävs att CHMP utvärderar resultaten från en prövning i vilken MULTAQ jämförs med ett befintligt läkemedel, innan en licens kan utfärdas.
CHMP uttryckte också oro över att nivåerna av MULTAQ kunde komma att ändras hos patienter som tar andra läkemedel, bland annat läkemedel som används för att behandla hjärtat.
Dessutom kan MULTAQ ändra nivåerna av vissa andra läkemedel.
CHMP uttryckte även oro över en högre frekvens av biverkningar hos patienter som tog MULTAQ än hos dem som fick placebo.
Vid tidpunkten för återkallandet ansåg därför CHMP att det krävdes ytterligare studier för att på ett tillfredsställande sätt bedöma läkemedlets fördelar och risker.
Vilka skäl angav företaget till att återkalla sin ansökan?
Företagets skrivelse till EMEA om återkallande av ansökan om godkännande för försäljning finns här.
Vilka följder får återkallandet för patienter som deltar i kliniska prövningar med MULTAQ?
Företaget har informerat CHMP om att beslutet inte får några följder för patienter som för närvarande deltar i kliniska prövningar med MULTAQ.
Om du deltar i en klinisk prövning och behöver mer information om din behandling kan du kontakta den läkare som skriver ut läkemedlet åt dig.
©EMEA 2006 2/ 2
BILAGA
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET SOM SKA IMPLEMENTERAS AV MEDLEMSSTATERNA
1 VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET SOM SKA IMPLEMENTERAS AV MEDLEMSSTATERNA
Medlemsstaterna ska säkerställa att alla nedanstående villkor eller begränsningar avseende en säker och effektiv användning av läkemedlet d. v. s. innehållet i en kontrollista för förskrivning, implementeras:
• Mycamine är kontraindicerat om patienten har överkänslighet mot micafungin eller hjälpämnen i anamnesen. • Mycamine bör inte användas under graviditet om det inte är absolut nödvändigt. • Försiktighet måste iakttas om patienten:
- har svårt nedsatt leverfunktion
- har kronisk leversjukdom med preneoplastiska tillstånd (t. ex. avancerad leverfibros,
cirros, virushepatit, neonatal leversjukdom eller medfödda enzymdefekter)
- får samtidig behandling som medför levertoxicitet och/ eller genotoxicitet
- har hemolys, hemolytisk anemi eller nedsatt njurfunktion i anamnesen.
• Patienter som får sirolimus, nifedipin eller itrakonazol i kombination med Mycamine bör därför följas med avseende på sirolimus, nifedipins och itrakonazols toxicitet och sirolimus -, nifedipin - och itrakonazoldosen bör reduceras om nödvändigt. • Patienter bör följas noga beträffande leverskada och försämrad njurfunktion. • För att minimera risken för adaptiv regenerering och möjlig efterföljande levertumörbildning rekommenderas tidig utsättning vid signifikant och ihållande förhöjning av ASAT/ ALAT - värden.
2
European Medicines Agency
EMEA/ H/ C/ 734
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
MYCAMINE
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Mycamine?
Mycamine är ett pulver som bereds till en lösning för infusion (dropp i en ven).
Det innehåller den aktiva substansen micafungin.
Vad används Mycamine för?
Mycamine ges till spädbarn, barn och vuxna i följande fall: • För att behandla invasiv candidiasis (ett slags svampinfektion som orsakas av en jästliknande svamp som kallas Candida). ” Invasiv ” innebär att svampen har spridit sig till vävnader och blodkärl. • För att förebygga Candida- infektion hos patienter som genomgår benmärgstransplantation (för behandling av benmärgs - eller blodproblem eller vissa typer av cancer) eller hos patienter som förväntas ha neutropeni (låga nivåer av neutrofiler, ett slags vita blodkroppar) under 10 dagar eller längre.
Mycamine används även för behandling av candidiasis i esofagus (matstrupen) hos patienter över 16 år för vilka det är lämpligt med intravenös behandling.
Läkaren ska endast ge Mycamine när andra läkemedel mot svampinfektioner inte är lämpliga, eftersom micafungin har visat sig öka risken för levertumörer hos råttor.
Läkemedlet är receptbelagt.
Hur används Mycamine?
Behandling med Mycamine ska, sedan officiella eller nationella riktlinjer för behandling med läkemedel mot svampinfektioner beaktats, inledas av läkare som har erfarenhet av att behandla svampinfektioner.
Mycamine ges en gång dagligen som en infusion under cirka en timma.
Dosen bestäms av vad läkemedlet används för, patientens kroppsvikt och behandlingseffekten.
Patienter med invasiv candidiasis ska behandlas med Mycamine under minst två veckor och under en vecka efter det att symtomen har upphört och tecknen på svamp i blodet har försvunnit.
Patienter som behandlas för candidiasis i matstrupen ska fortsätta behandlingen med Mycamine under minst en vecka efter det att symtomen upphört.
När Mycamine ges för att förebygga Candida- infektion ska behandlingen fortsätta under en vecka efter det att antalet vita blodkroppar har normaliserats.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur verkar Mycamine?
Micafungin, som är den aktiva substansen i Mycamine, är ett läkemedel mot svampinfektioner och tillhör gruppen ” echinocandiner ”.
Det verkar genom att störa produktionen av en beståndsdel i svampens cellvägg som kallas 1, 3- β- D- glukan, som krävs för att svampen ska kunna leva vidare och växa.
Svampceller som behandlats med Mycamine får ofullständiga eller defekta cellväggar, vilket gör dem sköra och hindrar dem från att växa.
Förteckningen över svamparter som är känsliga för Mycamine finns i produktresumén (ingår också i EPAR).
Hur har Mycamines effekt undersökts?
Effekterna av Mycamine prövades först i olika experimentmodeller innan de studerades på människor.
Mycamines effekt har undersökts i fyra huvudstudier, där läkemedlet jämfördes med andra läkemedel mot svampinfektioner.
Tre behandlingsstudier och en studie som gällde förebyggande behandling genomfördes.
Mycamine för behandling av invasiv candidiasis jämfördes med amfotericin B i en studie som innefattade 531 vuxna och 106 barn, där även nyfödda och för tidigt födda barn ingick.
Mycamine för behandling av candidiasis i matstrupen jämfördes med dels flukonazol i en studie som innefattade 518 patienter, dels caspofungin i en annan studie med 452 vuxna patienter.
Flertalet av patienterna i de båda studierna var infekterade med humant immunbristvirus (HIV).
Bedömningen grundades på att symtomen hade förbättrats och att svampen hade försvunnit efter avslutad behandling.
Mycamine som förebyggande behandling av candidiasis jämfördes med flukonazol hos 889 vuxna och barn som genomgick benmärgstransplantation.
Det huvudsakliga effektmåttet var antalet patienter som undgick att drabbas av svampinfektion under behandlingen eller under de påföljande fyra veckorna.
Vilken nytta har Mycamine visat vid studierna?
Mycamine var lika effektivt som jämförelseläkemedlen för behandling av candidiasis.
I studien av invasiv candidiasis var behandling med antingen Mycamine eller amfotericin B framgångsrik hos omkring 90 procent av de vuxna patienterna.
Liknande resultat iakttogs hos barn.
I de båda studierna av candidiasis i matstrupen var behandling med Mycamine, flukonazol eller caspofungin framgångsrik hos omkring 90 procent av patienterna.
Av de patienter som behandlades med Mycamine undgick nämligen 80 procent (340 av 425) att drabbas av svampinfektion mot 74 procent (336 av 457) av de patienter som fick flukonazol.
Vilka är riskerna med Mycamine?
De vanligaste biverkningarna för Mycamine (uppträder hos 1– 10 patienter av 100) är leukopeni (låga nivåer av leukocyter, ett slags vita blodkroppar), neutropeni (låga nivåer av neutrofiler, ett slags vita blodkroppar), anemi (lågt antal röda blodkroppar), hypokalemi (låga kaliumhalter i blodet), hypomagnesemi (låga magnesiumhalter i blodet), hypokalcemi (låga kalciumhalter i blodet), huvudvärk, flebit (inflammation i en ven), illamående, kräkningar, diarré, magsmärtor, tecken på leverpåverkan i blodet (förhöjda halter av alkaliska fosfataser, aspartataminotransferas, alaninaminotransferas eller bilirubin), hudutslag, feber och frossbrytningar.
Andra vanliga biverkningar hos barn (uppträder hos 1– 10 patienter av 100) är trombocytopeni (lågt antal blodplättar), takykardi (snabb hjärtverksamhet), hypertoni (högt blodtryck), hypotoni (lågt blodtryck), hepatomegali (förstorad lever), akut njursvikt samt förhöjda halter av urinämne i blodet.
Förteckningen över samtliga biverkningar som rapporterats för Mycamine finns i bipacksedeln.
Mycamine ska inte ges till personer som kan vara överkänsliga (allergiska) mot micafungin eller något annat innehållsämne.
Leverskador och levertumörer har förekommit hos råttor som fått Mycamine under längre tid, och patienter som behandlas med Mycamine ska därför kontrolleras med blodprover avseende leverproblem.
Behandlingen ska avbrytas om patienten uppvisar konstant förhöjda leverenzymvärden.
Mycamine ska endast ges efter en noggrann bedömning av läkemedlets risker och fördelar, framför allt när det gäller patienter med känd leverpåverkan.
2/ 3 allvarlig leverpåverkan, kroniska leversjukdomar eller till patienter som behandlas med andra läkemedel som kan orsaka leverskador eller skador på DNA.
Varför har Mycamine godkänts?
Läkemedlet ska emellertid endast ges om andra läkemedel mot svampinfektioner inte är lämpliga.
Kommittén rekommenderade att Mycamine skulle godkännas för försäljning.
Vad görs för att garantera säker användning av Mycamine?
Kontrollistan kommer att innehålla information till förskrivarna om hur läkemedlet används på ett säkert sätt.
Mer information om Mycamine:
Den 25 april 2008 beviljade Europeiska kommissionen Astellas Pharma GmbH ett godkännande för försäljning av Mycamine som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 03- 2008.
3/ 3
EU- nummer
Namn
Styrka
Läkemedelsform
Administrerings - sätt
Förpackning
Innehåll (koncentration)
Förpackningsstorlek
EU/ 1/ 08/ 448/ 001
Mycamine
50 mg
Pulver till infusionsvätska, lösning
Intravenös användning
Injektionsflaska (glas)
10 ml
1 injektionsflaska
EU/ 1/ 08/ 448/ 002
Mycamine
100 mg
Pulver till infusionsvätska, lösning
Intravenös användning
Injektionsflaska (glas)
10 ml
1 injektionsflaska
1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Mycamine 50 mg pulver till infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska innehåller 50 mg micafungin (som natriumsalt).
Efter beredning innehåller varje ml 10 mg micafungin (som natriumsalt).
Hjälpämnen:
Varje 50 mg injektionsflaska innehåller 200 mg laktos.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till infusionsvätska, lösning.
Vitt, kompakt pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Mycamine är indicerat för:
Vuxna, ungdomar ≥ 16 år samt äldre:
- Behandling av invasiv candidiasis.
- Behandling av esofageal candidiasis hos patienter där intravenös behandling är lämplig.
- Profylax mot Candida- infektion hos patienter som genomgår allogen hematopoetisk
stamcellstransplantation eller patienter som förväntas ha neutropeni (ANC < 500 celler/ µl) under 10 eller fler dagar.
Barn (inklusive nyfödda) och ungdomar < 16 år:
- Behandling av invasiv candidiasis.
- Profylax mot Candida- infektion hos patienter som genomgår allogen hematopoetisk
stamcellstransplantation eller patienter som förväntas ha neutropeni (ANC < 500 celler/ µl) under 10 eller fler dagar.
I beslutet att använda Mycamine bör den potentiella risken för utveckling av levertumörer tas i beaktande (se avsnitt 4. 4).
Mycamine ska därför endast användas om andra antimykotika inte är lämpliga.
4. 2 Dosering och administreringssätt
Officiella/ nationella riktlinjer bör beaktas beträffande lämplig användning av antimykotika.
Behandling med Mycamine bör initieras av läkare med erfarenhet av behandling av systemiska svampinfektioner.
Prover på svampkulturen bör tas och relevanta laboratoriestudier (inklusive histopatologi) bör göras före behandling, för att isolera och identifiera sjukdomsalstrande organismer.
Behandlingen kan påbörjas före provsvar och resultat från laboratoriestudier föreligger, men när dessa blir tillgängliga, bör behandlingsregimen justeras i enlighet med resultaten.
2 Doseringsregimen för Mycamine beror på patientens kroppsvikt enligt nedanstående tabeller:
Användning hos vuxna, ungdomar ≥ 16 år samt äldre
Indikation
Kroppsvikt > 40 kg
Kroppsvikt ≤ 40 kg
Behandling av invasiv candidiasis Behandling av esofageal candidiasis Profylax mot Candida- infektion
100 mg/ dygn * 150 mg/ dygn 50 mg/ dygn
2 mg/ kg/ dygn * 3 mg/ kg/ dygn 1 mg/ kg/ dygn
* Om patienten inte svarar tillfredsställande på behandlingen, d. v. s. om kulturerna eller symtomen kvarstår, kan dosen ökas till 200 mg/ dygn hos patienter med kroppsvikt > 40 kg eller till 4 mg/ kg/ dygn hos patienter med kroppsvikt ≤ 40 kg.
Behandlingstid Invasiv candidiasis:
Vid Candida- infektion bör behandlingstiden vara minst 14 dagar.
Infektionsbehandlingen bör fortsätta minst en vecka efter att två på varandra följande negativa blodprover har tagits och efter att de kliniska tecknen och symtomen på infektionen försvunnit.
Esofageal candidiasis:
För behandling av esofageal candidiasis, bör Mycaminebehandlingen fortsätta minst en vecka efter att de kliniska tecknen och symtomen försvunnit.
Profylax mot Candida- infektion:
För profylax mot Candida- infektion bör Mycamine ges ytterligare en vecka efter att neutrofilnivån är återställld.
Användning hos barn (inklusive nyfödda) och ungdomar < 16 år
Indikation
Kroppsvikt > 40 kg
Kroppsvikt ≤ 40 kg
Behandling av invasiv candidiasis Profylax mot Candida- infektion
100 mg/ dygn * 50 mg/ dygn
2 mg/ kg/ dygn * 1 mg/ kg/ dygn
* Om patienten inte svarar tillfredsställande på behandlingen, d. v. s. om kulturerna eller symtomen kvarstår, kan dosen ökas till 200 mg/ dygn hos patienter med kroppsvikt > 40 kg eller till 4 mg/ kg/ dygn hos patienter med kroppsvikt ≤ 40 kg.
Behandlingstid Invasiv candidiasis:
Vid Candida- infektion bör behandlingstiden vara minst 14 dagar.
Infektionsbehandlingen bör fortsätta minst en vecka efter att två på varandra följande negativa blodprover har tagits och efter att de kliniska tecknen och symtomen på infektionen försvunnit.
Profylax mot Candida- infektion:
För profylax mot Candida- infektion bör Mycamine ges ytterligare en vecka efter att neutrofilnivån är återställd.
Erfarenheten av Mycamine hos patienter under 2 års ålder är begränsad.
Kön/ etnisk härkomst Dosjustering är inte nödvändig beroende på kön eller etnisk härkomst (se avsnitt 5. 2).
Användning hos patienter med nedsatt leverfunktion Dosjustering är inte nödvändig för patienter med lätt till måttligt nedsatt leverfunktion (se avsnitt 5. 2).
Användning rekommenderas inte för dessa patienter (se avsnitt 4. 4).
Användning hos patienter med nedsatt njurfunktion Dosjustering för patienter med nedsatt njurfunktion är inte nödvändig (se avsnitt 5. 2).
Efter beredning och spädning bör lösningen ges som intravenös infusion under cirka 1 timme.
Snabbare infusioner kan leda till en högre frekvens av histaminmedierade reaktioner.
Beträffande beredningsanvisningar, se avsnitt 6. 6.
3 4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Leverpåverkan:
Efter en behandlingperiod om 3 månader eller mer, observerades utveckling av foci av förändrade hepatocyter (FAH) och hepatocellulära tumörer hos råtta.
Det uppskattade tröskelvärdet för tumörutveckling hos råtta låg ungefärligen inom området för klinisk exponering.
Det går inte att utesluta att denna observation har relevans vid behandling av människa.
Leverfunktionen ska följas noga under micafunginbehandling.
För att minimera risken för adaptiv regenerering och möjlig efterföljande levertumörbildning, rekommenderas tidig utsättning vid signifikant och ihållande förhöjning av ASAT/ ALAT- värden.
Micafunginbehandling bör ges först efter noggrant övervägande av risk/ nytta- förhållandet, särskilt hos patienter med svårt nedsatt leverfunktion eller kronisk leversjukdom med preneoplastiska tillstånd såsom avancerad leverfibros, cirros, virushepatit, neonatal leversjukdom eller medfödda enzymdefekter, eller för patienter som får samtidig behandling som kan medföra levertoxicitet och/ eller genotoxicitet.
Micafunginbehandling har associerats med signifikant försämrad leverfunktion (förhöjt ASAT, ALAT eller totalt bilirubin > 3 gånger det övre normalvärdet) hos både friska frivilliga och patienter.
Hos vissa patienter har allvarligare leversjukdomar, hepatit, eller leversvikt inklusive dödsfall rapporterats.
Barn < 1 år kan ha en större benägenhet att få leverskada (se avsnitt 4. 8).
Farmakokinetiska data för micafungin är otillräckliga för patienter med allvarligt nedsatt leverfunktion (se avsnitt 5. 2).
Under behandling med micafungin kan anafylaktoida reaktioner, såsom anafylaktisk chock, uppträda.
Om dessa reaktioner skulle inträffa bör micafungininfusionen avbrytas och adekvat behandling ges.
Sällsynta fall av hemolys, inklusive akut intravaskulär hemolys eller hemolytisk anemi, har rapporteras för patienter som behandlas med micafungin.
Risken/ nyttan av fortsatt behandling bör utvärderas.
Micafungin kan orsaka njurbesvär, njursvikt, och onormala njurfunktionsvärden vid test.
Patienter bör följas noga beträffande försämrad njurfunktion.
Vissa biverkningar förekom oftare hos barn än hos vuxna patienter (se avsnitt 4. 8).
Detta läkemedel för intravenös användning innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos - galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Micafungin har låg interaktionspotential med läkemedel som metaboliseras genom CYP3A- medierade nedbrytningsvägar.
Interaktionsstudier hos friska frivilliga har genomförts för att utvärdera interaktionspotentialen mellan micafungin och mykofenolatmofetil, ciklosporin, takrolimus, prednisolon, sirolimus, nifedipin, flukonazol, ritonavir, rifampicin, itrakonazol, vorikonazol och amfotericin B.
I dessa studier sågs inga tecken på påverkan av micafungins farmakokinetik.
4 nödvändig när dessa mediciner ges samtidigt.
Exponeringen (AUC) för itrakonazol, sirolimus och nifedipin var något förhöjd i närvaro av micafungin (22%, 21% respektive 18%).
Patienter som får sirolimus, nifedipin eller itrakonazol kombinerat med Mycamine bör följas med avseende på sirolimus, nifedipins och itrakonazols toxicitet och sirolimus -, nifedipin - och itrakonazoldosen bör reduceras om nödvändigt.
4. 6 Graviditet och amning
Data från micafunginbehandling av gravida saknas.
I djurstudier passerade micafungin placentabarriären och reproduktionstoxicitet sågs (se avsnitt 5. 3).
Den potentiella risken för människa är okänd.
Mycamine bör inte användas under graviditet om det inte är absolut nödvändigt.
Det är inte känt om micafungin utsöndras i bröstmjölk.
Djurstudier har påvisat utsöndring av micafungin i dimjölk.
Barnets nytta av att ammas bör då vägas mot nyttan med moderns micafunginbehandling.
Testikulär toxicitet sågs i djurstudier (se avsnitt 5. 3).
Micafungin kan ha potential att påverka manlig fertilitet hos människa.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Däremot kan det förekomma biverkningar, som kan påverka körförmågan och förmågan att använda maskiner (se avsnitt 4. 8).
4. 8 Biverkningar
Micafungins säkerhetsprofil är baserad på data från 3028 patienter som behandlats med micafungin i kliniska studier:
2002 patienter med Candida- infektioner (inklusive candidemi, invasiv candidiasis och esofageal candidiasis), 375 med invasiv aspergillos (huvudsakligen behandlingsresistenta infektioner) och 651 för profylaktisk behandling av systemiska svampinfektioner.
Patienter som behandlats med micafungin i de kliniska studierna representerar en svårt sjuk patientpopulation som kräver behandling med många läkemedel, bland annat antineoplastisk kemoterapi och med potenta systemiska immunosuppressiva läkemedel och bredspektrumantibiotika.
Dessa patienter hade många komplexa bakomliggande sjukdomar såsom hematologiska maligniteter och HIV- infektion eller var transplanterade och/ eller behandlade på intensivvårdsavdelning.
De patienter som fick profylaktisk micafunginbehandling genomgick hematopoetisk stamcellstransplantation (HSCT) och var i riskzonen för att få svampinfektioner.
Totalt 32, 2% av patienterna upplevde biverkningar.
De mest frekvent rapporterade biverkningarna var illamående (2, 8%), förhöjda halter av alkaliskt fosfatats i blodet (2, 7%), flebit (2, 5%, huvudsakligen hos HIV- infekterade patienter med perifer venkateter), kräkningar (2, 5%) och förhöjda ASAT- halter (2, 3%).
Inga kliniskt signifikanta skillnader sågs när säkerhetsdata analyserades med avseende på kön och etnisk härkomst.
I nedanstående tabell anges biverkningar per organsystem enligt MedDRA- terminologin.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystem
Vanliga
Mindre vanliga
Okänd
5 Organsystem
Mindre vanliga
≥ 1/ 100 till < 1/ 10
≥ 1/ 1 000 till < 1/ 100
≥
1/ 10 000 till < 1/ 1 000
beräknas från tillgängliga data) Blodet och
pancytopeni,
anemi
Immunsystemet Endokrina systemet
hemolys (se avsnitt 4. 4)
hypomagnesemi,
hypofosfatemi, anorexi sömnlöshet, ångest, förvirring
Centrala och perifera nervsystemet Hjärtat
huvudvärk
Blodkärl Andningsvägar, bröstkorg och mediastinum
hypotension, hypertension, flush dyspné
kräkningar, diarré, magsmärtor
förhöjda alkaliska
leversvikt (se avsnitt
fosfataser i blodet,
inklusive
förhöjt ASAT, förhöjt ALAT, förhöjda bilirubinnivåer i blodet (inklusive hyperbilirubinemi), onormala leverfunktionstester
gammaglutamyl - transferaser, gulsot, gallstas, leverförstoring, hepatit
dödsfall (se avsnitt 4. 4)
Hud och subkutan vävnad
hudutslag
urtikaria, pruritus, erytem
förhöjd kreatininhalt
urinvägar
i blodet, förhöjt
njurfunktion
blodurea, förvärrad njursvikt
(se avsnitt 4. 4), akut njursvikt
6 Organsystem
Vanliga
Mindre vanliga
Sällsynta
Okänd
≥ 1/ 100 till < 1/ 10
≥ 1/ 1 000 till < 1/ 100
≥
1/ 10 000 till < 1/ 1 000
frekvens (kan inte
beräknas från tillgängliga data) Allmäna symtom och/ eller symtom vid administrerings - stället Undersökningar
feber, stelhet
trombos vid injektionsstället, inflammation vid infusionsstället, smärta vid injektionsstället, perifert ödem förhöjd halt av laktatdehydrogenas i blodet
Möjliga allergiliknande symtom Symtom som hudutslag och stelhet har rapporterats i kliniska studier.
En majoritet av dessa var av mild till måttlig intensitet och begränsade inte behandlingen.
Allvarliga reaktioner (t. ex. anafylaktoida reaktioner, 0, 2%, 6/ 3028) rapporterades som mindre vanliga biverkningar vid behandling med micafungin och bara till patienter med allvarliga bakomliggande sjukdomar (t. ex. framskriden AIDS, maligniteter) som krävde en omfattande samtidig annan medicinering.
Leverbiverkningar Den totala leverbiverkningsincidensen hos patienter som behandlats med micafungin i de kliniska studierna var 8, 6% (260/ 3028).
Majoriteten av dessa biverkningar var milda eller måttliga.
Vanligast var förhöjt ALP (2, 7%), förhöjt ASAT (2, 3%), förhöjt ALAT (2, 0%), förhöjt blodbilirubin (1, 6%) och onormala leverfunktionstester (1, 5%).
Ett fåtal patienter (1, 1%, 0, 4% allvarliga) avbröt behandling p. g. a. leverpåverkan.
Fall av allvarlig leverfunktionsnedsättning var mindre vanliga (se avsnitt 4. 4).
Reaktioner vid injektionsstället Ingen av biverkningarna vid injektionsstället var begränsande för behandlingen.
Barn Vissa biverkningar (anges i nedanstående tabell) förekom oftare hos barn än hos vuxna patienter.
Dessutom sågs förhöjda ALP -, ALAT - och ASAT- värden hos barn < 1 år dubbelt så ofta som hos äldre patienter (se avsnitt 4. 4).
Den mest sannolika orsaken till dessa skillnader var olika bakomliggande tillstånd jämfört med vuxna eller äldre barn i de kliniska studierna.
Vid studiestart var andelen barn med neutropeni flerfaldigt högre än motsvarande andel hos vuxna patienter (40, 2% barn, 7, 3% vuxna).
Detsamma gäller för allogen HSCT (29, 4% respektive 13, 4%) och hematologisk malignitet (29, 1% respektive 8, 7%).
Blodet och lymfsystemet trombocytopeni Vanliga
Hjärtat takykardi Vanliga
Blodkärl hypertension, hypotension Vanliga
Lever och gallvägar hyperbilirubinemi, leverförstoring Vanliga
7 Njurar och urinvägar akut njursvikt, förhöjt blodurea Vanliga
4. 9 Överdosering
Upprepade dagliga doser om upp till 8 mg/ kg (maximal total dos 896 mg) har getts till vuxna patienter i kliniska försök utan att någon dosbegränsande toxicitet har rapporterats.
Ett feldoseringsfall om 7, 8 mg/ kg/ dag under 7 dagars tid till en nyfödd har rapporterats.
Inga biverkningar kunde förknippas med denna höga dos.
Erfarenhet saknas beträffande överdosering med micafungin.
Om överdosering inträffar, ska understödjande åtgärder och symtomatisk behandling sättas in.
Micafungin har en hög proteinbindningsgrad och är därför inte dialyserbart.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga antimykotika för systemiskt bruk, ATC- kod:
J02AX05
Verkningsmekanism Micafungin hämmar 1, 3- β- D- glukansyntesen ickekompetitivt.
1, 3- β- D- glukan är en viktig komponent i svampens cellvägg och förekommer inte i däggdjursceller.
Micafungin uppvisar fungicid effekt mot flertalet Candida- arter och verkar starkt hämmande på växande hyfer hos Aspergillus- arter.
PK/ PD- förhållande En additiv eller synergistisk farmakodynamisk interaktion hos mikafungin och amfotericin B sågs i en musmodell av pulmonell aspergillos (immunsuppression med hydrokortison, intranasal infektion med Aspergillus fumigatus).
Resistensmekanism( er) Liksom alla antimikrobiella medel har fall av nedsatt känslighet och resistens rapporterats och korsresistens med andra echinocandiner kan inte uteslutas.
Minskad känslighet mot echinocandiner har förknippats med mutationer i Fks 1- genen som kodar för en viktig subenhet i glukansyntas.
Breakpoints Känslighetbestämningen utfördes med modifieringar i enlighet med rekommendationer av Clinical and Laboratory Standards Institute (CLSI); M27- A2 (Candida- arter) respektive M38- A (Aspergillus- arter).
Hittills har inga standardiserade metoder för känslighetsbestämning av 1, 3- β- D- glukansynteshämmare fastställts och resultaten från känslighetsbestämningen korrelerar inte nödvändigtvis med det kliniska utfallet.
Även om inga MIC- breakpoints för echinocandiner har fastställts omfattar ett MIC- värde på ≤ 2 mg/ l mer än 99% av alla kliniska isolat av Candida- arter, utan uppdelning av någon artgrupp, och representerar en koncentration som lätt kan upprätthållas i hela doseringsintervallet.
Infektioner orsakade av Candida- arter i detta MIC- område svarar troligen på behandlingen.
Resistensprevalensen för valda arter kan variera geografiskt och över tiden.
Denna information är endast avsedd som vägledning till om mikroorganismerna kommer att vara känsliga för micafungin eller inte.
Om möjligt anges det europeiska intervallet för förvärvad resistens för vardera mikroorganism inom hakparentes.
8 Candida glabrata [0, 007- 0, 12] Candida tropicalis [0, 007- 0, 12] Candida krusei [0, 015- 0, 12] Candida kefyr [0, 03- 0, 06] Candida parapsilosis [0, 12- 2] Candida guilliermondii [0, 5] Candida lusitaniae [0, 12- 0, 25] Candida spp.
[0, 015- 0, 5] (inkl.
C. famata, C. dubliniensis, C. lipolytica, C. pelliculosa, C. rugosa, C. stellatoidea och C. zeylanoides)
Aspergillus fumigatus Aspergillus flavus Aspergillus niger Aspergillus terreus Aspergillus nidulans Aspergillus versicolor
Mycelformen av dimorfa svampar (t. ex.
Histoplasma capsulatum, Blastomyces dermatitidis, Coccidioides immitis)
Arter för vilka förvärvad resistens kan vara ett problem Inga
Naturligt resistenta organismer Cryptococcus spp.
Pseudoallescheria spp.
Scedosporium spp.
Fusarium spp.
Trichosporon spp.
Zygomycetes spp.
Information från kliniska studier Candidemi och invasiv candidiasis:
Micafungin (100 mg/ dag eller 2 mg/ kg/ dag) var lika effektivt och tolererades bätttre än liposomalt amfotericin B (3 mg/ kg) som förstahandsbehandling av candidemi och invasiv candidiasis i en randomiserad, dubbelblind, multinationell non- inferiority- studie.
Medianbehandlingstiden för micafungin och liposomalt amfotericin B var 15 dagar (4 till 42 dagar hos vuxna och 12 till 42 dagar hos barn).
Non- inferiority påvisades för vuxna patienter, och liknande resultat sågs för subpopulationer med barn (inklusive nyfödda och för tidigt födda spädbarn).
Effekten var oberoende av Candida- art, vilken vävnad som primärt var påverkad av infektionen och neutropenistatus (se tabell).
Micafungin uppvisade en mindre medelvärdesreduktion i uppskattad glomerulär filtrationshastighet under behandlingen (p < 0, 001) och en lägre incidens av infusionsrelaterade reaktioner (p=0, 001) än liposomalt amfotericin B.
Totalt positivt behandlingsresultat i per protokoll- analysen, invasiv candidiasis- studie Vuxna patienter
Micafungin N n (%)
Liposomalt amfotericin B N n (%)
% skillnad [95% KI]
Totalt positivt behandlingsresultat
202 181 (89, 6)
190 170 (89, 5)
0, 1 [- 5, 9, 6, 1] †
Totalt positivt behandlingsresultat, neutropenistatus
Neutropeni vid baseline Ingen neutropeni vid baseline
24 178
18 (75, 0) 163 (91, 6)
15 175
12 (80, 0) 158 (90, 3)
0, 7 [- 5, 3, 6, 7] ‡
38 (76, 0)
Micafungin
Liposomalt amfotericin B
Ålder < 2 år För tidigt födda Nyfödda (0 dagar till < 4 veckor)
26 10 7
21 (80, 8) 7 (70, 0) 7 (100)
31 24 (77, 4) 9 6 (66, 7) 5 4 (80)
[- 17, 3, 11, 9] §
Ålder 2 till 15 år
22
14 (63, 6)
19 14 (73, 7)
Vuxna och barn kombinerat, totalt positivt behandlingsresultat uppdelat på Candida- art Candida albicans
102
98
89 (90, 8)
Övriga Candida- arter ¶: samtliga C. tropicalis
140 51
C. parapsilosis
6 (85, 7)
† Skillnaden mellan micafungin och liposomalt amfotericin B avseende totalt positivt behandlingsresultat och 2 - sidigt 95% konfidensintervall. ‡ Justerat för neutropenistatus; primär endpoint § Barnpopulationens storlek tillät inte test med avseende på non- inferiority. ¶ Klinisk effekt sågs också (< 5 patienter) mot följande Candida- arter:
C. guilliermondii, C. famata, C. lusitaniae, C. utilis, C. inconspicua och C. dubliniensis.
Esofageal candidiasis:
I en randomiserad dubbelblind studie som jämförde micafungin med flukonazol som förstahandsbehandling av esofageal candidiasis, gavs 518 patienter minst en singeldos av det studerade läkemedlet.
Medianbehandlingstiden var 14 dagar och den dagliga mediandosen var 150 mg för micafungin (n=260) och 200 mg för flukonazol (n=258).
En endoskopigrad på 0 (endoskopisk eradikation) vid slutet av behandlingen sågs hos 87, 7% (228/ 260) och 88, 0% (227/ 258) av patienterna i micafungingruppen respektive flukonazolgruppen (95% KI för skillnaden:
[- 5, 9%, 5, 3%]).
Det nedre området för det 95- procentiga konfidensintervallet låg över den fördefinierade non - inferioritymarginalen på - 10%, vilket visar på non- inferiority.
De biverkningar som sågs var likartade för de båda behandlingsgrupperna, både vad gäller förekomst och art.
Micafungin förhindrade invasiva svampinfektioner mer effektivt än flukonazol hos en patientpopulation med hög risk för att utveckla en systemisk svampinfektion (patienter som genomgår haematopoetisk stamcellstranstransplantation [HSCT] i en randomiserad, dubbelblind, multicenterstudie).
Positivt behandlingsresultat definierades som frånvaro av bevisad, trolig eller misstänkt systemisk svampinfektion vid slutet av behandlingen eller frånvaro av bevisad, trolig eller misstänkt systemisk svampinfektion vid slutet av studien.
De flesta patienterna (97%, n=882) hade neutropeni vid baseline (< 200 neutrofiler/ µl).
Mediandurationen för neutropenin var 13 dagar.
Läkemedlen gavs i fasta doser om 50 mg (1, 0 mg/ kg) för micafungin och 400 mg (8 mg/ kg) för flukonazol.
Medelvärdet för behandlingstiden var 19 dagar för micafungin och 18 dagar för flukonazol i vuxenpopulationen (n=798) och 23 dagar för båda grupperna i barnpopulationen (n=84).
Det totala positiva behandlingsresultatet var signifikant högre för micafungin än för flukonazol (1, 6% respektive 2, 4% genombrottsinfektioner).
Genombrottsinfektioner med Aspergillus observerades hos 1 respektive 7 patienter, och bevisade eller troliga Candida- infektioner observerades hos 4 och 2 patienter i micafungin - respektive flukonazolgruppen.
Övriga genombrottsinfektioner orsakades av Fusarium (1 respektive 2 patienter) och Zygomycetes (1 respektive 0 patienter).
De biverkningar som sågs var likartade för de båda behandlingsgrupperna, både vad gäller förekomst och art.
5. 2 Farmakokinetiska egenskaper
Absorption Micafungin ges intravenöst.
Farmakokinetiken är linjär över det dagliga doseringsintervallet från 12, 5 mg till 200 mg och från 3 mg/ kg till 8 mg/ kg.
Steady - state uppnås generellt inom 4 till 5 dagar.
10 Distribution Efter intravenös administrering sjunker micafunginkoncentrationen biexponentiellt.
Läkemedlet distribueras snabbt ut till vävnaderna.
Micafungin har en hög proteinbindningsgrad i systemkretsloppet (> 99%), huvudsakligen till albumin.
Bindningen till albumin är oberoende av micafunginkoncentrationen (10- 100 µg/ ml).
Distributionsvolymen vid steady- state (Vss) är cirka 18- 19 liter.
Metabolism Micafungin återfinns huvudsakligen i oförändrad form i systemkretsloppet.
Det har påvisats att micafungin metaboliseras till flera olika nedbrytningsprodukter; av dessa har M- 1 (katekolform), M- 2 (metoxiform av M- 1) och M- 5 (hydroxylering av sidokedjan) kunnat detekteras i systemkretsloppet.
Exponeringen för dessa är låg och metaboliterna medverkar inte till micafungins totala effekt.
Även om micafungin är substrat för CYP3A in vitro, är hydroxylering genom CYP3A inte någon huvudsaklig nedbrytningsväg för micafungin in vivo.
Eliminering och utsöndring Den terminala medelhalveringstiden är cirka 10- 17 timmar och förblir oförändrad vid doser på upp till 8 mg/ kg och efter singeldos såväl som vid upprepad dosering.
Totalt clearance var 0, 15- 0, 3 ml/ min/ kg hos friska frivilliga och hos vuxna patienter och är dosoberoende vid både singeldos och upprepad dosering.
Under 28 dagar efter administrering av en intravenös singeldos 14C- micafungin (25 mg) till friska frivilliga, återfanns 11, 6% av radioaktiviteten i urin och 71, 0% i faeces.
Detta tyder på att micafungin huvudsakligen elimineras icke- renalt.
I plasma återfanns metaboliterna M- 1 och M- 2 endast i mycket små koncentrationer, och halten av huvudmetaboliten M- 5 stod för totalt 6, 5% jämfört med modersubstansen.
Särskilda patientgrupper Barn:
Hos barn var AUC- värdena proportionella mot doserna inom dosintervallet 0, 5- 4 mg/ kg.
Clearance påverkades av åldern, med medelvärden hos yngre barn (2- 11 år) som var 1, 3 gånger högre än hos äldre barn (12- 17 år).
Äldre barn hade clearancemedelvärden likvärdiga med de som erhållits hos vuxna.
Medelclearance hos för tidigt födda (gestationsålder cirka 26 veckor) var omkring 5 gånger högre än hos vuxna.
Äldre:
När en singeldos om 50 mg micafungin gavs som en 1- timmes infusion till äldre patienter (ålder 66- 78 år), liknade farmakokinetiken den för yngre försökspersoner (20- 24 år).
Dosjustering för äldre är inte nödvändig.
Patienter med nedsatt leverfunktion:
I en studie på patienter med måttligt nedsatt leverfunktion (Child - Pugh- värde 7- 9), (n=8) skilde sig inte micafungins farmakokinetik signifikant från den hos friska försökspersoner (n=8).
Dosjustering är därför inte nödvändig för patienter med lätt till måttligt nedsatt leverfunktion.
Micafungins farmakokinetik har inte studerats hos patienter med svår leverinsufficiens.
Patienter med nedsatt njurfunktion:
Svår njurinsufficiens (GFR (Glomerulär filtrationshastighet) < 30 ml/ min) påverkade inte micafungins farmakokinetik nämnvärt.
Dosjustering är inte nödvändig för patienter med nedsatt njurfunktion.
Kön/ etnisk härkomst:
Kön och etnisk härkomst (kaukasisk, svart eller orientalisk) påverkade inte micafungins farmakokinetiska parametrar signifikant.
Dosjustering är inte nödvändig baserat på kön eller etnicitet.
5. 3 Prekliniska säkerhetsuppgifter
Utvecklingen av foci av förändrade hepatocyter (FAH) och hepatocellulära tumörer hos råtta var beroende av både micafungindosen och behandlingstiden.
Inga standard - karcinogenicitetsstudier har genomförts, men FAH- utvecklingen utvärderades i honråttor 20
11 respektive 18 månader efter att en 3 respektive 6 månaders behandlingskur avslutats.
I båda studierna observerades en högre incidens/ ökat antal hepatocellulära tumörer efter den 18 respektive 20 månaders behandlingsfria perioden i såväl högdosgruppen med 32 mg/ kg/ dag som lågdosgruppen (även om detta inte var statistiskt signifikant).
Plasmaexponeringen vid det uppskattade tröskelvärdet för tumörutveckling hos råtta (d. v. s. dosen då inga FAH och levertumörer detekterades) låg inom det kliniska exponeringsintervallet.
Relevansen för micafungins leverkarcinogena potential vid terapeutisk användning hos människa är inte känd.
Toxikologin hos micafungin efter upprepad intravenös dosering hos råtta och/ eller hund visade oönskade effekter i lever, urinvägar, röda blodkroppar, och fortplantningsorgan hos handjur.
Exponeringsnivåerna då dessa effekter inte inträffade (NOAEL) låg inom samma område som den kliniska exponeringen eller lägre.
Följdaktligen kan förekomst av dessa biverkningar förväntas i klinisk användning av micafungin hos människa.
I säkerhetsfarmakologiska standardförsök kunde kardiovaskulära och histaminfrisättningseffekter ses och dessa tycktes vara snarare tids - än tröskelvärdesberoende.
Förlängning av infusionstiden minskade plasmakoncentrationstoppen, vilket även verkade minska dessa effekter.
I toxikologiska studier med upprepad dosering på råtta sågs tecken på levertoxicitet, såsom förhöjda leverenzymer och degenerativa förändringar av hepatocyter tillsammans med tecken på kompensatorisk återbildning.
Hos hund utgjordes leverpåverkan av ökad vikt och centrilobulär hypertrofi.
Inga degenerativa förändringar av hepatocyterna observerades.
I en 26- veckors studie med upprepad dosering på råtta, sågs vakuolisering i epitelcellerna i urinbäckenet och även vakuolisering och förtjockning (hyperplasi) av epitelcellerna i urinblåsan.
I en andra 26- veckors studie sågs hyperplasi hos urinblåsans övergångsepitelceller med en mycket lägre incidens.
Dessa effekter visade sig vara reversibla under en uppföljningsperiod på 18 månader.
Behandlingstiden för micafungin i dessa råttstudier (6 månader) överskred den vanliga behandlings - tiden för patienter (se avsnitt 5. 1).
Micafungin hemolyserade kaninblod in vitro.
Hos råtta sågs tecken på hemolytisk anemi efter upprepade bolusinjektioner av micafungin.
Hemolytisk anemi sågs inte vid studier med upprepad dosering på hundar.
I reproduktions - och fosterutvecklingstoxikologiska studier sågs minskad födelsevikt hos avkomman.
En spontanabort inträffade på kanin vid 32 mg/ kg/ dag.
Dessa förändringar förekom dock inte vid studier med en varaktighet på 13 eller 26 veckor.
Hos vuxna hundar sågs atrofi i sädeskanalerna med vakuolisering av sädeskanalernas epitelceller och minskat antal spermier i bitestiklarna efter längre tids behandling (39 veckor) men inte efter 13 veckors behandling.
Hos unga hundar medförde 39 veckors behandling inga dosberoende lesioner på testiklar eller bitestiklar i slutet av behandlingen, men efter en behandlingsfri period om 13 veckor noterades en dosberoende ökning av antalet lesioner i de behandlade återhämtningsgrupperna.
Ingen påverkan av fertiliteten hos hanar eller honor noterades i studien av fertilitet och tidig fosterutveckling hos råtta.
Micafungin var inte mutagent eller klastogent när en standarduppsättning av in vitro - och in vivo - tester, bl. a. en in vitro- UDS- studie (unscheduled DNA synthesis) på hepatocyter från honråttor, utvärderades.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Laktosmonohydrat Vattenfri citronsyra (för pH- justering)
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas eller infunderas tillsammans med andra läkemedel, förutom de som nämns i avsnitt 6. 6.
6. 3 Hållbarhet
Oöppnad injektionsflaska:
3 år.
Rekonstituerat koncentrat i injektionsflaska:
Kemisk och fysikalisk stabilitet vid användning har visats för upp till 48 timmar vid 25ºC, när pulvret lösts med natriumklorid infusionsvätska, lösning 9 mg/ ml (0, 9%) eller glukos infusionsvätska, lösning 50 mg/ ml (5%).
Utspädd infusionslösning:
Kemisk och fysikalisk stabilitet vid användning har visats för upp till 96 timmar vid 25ºC och i skydd från ljus, när koncentratet spätts med natriumklorid infusionsvätska, lösning 9 mg/ ml (0, 9%) eller glukos infusionsvätska, lösning 50 mg/ ml (5%).
Mycamine innehåller inga konserveringsmedel.
Ur mikrobiologisk synvinkel skall upplösta och utspädda lösningar användas omedelbart.
Om de inte används omedelbart, är förvaringstiden och förvaringsvillkoren före administrering användarens ansvar och bör normalt inte vara längre än 24 timmar vid 2 till 8ºC, såvida inte upplösning och spädning skett under kontrollerade och validerade aseptiska förhållanden.
6. 4 Särskilda förvaringsanvisningar
Oöppnade injektionsflaskor:
Inga särskilda förvaringsanvisningar.
Beträffande förvaringsanvisningar för löst och utspätt läkemedel, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
10 ml injektionsflaskor av typ I- glas med isobutylen- isoprengummiproppar (teflonlaminerade) och flipp off- lock.
Flaskan är insvept i en film som skyddar mot UV- ljus.
Levereras i förpackningar med 1 injektionsflaska.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Mycamine får inte blandas eller infunderas tillsammans med andra läkemedel, förutom de som nämns nedan.
Genom användning av aseptisk teknik vid rumstemperatur löses frystorkat Mycamine och spädes på följande sätt:
1.
2.
Överför aseptiskt 5 ml natriumklorid 9 mg/ ml (0, 9%) infusionsvätska eller glukos 50 mg/ ml (5%) infusionsvätska (som tas från en 100 ml flaska/ påse) och injicera långsamt in i varje injektionsflaska utefter innerväggen.
Koncentratet kommer att skumma, och man skall vidta varje möjlig åtgärd för att minimera mängden skum som bildas.
Ett tillräckligt antal injektionsflaskor med Mycamine ska beredas för att erhålla den dos i milligram som behövs (se tabellen nedan).
3.
Rotera injektionsflaskan försiktigt.
SKAKA INTE.
Pulvret löser sig fullständigt.
Koncentratet skall användas omedelbart.
Injektionsflaskan är endast för engångsbruk.
Därför skall oanvänt rekonstituerat koncentrat kasseras omedelbart.
13 4.
Allt rekonstituerat koncentrat tas ut från varje injektionsflaska och återförs till infusionsflaskan / - påsen som det togs från ursprungligen.
Utspädd infusionsvätska skall användas omedelbart.
Kemisk och fysikalisk stabilitet vid användning har visats för upp till 96 timmar vid 25ºC och i skydd från ljus, efter spädning enligt ovanstående beskrivning.
5.
Vänd infusionsflaskan / - påsen försiktigt för att fördela den utspädda lösningen men skaka INTE, för att undvika skumbildning.
Använd inte lösningen om den är grumlig eller om det finns fällning.
6.
Infusionsflaskan / - påsen som innehåller den utspädda lösningen läggs i en stängningsbar ogenomskinlig påse för att skyddas mot ljus.
Beredning av infusionsvätska
Dos (mg)
Mycamine injektionsflaskor att använda (mg/ flaska)
Volym natrium - klorid (0, 9%) eller glukos (5%) som ska tillsättas per injektionsflaska
Volym (koncentration) hos det upplösta pulvret
Standardinfusion (efter tillsats i 100 ml) Slutlig koncentration
50 100 150 200
1 x 50 1 x 100 1 x 100 + 1 x 50 2 x 100
5 ml 5 ml 5 ml 5 ml
c: a 5 ml (10 mg/ ml) c: a 5 ml (20 mg/ ml) c: a 10 ml c: a 10 ml
0, 5 mg/ ml 1, 0 mg/ ml 1, 5 mg/ ml 2, 0 mg/ ml
Efter beredning och spädning ska lösningen administreras som intravenös infusion över cirka 1 timme.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Astellas Pharma Europe B. V.
Elisabethhof 19 2353 EW Leiderdorp Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 448/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
25/ 04/ 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
14 1.
LÄKEMEDLETS NAMN
Mycamine 100 mg pulver till infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska innehåller 100 mg micafungin (som natriumsalt).
Efter beredning innehåller varje ml 20 mg micafungin (som natriumsalt).
Hjälpämnen:
Varje 100 mg injektionsflaska innehåller 200 mg laktos.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till infusionsvätska, lösning.
Vitt, kompakt pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Mycamine är indicerat för:
Vuxna, ungdomar ≥ 16 år samt äldre:
- Behandling av invasiv candidiasis.
- Behandling av esofageal candidiasis hos patienter där intravenös behandling är lämplig.
- Profylax mot Candida- infektion hos patienter som genomgår allogen hematopoetisk
stamcellstransplantation eller patienter som förväntas ha neutropeni (ANC < 500 celler/ µl) under 10 eller fler dagar.
Barn (inklusive nyfödda) och ungdomar < 16 år:
- Behandling av invasiv candidiasis.
- Profylax mot Candida- infektion hos patienter som genomgår allogen hematopoetisk
stamcellstransplantation eller patienter som förväntas ha neutropeni (ANC < 500 celler/ µl) under 10 eller fler dagar.
I beslutet att använda Mycamine bör den potentiella risken för utveckling av levertumörer tas i beaktande (se avsnitt 4. 4).
Mycamine ska därför endast användas om andra antimykotika inte är lämpliga.
4. 2 Dosering och administreringssätt
Officiella/ nationella riktlinjer bör beaktas beträffande lämplig användning av antimykotika.
Behandling med Mycamine bör initieras av läkare med erfarenhet av behandling av systemiska svampinfektioner.
Prover på svampkulturen bör tas och relevanta laboratoriestudier (inklusive histopatologi) bör göras före behandling, för att isolera och identifiera sjukdomsalstrande organismer.
Behandlingen kan påbörjas före provsvar och resultat från laboratoriestudier föreligger, men när dessa blir tillgängliga, bör behandlingsregimen justeras i enlighet med resultaten.
15 Doseringsregimen för Mycamine beror på patientens kroppsvikt enligt nedanstående tabeller:
Användning hos vuxna, ungdomar ≥ 16 år samt äldre
Indikation
Kroppsvikt > 40 kg
Kroppsvikt ≤ 40 kg
Behandling av invasiv candidiasis Behandling av esofageal candidiasis Profylax mot Candida- infektion
100 mg/ dygn * 150 mg/ dygn 50 mg/ dygn
2 mg/ kg/ dygn * 3 mg/ kg/ dygn 1 mg/ kg/ dygn
* Om patienten inte svarar tillfredsställande på behandlingen, d. v. s. om kulturerna eller symtomen kvarstår, kan dosen ökas till 200 mg/ dygn hos patienter med kroppsvikt > 40 kg eller till 4 mg/ kg/ dygn hos patienter med kroppsvikt ≤ 40 kg.
Behandlingstid Invasiv candidiasis:
Vid Candida- infektion bör behandlingstiden vara minst 14 dagar.
Infektionsbehandlingen bör fortsätta minst en vecka efter att två på varandra följande negativa blodprover har tagits och efter att de kliniska tecknen och symtomen på infektionen försvunnit.
Esofageal candidiasis:
För behandling av esofageal candidiasis, bör Mycaminebehandlingen fortsätta minst en vecka efter att de kliniska tecknen och symtomen försvunnit.
Profylax mot Candida- infektion:
För profylax mot Candida- infektion bör Mycamine ges ytterligare en vecka efter att neutrofilnivån är återställld.
Användning hos barn (inklusive nyfödda) och ungdomar < 16 år
Indikation
Kroppsvikt > 40 kg
Kroppsvikt ≤ 40 kg
Behandling av invasiv candidiasis Profylax mot Candida- infektion
100 mg/ dygn * 50 mg/ dygn
2 mg/ kg/ dygn * 1 mg/ kg/ dygn
* Om patienten inte svarar tillfredsställande på behandlingen, d. v. s. om kulturerna eller symtomen kvarstår, kan dosen ökas till 200 mg/ dygn hos patienter med kroppsvikt > 40 kg eller till 4 mg/ kg/ dygn hos patienter med kroppsvikt ≤ 40 kg.
Behandlingstid Invasiv candidiasis:
Vid Candida- infektion bör behandlingstiden vara minst 14 dagar.
Infektionsbehandlingen bör fortsätta minst en vecka efter att två på varandra följande negativa blodprover har tagits och efter att de kliniska tecknen och symtomen på infektionen försvunnit.
Profylax mot Candida- infektion:
För profylax mot Candida- infektion bör Mycamine ges ytterligare en vecka efter att neutrofilnivån är återställd.
Erfarenheten av Mycamine hos patienter under 2 års ålder är begränsad.
Kön/ etnisk härkomst Dosjustering är inte nödvändig beroende på kön eller etnisk härkomst (se avsnitt 5. 2).
Användning hos patienter med nedsatt leverfunktion Dosjustering är inte nödvändig för patienter med lätt till måttligt nedsatt leverfunktion (se avsnitt 5. 2).
Användning rekommenderas inte för dessa patienter (se avsnitt 4. 4).
Användning hos patienter med nedsatt njurfunktion Dosjustering för patienter med nedsatt njurfunktion är inte nödvändig (se avsnitt 5. 2).
Efter beredning och spädning bör lösningen ges som intravenös infusion under cirka 1 timme.
Snabbare infusioner kan leda till en högre frekvens av histaminmedierade reaktioner.
Beträffande beredningsanvisningar, se avsnitt 6. 6.
16 4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Leverpåverkan:
Efter en behandlingperiod om 3 månader eller mer, observerades utveckling av foci av förändrade hepatocyter (FAH) och hepatocellulära tumörer hos råtta.
Det uppskattade tröskelvärdet för tumörutveckling hos råtta låg ungefärligen inom området för klinisk exponering.
Det går inte att utesluta att denna observation har relevans vid behandling av människa.
Leverfunktionen ska följas noga under micafunginbehandling.
För att minimera risken för adaptiv regenerering och möjlig efterföljande levertumörbildning, rekommenderas tidig utsättning vid signifikant och ihållande förhöjning av ASAT/ ALAT- värden.
Micafunginbehandling bör ges först efter noggrant övervägande av risk/ nytta- förhållandet, särskilt hos patienter med svårt nedsatt leverfunktion eller kronisk leversjukdom med preneoplastiska tillstånd såsom avancerad leverfibros, cirros, virushepatit, neonatal leversjukdom eller medfödda enzymdefekter, eller för patienter som får samtidig behandling som kan medföra levertoxicitet och/ eller genotoxicitet.
Micafunginbehandling har associerats med signifikant försämrad leverfunktion (förhöjt ASAT, ALAT eller totalt bilirubin > 3 gånger det övre normalvärdet) hos både friska frivilliga och patienter.
Hos vissa patienter har allvarligare leversjukdomar, hepatit, eller leversvikt inklusive dödsfall rapporterats.
Barn < 1 år kan ha en större benägenhet att få leverskada (se avsnitt 4. 8).
Farmakokinetiska data för micafungin är otillräckliga för patienter med allvarligt nedsatt leverfunktion (se avsnitt 5. 2).
Under behandling med micafungin kan anafylaktoida reaktioner, såsom anafylaktisk chock, uppträda.
Om dessa reaktioner skulle inträffa bör micafungininfusionen avbrytas och adekvat behandling ges.
Sällsynta fall av hemolys, inklusive akut intravaskulär hemolys eller hemolytisk anemi, har rapporteras för patienter som behandlas med micafungin.
Risken/ nyttan av fortsatt behandling bör utvärderas.
Micafungin kan orsaka njurbesvär, njursvikt, och onormala njurfunktionsvärden vid test.
Patienter bör följas noga beträffande försämrad njurfunktion.
Vissa biverkningar förekom oftare hos barn än hos vuxna patienter (se avsnitt 4. 8).
Detta läkemedel för intravenös användning innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos - galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Micafungin har låg interaktionspotential med läkemedel som metaboliseras genom CYP3A- medierade nedbrytningsvägar.
Interaktionsstudier hos friska frivilliga har genomförts för att utvärdera interaktionspotentialen mellan micafungin och mykofenolatmofetil, ciklosporin, takrolimus, prednisolon, sirolimus, nifedipin, flukonazol, ritonavir, rifampicin, itrakonazol, vorikonazol och amfotericin B.
I dessa studier sågs inga tecken på påverkan av micafungins farmakokinetik.
17 nödvändig när dessa mediciner ges samtidigt.
Exponeringen (AUC) för itrakonazol, sirolimus och nifedipin var något förhöjd i närvaro av micafungin (22%, 21% respektive 18%).
Patienter som får sirolimus, nifedipin eller itrakonazol kombinerat med Mycamine bör följas med avseende på sirolimus, nifedipins och itrakonazols toxicitet och sirolimus -, nifedipin - och itrakonazoldosen bör reduceras om nödvändigt.
4. 6 Graviditet och amning
Data från micafunginbehandling av gravida saknas.
I djurstudier passerade micafungin placentabarriären och reproduktionstoxicitet sågs (se avsnitt 5. 3).
Den potentiella risken för människa är okänd.
Mycamine bör inte användas under graviditet om det inte är absolut nödvändigt.
Det är inte känt om micafungin utsöndras i bröstmjölk.
Djurstudier har påvisat utsöndring av micafungin i dimjölk.
Barnets nytta av att ammas bör då vägas mot nyttan med moderns micafunginbehandling.
Testikulär toxicitet sågs i djurstudier (se avsnitt 5. 3).
Micafungin kan ha potential att påverka manlig fertilitet hos människa.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Däremot kan det förekomma biverkningar, som kan påverka körförmågan och förmågan att använda maskiner (se avsnitt 4. 8).
4. 8 Biverkningar
Micafungins säkerhetsprofil är baserad på data från 3028 patienter som behandlats med micafungin i kliniska studier:
2002 patienter med Candida- infektioner (inklusive candidemi, invasiv candidiasis och esofageal candidiasis), 375 med invasiv aspergillos (huvudsakligen behandlingsresistenta infektioner) och 651 för profylaktisk behandling av systemiska svampinfektioner.
Patienter som behandlats med micafungin i de kliniska studierna representerar en svårt sjuk patientpopulation som kräver behandling med många läkemedel, bland annat antineoplastisk kemoterapi och med potenta systemiska immunosuppressiva läkemedel och bredspektrumantibiotika.
Dessa patienter hade många komplexa bakomliggande sjukdomar såsom hematologiska maligniteter och HIV- infektion eller var transplanterade och/ eller behandlade på intensivvårdsavdelning.
De patienter som fick profylaktisk micafunginbehandling genomgick hematopoetisk stamcellstransplantation (HSCT) och var i riskzonen för att få svampinfektioner.
Totalt 32, 2% av patienterna upplevde biverkningar.
De mest frekvent rapporterade biverkningarna var illamående (2, 8%), förhöjda halter av alkaliskt fosfatats i blodet (2, 7%), flebit (2, 5%, huvudsakligen hos HIV- infekterade patienter med perifer venkateter), kräkningar (2, 5%) och förhöjda ASAT- halter (2, 3%).
Inga kliniskt signifikanta skillnader sågs när säkerhetsdata analyserades med avseende på kön och etnisk härkomst.
I nedanstående tabell anges biverkningar per organsystem enligt MedDRA- terminologin.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystem
Vanliga
Mindre vanliga
Sällsynta
Okänd
≥ 1/ 100 till < 1/ 10
≥ 1/ 1 000 till < 1/ 100 ≥
≥ 1/ 100 till < 1/ 10
≥ 1/ 1 000 till < 1/ 100
beräknas från tillgängliga data) Blodet och
pancytopeni,
anemi
Immunsystemet Endokrina systemet
hemolys (se avsnitt 4. 4)
hypokalemi,
hyponatremi,
nutrition
hypomagnesemi,
hyperkalemi,
Psykiska störningar
hypofosfatemi, anorexi sömnlöshet, ångest, förvirring
Centrala och perifera nervsystemet Hjärtat
huvudvärk
Blodkärl Andningsvägar, bröstkorg och mediastinum
flebit
hypotension, hypertension, flush dyspné
Magtarm -
illamående,
dyspepsi,
kanalen
kräkningar, diarré, magsmärtor
Lever och
förhöjda alkaliska
leversvikt (se avsnitt
fosfataser i blodet,
4. 4), förhöjda
förhöjt ASAT, förhöjt ALAT, förhöjda bilirubinnivåer i blodet (inklusive hyperbilirubinemi), onormala leverfunktionstester
gammaglutamyl - transferaser, gulsot, gallstas, leverförstoring, hepatit
dödsfall (se avsnitt 4. 4)
hudutslag
urtikaria, pruritus, erytem
Njurar och
förhöjd kreatininhalt
i blodet, förhöjt
blodurea, förvärrad njursvikt
(se avsnitt 4. 4), akut njursvikt
Vanliga
≥ 1/ 100 till < 1/ 10
≥ 1/ 1 000 till < 1/ 100
≥
1/ 10 000 till < 1/ 1 000
beräknas från tillgängliga data) Allmäna symtom och/ eller symtom vid administrerings - stället Undersökningar
feber, stelhet
trombos vid injektionsstället, inflammation vid infusionsstället, smärta vid injektionsstället, perifert ödem förhöjd halt av laktatdehydrogenas i blodet
Möjliga allergiliknande symtom Symtom som hudutslag och stelhet har rapporterats i kliniska studier.
En majoritet av dessa var av mild till måttlig intensitet och begränsade inte behandlingen.
Allvarliga reaktioner (t. ex. anafylaktoida reaktioner, 0, 2%, 6/ 3028) rapporterades som mindre vanliga biverkningar vid behandling med micafungin och bara till patienter med allvarliga bakomliggande sjukdomar (t. ex. framskriden AIDS, maligniteter) som krävde en omfattande samtidig annan medicinering.
Leverbiverkningar Den totala leverbiverkningsincidensen hos patienter som behandlats med micafungin i de kliniska studierna var 8, 6% (260/ 3028).
Majoriteten av dessa biverkningar var milda eller måttliga.
Vanligast var förhöjt ALP (2, 7%), förhöjt ASAT (2, 3%), förhöjt ALAT (2, 0%), förhöjt blodbilirubin (1, 6%) och onormala leverfunktionstester (1, 5%).
Ett fåtal patienter (1, 1%, 0, 4% allvarliga) avbröt behandling p. g. a. leverpåverkan.
Fall av allvarlig leverfunktionsnedsättning var mindre vanliga (se avsnitt 4. 4).
Reaktioner vid injektionsstället Ingen av biverkningarna vid injektionsstället var begränsande för behandlingen.
Barn Vissa biverkningar (anges i nedanstående tabell) förekom oftare hos barn än hos vuxna patienter.
Dessutom sågs förhöjda ALP -, ALAT - och ASAT- värden hos barn < 1 år dubbelt så ofta som hos äldre patienter (se avsnitt 4. 4).
Den mest sannolika orsaken till dessa skillnader var olika bakomliggande tillstånd jämfört med vuxna eller äldre barn i de kliniska studierna.
Vid studiestart var andelen barn med neutropeni flerfaldigt högre än motsvarande andel hos vuxna patienter (40, 2% barn, 7, 3% vuxna).
Detsamma gäller för allogen HSCT (29, 4% respektive 13, 4%) och hematologisk malignitet (29, 1% respektive 8, 7%).
Blodet och lymfsystemet trombocytopeni Vanliga
Hjärtat takykardi Vanliga
Blodkärl hypertension, hypotension Vanliga
Lever och gallvägar hyperbilirubinemi, leverförstoring Vanliga
20 Njurar och urinvägar akut njursvikt, förhöjt blodurea Vanliga
4. 9 Överdosering
Upprepade dagliga doser om upp till 8 mg/ kg (maximal total dos 896 mg) har getts till vuxna patienter i kliniska försök utan att någon dosbegränsande toxicitet har rapporterats.
Ett feldoseringsfall om 7, 8 mg/ kg/ dag under 7 dagars tid till en nyfödd har rapporterats.
Inga biverkningar kunde förknippas med denna höga dos.
Erfarenhet saknas beträffande överdosering med micafungin.
Om överdosering inträffar, ska understödjande åtgärder och symtomatisk behandling sättas in.
Micafungin har en hög proteinbindningsgrad och är därför inte dialyserbart.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga antimykotika för systemiskt bruk, ATC- kod:
J02AX05
Verkningsmekanism Micafungin hämmar 1, 3- β- D- glukansyntesen ickekompetitivt.
1, 3- β- D- glukan är en viktig komponent i svampens cellvägg och förekommer inte i däggdjursceller.
Micafungin uppvisar fungicid effekt mot flertalet Candida- arter och verkar starkt hämmande på växande hyfer hos Aspergillus- arter.
PK/ PD- förhållande En additiv eller synergistisk farmakodynamisk interaktion hos mikafungin och amfotericin B sågs i en musmodell av pulmonell aspergillos (immunsuppression med hydrokortison, intranasal infektion med Aspergillus fumigatus).
Resistensmekanism( er) Liksom alla antimikrobiella medel har fall av nedsatt känslighet och resistens rapporterats och korsresistens med andra echinocandiner kan inte uteslutas.
Minskad känslighet mot echinocandiner har förknippats med mutationer i Fks 1- genen som kodar för en viktig subenhet i glukansyntas.
Breakpoints Känslighetbestämningen utfördes med modifieringar i enlighet med rekommendationer av Clinical and Laboratory Standards Institute (CLSI); M27- A2 (Candida- arter) respektive M38- A (Aspergillus- arter).
Hittills har inga standardiserade metoder för känslighetsbestämning av 1, 3- β- D- glukansynteshämmare fastställts och resultaten från känslighetsbestämningen korrelerar inte nödvändigtvis med det kliniska utfallet.
Även om inga MIC- breakpoints för echinocandiner har fastställts omfattar ett MIC- värde på ≤ 2 mg/ l mer än 99% av alla kliniska isolat av Candida- arter, utan uppdelning av någon artgrupp, och representerar en koncentration som lätt kan upprätthållas i hela doseringsintervallet.
Infektioner orsakade av Candida- arter i detta MIC- område svarar troligen på behandlingen.
Resistensprevalensen för valda arter kan variera geografiskt och över tiden.
Denna information är endast avsedd som vägledning till om mikroorganismerna kommer att vara känsliga för micafungin eller inte.
Om möjligt anges det europeiska intervallet för förvärvad resistens för vardera mikroorganism inom hakparentes.
21 Candida glabrata [0, 007- 0, 12] Candida tropicalis [0, 007- 0, 12] Candida krusei [0, 015- 0, 12] Candida kefyr [0, 03- 0, 06] Candida parapsilosis [0, 12- 2] Candida guilliermondii [0, 5] Candida lusitaniae [0, 12- 0, 25] Candida spp.
[0, 015- 0, 5] (inkl.
C. famata, C. dubliniensis, C. lipolytica, C. pelliculosa, C. rugosa, C. stellatoidea och C. zeylanoides)
Aspergillus fumigatus Aspergillus flavus Aspergillus niger Aspergillus terreus Aspergillus nidulans Aspergillus versicolor
Mycelformen av dimorfa svampar (t. ex.
Histoplasma capsulatum, Blastomyces dermatitidis, Coccidioides immitis)
Arter för vilka förvärvad resistens kan vara ett problem Inga
Naturligt resistenta organismer Cryptococcus spp.
Pseudoallescheria spp.
Scedosporium spp.
Fusarium spp.
Trichosporon spp.
Zygomycetes spp.
Information från kliniska studier Candidemi och invasiv candidiasis:
Micafungin (100 mg/ dag eller 2 mg/ kg/ dag) var lika effektivt och tolererades bätttre än liposomalt amfotericin B (3 mg/ kg) som förstahandsbehandling av candidemi och invasiv candidiasis i en randomiserad, dubbelblind, multinationell non- inferiority- studie.
Medianbehandlingstiden för micafungin och liposomalt amfotericin B var 15 dagar (4 till 42 dagar hos vuxna och 12 till 42 dagar hos barn).
Non- inferiority påvisades för vuxna patienter, och liknande resultat sågs för subpopulationer med barn (inklusive nyfödda och för tidigt födda spädbarn).
Effekten var oberoende av Candida- art, vilken vävnad som primärt var påverkad av infektionen och neutropenistatus (se tabell).
Micafungin uppvisade en mindre medelvärdesreduktion i uppskattad glomerulär filtrationshastighet under behandlingen (p < 0, 001) och en lägre incidens av infusionsrelaterade reaktioner (p=0, 001) än liposomalt amfotericin B.
Totalt positivt behandlingsresultat i per protokoll- analysen, invasiv candidiasis- studie Vuxna patienter
Micafungin N n (%)
Liposomalt amfotericin B N n (%)
% skillnad [95% KI]
Totalt positivt behandlingsresultat
202 181 (89, 6)
190 170 (89, 5)
0, 1 [- 5, 9, 6, 1] †
Totalt positivt behandlingsresultat, neutropenistatus Neutropeni vid baseline Ingen neutropeni vid baseline Barn
24 178
18 (75, 0) 163 (91, 6)
15 175
12 (80, 0) 158 (90, 3)
Totalt positivt behandlingsresultat
38 (76, 0)
Micafungin
Liposomalt amfotericin B
Ålder < 2 år För tidigt födda Nyfödda (0 dagar till < 4 veckor)
26 10 7
21 (80, 8) 7 (70, 0) 7 (100)
31 24 (77, 4) 9 6 (66, 7) 5 4 (80)
[- 17, 3, 11, 9] §
Ålder 2 till 15 år
22
14 (63, 6)
19 14 (73, 7)
Vuxna och barn kombinerat, totalt positivt behandlingsresultat uppdelat på Candida- art Candida albicans
102
98
89 (90, 8)
Övriga Candida- arter ¶: samtliga C. tropicalis
140 51
C. parapsilosis
6 (85, 7)
† Skillnaden mellan micafungin och liposomalt amfotericin B avseende totalt positivt behandlingsresultat och 2 - sidigt 95% konfidensintervall. ‡ Justerat för neutropenistatus; primär endpoint § Barnpopulationens storlek tillät inte test med avseende på non- inferiority. ¶ Klinisk effekt sågs också (< 5 patienter) mot följande Candida- arter:
C. guilliermondii, C. famata, C. lusitaniae, C. utilis, C. inconspicua och C. dubliniensis.
Esofageal candidiasis:
I en randomiserad dubbelblind studie som jämförde micafungin med flukonazol som förstahandsbehandling av esofageal candidiasis, gavs 518 patienter minst en singeldos av det studerade läkemedlet.
Medianbehandlingstiden var 14 dagar och den dagliga mediandosen var 150 mg för micafungin (n=260) och 200 mg för flukonazol (n=258).
En endoskopigrad på 0 (endoskopisk eradikation) vid slutet av behandlingen sågs hos 87, 7% (228/ 260) och 88, 0% (227/ 258) av patienterna i micafungingruppen respektive flukonazolgruppen (95% KI för skillnaden:
[- 5, 9%, 5, 3%]).
Det nedre området för det 95- procentiga konfidensintervallet låg över den fördefinierade non - inferioritymarginalen på - 10%, vilket visar på non- inferiority.
De biverkningar som sågs var likartade för de båda behandlingsgrupperna, både vad gäller förekomst och art.
Micafungin förhindrade invasiva svampinfektioner mer effektivt än flukonazol hos en patientpopulation med hög risk för att utveckla en systemisk svampinfektion (patienter som genomgår haematopoetisk stamcellstranstransplantation [HSCT] i en randomiserad, dubbelblind, multicenterstudie).
Positivt behandlingsresultat definierades som frånvaro av bevisad, trolig eller misstänkt systemisk svampinfektion vid slutet av behandlingen eller frånvaro av bevisad, trolig eller misstänkt systemisk svampinfektion vid slutet av studien.
De flesta patienterna (97%, n=882) hade neutropeni vid baseline (< 200 neutrofiler/ µl).
Mediandurationen för neutropenin var 13 dagar.
Läkemedlen gavs i fasta doser om 50 mg (1, 0 mg/ kg) för micafungin och 400 mg (8 mg/ kg) för flukonazol.
Medelvärdet för behandlingstiden var 19 dagar för micafungin och 18 dagar för flukonazol i vuxenpopulationen (n=798) och 23 dagar för båda grupperna i barnpopulationen (n=84).
Det totala positiva behandlingsresultatet var signifikant högre för micafungin än för flukonazol (1, 6% respektive 2, 4% genombrottsinfektioner).
Genombrottsinfektioner med Aspergillus observerades hos 1 respektive 7 patienter, och bevisade eller troliga Candida- infektioner observerades hos 4 och 2 patienter i micafungin - respektive flukonazolgruppen.
Övriga genombrottsinfektioner orsakades av Fusarium (1 respektive 2 patienter) och Zygomycetes (1 respektive 0 patienter).
De biverkningar som sågs var likartade för de båda behandlingsgrupperna, både vad gäller förekomst och art.
5. 2 Farmakokinetiska egenskaper
Absorption Micafungin ges intravenöst.
Farmakokinetiken är linjär över det dagliga doseringsintervallet från 12, 5 mg till 200 mg och från 3 mg/ kg till 8 mg/ kg.
Steady - state uppnås generellt inom 4 till 5 dagar.
23 Distribution Efter intravenös administrering sjunker micafunginkoncentrationen biexponentiellt.
Läkemedlet distribueras snabbt ut till vävnaderna.
Micafungin har en hög proteinbindningsgrad i systemkretsloppet (> 99%), huvudsakligen till albumin.
Bindningen till albumin är oberoende av micafunginkoncentrationen (10- 100 µg/ ml).
Distributionsvolymen vid steady- state (Vss) är cirka 18- 19 liter.
Metabolism Micafungin återfinns huvudsakligen i oförändrad form i systemkretsloppet.
Det har påvisats att micafungin metaboliseras till flera olika nedbrytningsprodukter; av dessa har M- 1 (katekolform), M- 2 (metoxiform av M- 1) och M- 5 (hydroxylering av sidokedjan) kunnat detekteras i systemkretsloppet.
Exponeringen för dessa är låg och metaboliterna medverkar inte till micafungins totala effekt.
Även om micafungin är substrat för CYP3A in vitro, är hydroxylering genom CYP3A inte någon huvudsaklig nedbrytningsväg för micafungin in vivo.
Eliminering och utsöndring Den terminala medelhalveringstiden är cirka 10- 17 timmar och förblir oförändrad vid doser på upp till 8 mg/ kg och efter singeldos såväl som vid upprepad dosering.
Totalt clearance var 0, 15- 0, 3 ml/ min/ kg hos friska frivilliga och hos vuxna patienter och är dosoberoende vid både singeldos och upprepad dosering.
Under 28 dagar efter administrering av en intravenös singeldos 14C- micafungin (25 mg) till friska frivilliga, återfanns 11, 6% av radioaktiviteten i urin och 71, 0% i faeces.
Detta tyder på att micafungin huvudsakligen elimineras icke- renalt.
I plasma återfanns metaboliterna M- 1 och M- 2 endast i mycket små koncentrationer, och halten av huvudmetaboliten M- 5 stod för totalt 6, 5% jämfört med modersubstansen.
Särskilda patientgrupper Barn:
Hos barn var AUC- värdena proportionella mot doserna inom dosintervallet 0, 5- 4 mg/ kg.
Clearance påverkades av åldern, med medelvärden hos yngre barn (2- 11 år) som var 1, 3 gånger högre än hos äldre barn (12- 17 år).
Äldre barn hade clearancemedelvärden likvärdiga med de som erhållits hos vuxna.
Medelclearance hos för tidigt födda (gestationsålder cirka 26 veckor) var omkring 5 gånger högre än hos vuxna.
Äldre:
När en singeldos om 50 mg micafungin gavs som en 1- timmes infusion till äldre patienter (ålder 66- 78 år), liknade farmakokinetiken den för yngre försökspersoner (20- 24 år).
Dosjustering för äldre är inte nödvändig.
Patienter med nedsatt leverfunktion:
I en studie på patienter med måttligt nedsatt leverfunktion (Child - Pugh- värde 7- 9), (n=8) skilde sig inte micafungins farmakokinetik signifikant från den hos friska försökspersoner (n=8).
Dosjustering är därför inte nödvändig för patienter med lätt till måttligt nedsatt leverfunktion.
Micafungins farmakokinetik har inte studerats hos patienter med svår leverinsufficiens.
Patienter med nedsatt njurfunktion:
Svår njurinsufficiens (GFR (Glomerulär filtrationshastighet) < 30 ml/ min) påverkade inte micafungins farmakokinetik nämnvärt.
Dosjustering är inte nödvändig för patienter med nedsatt njurfunktion.
Kön/ etnisk härkomst:
Kön och etnisk härkomst (kaukasisk, svart eller orientalisk) påverkade inte micafungins farmakokinetiska parametrar signifikant.
Dosjustering är inte nödvändig baserat på kön eller etnicitet.
5. 3 Prekliniska säkerhetsuppgifter
Utvecklingen av foci av förändrade hepatocyter (FAH) och hepatocellulära tumörer hos råtta var beroende av både micafungindosen och behandlingstiden.
Inga standard - karcinogenicitetsstudier har genomförts, men FAH- utvecklingen utvärderades i honråttor 20
24 respektive 18 månader efter att en 3 respektive 6 månaders behandlingskur avslutats.
I båda studierna observerades en högre incidens/ ökat antal hepatocellulära tumörer efter den 18 respektive 20 månaders behandlingsfria perioden i såväl högdosgruppen med 32 mg/ kg/ dag som lågdosgruppen (även om detta inte var statistiskt signifikant).
Plasmaexponeringen vid det uppskattade tröskelvärdet för tumörutveckling hos råtta (d. v. s. dosen då inga FAH och levertumörer detekterades) låg inom det kliniska exponeringsintervallet.
Relevansen för micafungins leverkarcinogena potential vid terapeutisk användning hos människa är inte känd.
Toxikologin hos micafungin efter upprepad intravenös dosering hos råtta och/ eller hund visade oönskade effekter i lever, urinvägar, röda blodkroppar, och fortplantningsorgan hos handjur.
Exponeringsnivåerna då dessa effekter inte inträffade (NOAEL) låg inom samma område som den kliniska exponeringen eller lägre.
Följdaktligen kan förekomst av dessa biverkningar förväntas i klinisk användning av micafungin hos människa.
I säkerhetsfarmakologiska standardförsök kunde kardiovaskulära och histaminfrisättningseffekter ses och dessa tycktes vara snarare tids - än tröskelvärdesberoende.
Förlängning av infusionstiden minskade plasmakoncentrationstoppen, vilket även verkade minska dessa effekter.
I toxikologiska studier med upprepad dosering på råtta sågs tecken på levertoxicitet, såsom förhöjda leverenzymer och degenerativa förändringar av hepatocyter tillsammans med tecken på kompensatorisk återbildning.
Inga degenerativa förändringar av hepatocyterna observerades.
I en 26- veckors studie med upprepad dosering på råtta, sågs vakuolisering i epitelcellerna i urinbäckenet och även vakuolisering och förtjockning (hyperplasi) av epitelcellerna i urinblåsan.
I en andra 26- veckors studie sågs hyperplasi hos urinblåsans övergångsepitelceller med en mycket lägre incidens.
Dessa effekter visade sig vara reversibla under en uppföljningsperiod på 18 månader.
Behandlingstiden för micafungin i dessa råttstudier (6 månader) överskred den vanliga behandlings - tiden för patienter (se avsnitt 5. 1).
Micafungin hemolyserade kaninblod in vitro.
Hos råtta sågs tecken på hemolytisk anemi efter upprepade bolusinjektioner av micafungin.
Hemolytisk anemi sågs inte vid studier med upprepad dosering på hundar.
I reproduktions - och fosterutvecklingstoxikologiska studier sågs minskad födelsevikt hos avkomman.
En spontanabort inträffade på kanin vid 32 mg/ kg/ dag.
Dessa förändringar förekom dock inte vid studier med en varaktighet på 13 eller 26 veckor.
Hos vuxna hundar sågs atrofi i sädeskanalerna med vakuolisering av sädeskanalernas epitelceller och minskat antal spermier i bitestiklarna efter längre tids behandling (39 veckor) men inte efter 13 veckors behandling.
Hos unga hundar medförde 39 veckors behandling inga dosberoende lesioner på testiklar eller bitestiklar i slutet av behandlingen, men efter en behandlingsfri period om 13 veckor noterades en dosberoende ökning av antalet lesioner i de behandlade återhämtningsgrupperna.
Ingen påverkan av fertiliteten hos hanar eller honor noterades i studien av fertilitet och tidig fosterutveckling hos råtta.
Micafungin var inte mutagent eller klastogent när en standarduppsättning av in vitro - och in vivo - tester, bl. a. en in vitro- UDS- studie (unscheduled DNA synthesis) på hepatocyter från honråttor, utvärderades.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Laktosmonohydrat Vattenfri citronsyra (för pH- justering)
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas eller infunderas tillsammans med andra läkemedel, förutom de som nämns i avsnitt 6. 6.
6. 3 Hållbarhet
Oöppnad injektionsflaska:
3 år.
Rekonstituerat koncentrat i injektionsflaska:
Kemisk och fysikalisk stabilitet vid användning har visats för upp till 48 timmar vid 25ºC, när pulvret lösts med natriumklorid infusionsvätska, lösning 9 mg/ ml (0, 9%) eller glukos infusionsvätska, lösning 50 mg/ ml (5%).
Utspädd infusionslösning:
Kemisk och fysikalisk stabilitet vid användning har visats för upp till 96 timmar vid 25ºC och i skydd från ljus, när koncentratet spätts med natriumklorid infusionsvätska, lösning 9 mg/ ml (0, 9%) eller glukos infusionsvätska, lösning 50 mg/ ml (5%).
Mycamine innehåller inga konserveringsmedel.
Ur mikrobiologisk synvinkel skall upplösta och utspädda lösningar användas omedelbart.
Om de inte används omedelbart, är förvaringstiden och förvaringsvillkoren före administrering användarens ansvar och bör normalt inte vara längre än 24 timmar vid 2 till 8ºC, såvida inte upplösning och spädning skett under kontrollerade och validerade aseptiska förhållanden.
6. 4 Särskilda förvaringsanvisningar
Oöppnade injektionsflaskor:
Inga särskilda förvaringsanvisningar.
Beträffande förvaringsanvisningar för löst och utspätt läkemedel, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
10 ml injektionsflaskor av typ I- glas med isobutylen- isoprengummiproppar (teflonlaminerade) och flipp off- lock.
Flaskan är insvept i en film som skyddar mot UV- ljus.
Levereras i förpackningar med 1 injektionsflaska.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Mycamine får inte blandas eller infunderas tillsammans med andra läkemedel, förutom de som nämns nedan.
Genom användning av aseptisk teknik vid rumstemperatur löses frystorkat Mycamine och spädes på följande sätt:
1.
2.
Överför aseptiskt 5 ml natriumklorid 9 mg/ ml (0, 9%) infusionsvätska eller glukos 50 mg/ ml (5%) infusionsvätska (som tas från en 100 ml flaska/ påse) och injicera långsamt in i varje injektionsflaska utefter innerväggen.
Koncentratet kommer att skumma, och man skall vidta varje möjlig åtgärd för att minimera mängden skum som bildas.
Ett tillräckligt antal injektionsflaskor med Mycamine ska beredas för att erhålla den dos i milligram som behövs (se tabellen nedan).
26 3.
Rotera injektionsflaskan försiktigt.
SKAKA INTE.
Pulvret löser sig fullständigt.
Koncentratet skall användas omedelbart.
Injektionsflaskan är endast för engångsbruk.
Därför skall oanvänt rekonstituerat koncentrat kasseras omedelbart.
4.
Allt rekonstituerat koncentrat tas ut från varje injektionsflaska och återförs till infusionsflaskan / - påsen som det togs från ursprungligen.
Utspädd infusionsvätska skall användas omedelbart.
Kemisk och fysikalisk stabilitet vid användning har visats för upp till 96 timmar vid 25ºC och i skydd från ljus, efter spädning enligt ovanstående beskrivning.
5.
Vänd infusionsflaskan / - påsen försiktigt för att fördela den utspädda lösningen men skaka INTE, för att undvika skumbildning.
Använd inte lösningen om den är grumlig eller om det finns fällning.
6.
Infusionsflaskan / - påsen som innehåller den utspädda lösningen läggs i en stängningsbar ogenomskinlig påse för att skyddas mot ljus.
Beredning av infusionsvätska
Dos (mg)
Mycamine injektionsflaskor att använda (mg/ flaska)
Volym natrium - klorid (0, 9%) eller glukos (5%) som ska tillsättas per injektionsflaska
Volym (koncentration) hos det upplösta pulvret
Standardinfusion (efter tillsats i 100 ml) Slutlig koncentration
50 100 150 200
1 x 50 1 x 100 1 x 100 + 1 x 50 2 x 100
5 ml 5 ml 5 ml 5 ml
c: a 5 ml (10 mg/ ml) c: a 5 ml (20 mg/ ml) c: a 10 ml c: a 10 ml
0, 5 mg/ ml 1, 0 mg/ ml 1, 5 mg/ ml 2, 0 mg/ ml
Efter beredning och spädning ska lösningen administreras som intravenös infusion över cirka 1 timme.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Astellas Pharma Europe B. V.
Elisabethhof 19 2353 EW Leiderdorp Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 448/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
25/ 04/ 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
27 BILAGA III
MÄRKNING OCH BIPACKSEDEL
28 A.
MÄRKNING
29 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Mycamine 50 mg pulver till infusionsvätska, lösning
Micafungin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En injektionsflaska innehåller 50 mg micafungin (som natriumsalt).
Efter beredning innehåller varje ml 10 mg micafungin (som natriumsalt).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat, vattenfri citronsyra och natriumhydroxid.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös infusion efter beredning och spädning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
30 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Astellas Pharma Europe B. V.
Elisabethhof 19 2353 EW Leiderdorp Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 448/ 001
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Motivering till att inte inkludera Braille godtagen.
31 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Mycamine 50 mg pulver till infusionsvätska, lösning Micafungin Intravenös användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
50 mg
6.
ÖVRIGT
32 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Mycamine 100 mg pulver till infusionsvätska, lösning
Micafungin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En injektionsflaska innehåller 100 mg micafungin (som natriumsalt).
Efter beredning innehåller varje ml 20 mg micafungin (som natriumsalt).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat, vattenfri citronsyra och natriumhydroxid.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös infusion efter beredning och spädning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
33 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Astellas Pharma Europe B. V.
Elisabethhof 19 2353 EW Leiderdorp Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 448/ 002
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Motivering till att inte inkludera Braille godtagen.
34 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Mycamine 100 mg pulver till infusionsvätska, lösning Micafungin Intravenös användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
100 mg
6.
ÖVRIGT
35 B.
BIPACKSEDEL
36 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Mycamine 50 mg pulver till infusionsvätska, lösning Mycamine 100 mg pulver till infusionsvätska, lösning Micafungin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Mycamine är och vad det används för 2.
Innan du använder Mycamine 3.
Hur du använder Mycamine 4.
Eventuella biverkningar 5.
Hur Mycamine ska förvaras 6.
Övriga upplysningar
1.
VAD MYCAMINE ÄR OCH VAD DET ANVÄNDS FÖR
Mycamine är medicin mot svamp och används för behandling av infektioner som orsakas av svampceller.
Mycamine används för att behandla svampinfektioner som orsakas av svamp - eller jästceller som heter Candida.
Mycamine är effektivt för att behandla av systemiska svampinfektioner (svampinfektioner inne i kroppen).
Mycamine fungerar så att det stör produktionen av en komponent i svampens cellvägg.
En intakt cellvägg är nödvändig för att svampen ska kunna fortsätta att leva och växa.
Dessa defekter i svampens cellvägg, gör det omöjligt för svampen att leva och växa.
Din läkare har förskrivit Mycamine av något av följande skäl, när det inte finns något annat lämpligt medel mot svamp tillgängligt (se avsnitt 2):
• För att behandla vuxna, ungdomar och barn som har en svår svampinfektion som kallas invasiv candidiasis (svampinfektion inne i kroppen). • För att behandla vuxna och ungdomar ≥ 16 år som har en svampinfektion i matstrupen (esofagus) där tillförsel av läkemedlet via en ven (intravenös behandling) är lämpligt. • För att behandla vuxna, ungdomar och barn som löper risk att utveckla en Candida - svampinfektion som kan tränga in i kroppen.
2.
INNAN DU ANVÄNDER MYCAMINE
Använd inte Mycamine
- om du är allergisk (överkänslig) mot micafungin eller något av övriga innehållsämnen i
Mycamine.
Var särskilt försiktig med Mycamine Hos råttor orsakade långtidsbehandling med micafungin leverskada och efterföljande levertumörer.
Den potentiella risken för människa att utveckla levertumörer är inte känd, och din läkare kommer att göra en nytta/ risk- bedömning av Mycaminebehandlingen innan ditt läkemedel sätts in.
Tala om för din läkare om du har allvarliga leverproblem (t. ex. leversvikt eller hepatit) eller om du tidigare har haft
37 onormala leverfunktionstester.
Under behandlingen kommer din leverfunktion att övervakas mer noggrant.
- om du har hemolytisk anemi (blodbrist p. g. a. nedbrytning av röda blodkroppar) eller hemolys
(nedbrytning av röda blodkroppar).
- om du har njurbesvär (t. ex. njursvikt och onormala njurfunktionsvärden).
Om detta inträffar kan
din läkare komma att övervaka din njurfunktion mer noggrant.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Användning av Mycamine med mat och dryck I och med att Mycamine ges intravenöst (in i en ven), krävs inga särskilda åtgärder beträffande mat och dryck.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Mycamine bör inte användas under graviditet om det inte är aboslut nödvändigt.
Om du tar Mycamine, bör du inte amma.
Körförmåga och användning av maskiner Det finns ingen information om att Mycamine skulle påverka din förmåga att köra bil eller använda maskiner.
Informera din läkare om du upplever några effekter som kan leda till problem med att köra eller använda maskiner.
Viktig information om några innehållsämnen Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar detta läkemedel.
3.
HUR DU ANVÄNDER MYCAMINE
Mycamine måste beredas och ges till dig av läkare eller annan sjukvårdspersonal.
Mycamine ges en gång dagligen genom långsam intravenös (in i en ven) infusion.
Din läkare kommer att bestämma hur mycket Mycamine du ska få varje dag.
Användning till vuxna, ungdomar ≥ 16 år samt äldre
- Vanlig dos för behandling av invasiv Candida- infektion är 100 mg per dag för patienter som väger
40 kg eller mer och 2 mg/ kg per dag för patienter som väger mindre än 40 kg.
- Dosen för att behandla en Candida- infektion i matstrupen är 150 mg för patienter som väger 40 kg
eller mer och 3 mg/ kg per dag för patienter som väger mindre än 40 kg.
- Vanlig dos för att förhindra uppkomst av Candida- infektioner är 50 mg per dag för patienter som
väger 40 kg eller mer och 1 mg/ kg per dag för patienter som väger mindre än 40 kg.
Användning till barn (inklusive nyfödda) och ungdomar < 16 år
- Vanlig dos för behandling av invasiv Candida- infektion är 100 mg per dag för patienter som väger
40 kg eller mer och 2 mg/ kg per dag för patienter som väger mindre än 40 kg.
- Vanlig dos för att förhindra uppkomst av Candida- infektioner är 50 mg per dag för patienter som
40 kg eller mer och 1 mg/ kg per dag för patienter som väger mindre än 40 kg.
Om du trots detta är orolig för att du kan ha fått för mycket Mycamine, tala omedelbart med din läkare eller någon annan i sjukvårdspersonalen.
Om du har glömt att ta en dos av Mycamine
38 Din läkare övervakar ditt tillstånd och hur du reagerar behandlingen för att bestämma vilken dos av Mycamine du behöver.
Om du trots detta är orolig för att du kan ha glömt att ta en dos av Mycamine, tala omedelbart med din läkare eller någon annan i sjukvårdspersonalen.
Effekter som kan uppträda när behandlingen med Mycamine avslutas Det finns inga kända symtom som uppkommer när behandlingen avslutas.
Om du har ytterligare frågor om detta läkemedel, kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Mycamine orsaka biverkningar, men alla användare behöver inte få dem.
Mycamines säkerhet har utvärderats i kliniska prövningar.
Patienterna i dessa prövningar hade livshotande sjukdomar, en rad andra medicinska tillstånd, och behövde många andra läkemedel.
Mycamine kan orsaka följande biverkningar:
Vanliga (förekommer hos 1 till 10 användare av 100)
- onormala blodvärden (minskat antal vita blodkroppar [leukopeni; neutropeni]); minskat antal röda
blodkroppar (anemi)
- minskad kaliumhalt i blodet (hypokalemi); minskad magnesiumhalt i blodet (hypomagnesemi);
minskad kalciumhalt i blodet (hypokalcemi)
- huvudvärk
- inflammation i venernas kärlvägg (vid injektionsstället)
- illamående; kräkningar; diarré; buksmärta
- onormala leverfunktionstester (ökat antal alkaliska fosfataser; förhöjt ASAT, förhöjt ALAT)
- ökning av gallpigment i blodet (hyperbilirubinemi)
- hudutslag
- feber
- stelhet
Mindre vanliga (förekommer hos 1 till 10 användare av 1 000)
- onormala blodvärden (minskat antal blodkroppar [pancytopeni]); minskat antal blodplättar
(trombocytopeni); ökning i vissa typer av vita blodkroppar; så kallade eosinofiler; minskad albuminhalt i blodet (hypoalbuminemi)
- allergiskt anfall (anafylaktisk reaktion/ anafylaktoid chock); överkänslighet
- ökad svettning
- minskad natriumhalt i blodet (hyponatremi); ökad kaliumhalt i blodet (hyperkalemi); minskad halt
fosfataser i blodet (hypofosfatemi); anorexi (ätstörningar)
- sömnlöshet (sömnsvårigheter); ångest; förvirring
- dåsighet (somnolens); darrningar; yrsel; smakstörningar
- ökad puls; starkare hjärtslag; oregelbundna hjärtslag
- högt eller lågt blodtryck; hudrodnad
- andnöd
- matsmältningsbesvär; förstoppning
- leversvikt; förhöjda leverenzymer (gamma- glutamyltransferas); gulsot (gulfärgad hud eller
gulfärgade ögonvitor på grund av besvär med levern eller blodet); minskad mängd galla i tarmarna (kolestas); förstorad lever; leverinflammation
- kliande utslag (urtikaria); klåda; hudrodnad (erytem)
- onormala njurfunktionsvärden (ökat blodkreatinin; ökad halt urea i blodet); förvärrad njursvikt
- ökad halt av ett enzym som kallas laktatdehydrogenas
- blodkoagulation i vener vid injektionsstället; inflammation vid injektionsstället; smärta vid
injektionsstället; vätskeansamling i kroppen
Sällsynta (förekommer hos 1 till 10 användare av 10 000)
39
- anemi (blodbrist) på grund av nedbrytning av röda blodkroppar (hemolytisk anemi); nedbrytning
av röda blodkroppar (hemolys)
Okänd frekvens (kan inte beräknas från tillgängliga data)
- chock
- levercellskada inklusive dödsfall
- njurproblem; akut njursvikt
Följande reaktioner har oftare rapporterats för barn än för vuxna:
Vanliga (förekommer hos 1 till 10 användare av 100)
- minskat antal blodplättar (trombocytopeni)
- ökad puls (takykardi)
- högt eller lågt blodtryck
- förhöjd halt gallpigment i blodet (hyperbilirubinemi); förstorad lever
- akut njursvikt; förhöjd halt urea i blodet
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR MYCAMINE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före det utgångsdatum som anges på injektionsflaskan och på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Oöppnad injektionsflaska kräver inga särskilda förvaringsanvisningar.
Det beredda koncentratet och den utspädda infusionsvätskan ska användas omedelbart.
Använd inte den utspädda infusionsvätskan om den är grumlig eller om det finns fällning.
För att skydda infusionsflaskan / - påsen, som innehåller den utspädda infusionsvätskan, för ljus ska den stoppas in i en stängningsbar ogenomskinlig påse.
Injektionsflaskorna är endast för engångsbruk.
Kassera därför oanvänt, upplöst koncentrat omedelbart.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
Upplöst Mycamine ska användas omedelbart, eftersom det inte innehåller några konserveringsmedel som förhindrar bakteriell kontaminering.
Endast utbildad vårdpersonal som har läst anvisningarna i sin helhet får bereda detta läkemedel.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är micafunginnatrium.
1 injektionsflaska innehåller 50 mg eller 100 mg micafungin (som natriumsalt).
- Övriga innehållsämnen är laktosmonohydrat, vattenfri citronsyra och natriumhydroxid.
Läkemedlets utseende och förpackningsstolekar
Mycamine 50 mg eller 100 mg pulver till infusionsvätska, lösning är ett vitt, kompakt, frystorkat pulver.
40 Mycamine levereras i kartonger innehållande 1 injektionsflaska.
Innehavare av godkännande för försäljning Astellas Pharma Europe B. V.
Elisabethhof 19 2353 EW Leiderdorp Nederländerna
Tillverkare Astellas Ireland Co., Ltd.
Killorglin, County Kerry Irland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Astellas Pharma B. V.
Branch Erasmus Park/ Parc Erasme Square Marie Curie 50 B- 1070 Brüssel/ Bruxelles Tél/ Tel: +32 (0) 2 5580737
Luxembourg/ Luxemburg Astellas Pharma B. V.
Branch Erasmus Park/ Parc Erasme Square Marie Curie 50 B- 1070 Brüssel/ Bruxelles Belgique/ Belgien Tél/ Tel: +32 (0) 2 5580737
България Астелас Фарма Юръп Б. В. / ЕВАГ ул. ” Бигла ” 6 София 1407 Teл.: +359 2 862 53 72
Magyarország Astellas Pharma Kft.
Kelenhegyi út 43 H- 1118 Budapest/ B. III Tel.: +36 (06) 1 3614673
Česká republika Astellas Pharma s. r. o.
Meteor Centre Office Park Sokolovskà 100/ 94 CZ- 18600 Praha 8 Tel: +420 236 080300
Malta E. J.
Busuttil Ltd.
Niche Triq ix- Xorrox MT- B' kara BKP 12 Tel: +356 21 447184
Danmark Astellas Pharma a/ s Naverland 4 DK- 2600 Glostrup Tlf: +45 4343 0355
Nederland Astellas Pharma B. V.
Elisabethhof 19 NL- 2353 EW Leiderdorp Tel: +31 (0) 71 5455745
Deutschland Astellas Pharma GmbH Georg- Brauchle- Ring 64 – 66 D- 80992 München Tel: +49 (0) 89 454401
Norge Astellas Pharma Solbråveien 47 N- 1383 Asker Tlf: +47 6676 4600
41 Eesti Österreich Algol Pharma OÜ Peterburi tee 44 EE- 11415 Tallinn Tel: +372 6 056 014
Astellas Pharma Ges. m. b. H.
Linzer Straße 221/ E02 A- 1140 Wien Tel: +43 (0) 1 8772668
Astellas Pharmaceuticals AEBE 10ο χλµ Εθνικής Οδού, Αθηνών- Λαµίας GR- 14451 Μεταµόρφωση Αττικής, Τηλ.: +30 210 2812640
Astellas Pharma Sp. z o. o. ul.
Poleczki 21 PL- 02- 822 Warszawa Tel.: +48 (0) 225451 111
España Astellas Pharma S. A.
Paseo del Club Deportivo n° 1 Bloque 14- 2a Planta E- 28223 Pozuelo de Alarcón, Madrid Tel: +34 91 4952700
Portugal Astellas Farma, Lda.
Edifício Cinema Rua José Fontana, n. °1, 1°Andar P- 2770- 101 Paço de Arcos Tel: +351 21 4401320
France Astellas Pharma S. A. S.
114 rue Victor Hugo F- 92300 Levallois Perret Tél: +33 (0) 1 55917500
România Astellas Pharma Internaţional Detalii de contact pentru România Şoseaua Bucureşti- Ploieşti 42- 44 Clădire 1, Parter 013696- Bucureşti - RO Tel: +40 (0) 21 361 04 95
Ireland Astellas Pharma Co.
Ltd.
25, The Courtyard Kilcarbery Business Park Nangor Road Clondalkin IRL- Dublin 22 Tel: +353 (0) 1 4671555
Slovenija Veldos d. o. o.
Germova 3 SI- 8000 Novo Mesto Tel: +386 733 80420
Ísland Vistor hf.
Hörgatúni 2 IS- 210 Garðabær Tel: +354 535 7000
Slovenská republika Astellas Pharma s. r. o., organizačná zložka Záborského 29 SK- 831 03 Bratislava 3 Tel: +421 2 4444 2157
Italia Astellas Pharma S. p. A.
Via delle Industrie 1 I- 20061 Carugate (Milano) Tel: +39 (0) 2 921381
Suomi/ Finland Algol Pharma Oy PL 13 FIN- 02611 Espoo/ Esbo Puh/ Tel: +358 9 50991
Κύπρος Astellas Pharmaceuticals AEBE 10ο χλµ Εθνικής Οδού, Αθηνών- Λαµίας GR- 14451 Μεταµόρφωση Αττικής, Τηλ.: +30 210 2812640
Sverige Astellas Pharma AB Haraldsgatan 5 S- 413 14 Göteborg Tel: +46 (0) 31 741 61 60
42 Latvija SIA Algol Pharma „ Asarīši- 3 ”, Mārupes pag.
Rīgas raj., LV- 2167 Tel: +371 67619365
United Kingdom Astellas Pharma Ltd.
Lovett House Lovett Road, Staines Middlesex, TW18 3AZ Tel: +44 (0) 1784 419615
Lietuva UAB Algol Pharma 9- ojo Forto g.
70 LT- 48179 Kaunas Tel: +370 37 408 681
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
43 Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Mycamine får inte blandas eller infunderas tillsammans med andra läkemedel förutom de som nämns nedan.
Genom användning av aseptisk teknik vid rumstemperatur löses frystorkat Mycamine och spädes enligt nedan:
1.
Tag av plastlocket från injektionsflaskan och desinficera proppen med alkohol.
2.
Överför aseptiskt 5 ml natriumklorid 9 mg/ ml (0, 9%) infusionsvätska eller glukos 50 mg/ ml (5%) infusionsvätska (som tas från en 100 ml flaska/ påse) och injicera långsamt in i varje injektionsflaska utefter innerväggen.
Koncentratet kommer att skumma, och man skall vidta varje möjlig åtgärd för att minimera mängden skum som bildas.
Ett tillräckligt antal injektionsflaskor med Mycamine ska beredas för att erhålla den dos i milligram som behövs (se tabellen nedan).
3.
Rotera injektionsflaskan försiktigt.
SKAKA INTE.
Pulvret löser sig fullständigt.
Koncentratet skall användas omedelbart.
Injektionsflaskan är endast för engångsbruk.
Därför skall oanvänt rekonstituerat koncentrat kasseras omedelbart.
4.
Allt rekonstituerat koncentrat tas ut från varje injektionsflaska och återförs till infusionsflaskan / - påsen som det togs från ursprungligen.
Utspädd infusionsvätska skall användas omedelbart.
Kemisk och fysikalisk stabilitet vid användning har visats för upp till 96 timmar vid 25°C och i skydd från ljus, efter spädning enligt ovanstående beskrivning.
5.
Vänd infusionsflaskan / - påsen försiktigt för att fördela den utspädda lösningen men skaka INTE, för att undvika skumbildning.
Använd inte lösningen om den är grumlig eller om det finns fällning.
6.
Infusionsflaskan / - påsen som innehåller den utspädda lösningen läggs i en stängningsbar ogenomskinlig påse för att skyddas mot ljus.
Beredning av infusionsvätska
Dos (mg)
Mycamine injektionsflaskor att använda (mg/ flaska)
Volym natrium - klorid (0, 9%) eller glukos (5%) som ska tillsättas per injektionsflaska
Volym (koncentration) hos det upplösta pulvret
Standardinfusion (efter tillsats i 100 ml) Slutlig koncentration
50 100 150 200
1 x 50 1 x 100 1 x 100 + 1 x 50 2 x 100
5 ml 5 ml 5 ml 5 ml
c: a 5 ml (10 mg/ ml) c: a 5 ml (20 mg/ ml) c: a 10 ml c: a 10 ml
0, 5 mg/ ml 1, 0 mg/ ml 1, 5 mg/ ml 2, 0 mg/ ml
44
European Medicines Agency
London den 20 mars 2007 Dok. ref.
EMEA/ 129723/ 2007
FRÅGOR OCH SVAR OM REKOMMENDATIONEN ATT AVSLÅ ANSÖKAN OM GODKÄNNANDE FÖR FÖRSÄLJNING av MYCOGRAB
Internationellt generiskt namn (INN): efungumab
Den 16 november 2006 antog Kommittén för humanläkemedel (CHMP) ett negativt yttrande med rekommendationen att avslå godkännandet för försäljning av läkemedlet Mycograb 2 mg/ ml pulver till injektionsvätska, lösning, för behandling av invasiv candidainfektion hos vuxna patienter i kombination med amfotericin B eller en lipidformulering av amfotericin B.
Företaget som ansökte om godkännande för försäljning är NeuTec Pharma plc.
Den sökande begärde omprövning av yttrandet.
Efter att ha beaktat grunderna för begäran omprövade CHMP det ursprungliga yttrandet och bekräftade den 20 mars 2007 rekommendationen att avslå ansökan om godkännande för försäljning.
Vad är Mycograb?
Mycograb är ett vitt pulver som innehåller det aktiva innehållsämnet efungumab.
Pulvret ska lösas i sterilt vatten innan det injiceras i en ven.
Vad skulle Mycograb användas för?
Mycograb var avsett att användas tillsammans med amfotericin B (ett annat läkemedel mot svamp) för att behandla vuxna patienter med candidainfektion.
Denna sjukdom orsakas av infektion med vanliga svampceller (jäst) som kallas Candida.
Vid invasiv candidainfektion sprider sig svampinfektionen till inre organ som lever, mjälte och njurar via blodomloppet.
Invasiv candidainfektion är en livshotande sjukdom.
Eftersom antalet patienter med invasiv svampinfektion är litet klassificerades Mycograb som särläkemedel (ett läkemedel som används för sällsynta sjukdomar) den 5 december 2001.
Hur är det tänkt att Mycograb ska verka?
Det aktiva innehållsämnet i Mycograb, efungumab, är ett ämne som motverkar svamp.
Det är utformat för att fästa till ett visst protein på svampcellers yta, hsp90 (Heat Shock Protein 90), som deltar i bildning och reparation av svampcellernas cellvägg och är nödvändigt för svampcellernas överlevnad.
Genom att fästa till hsp90 blockerar efungumab proteinets normala funktion.
Detta försvagar svampcellernas cellvägg och gör cellerna sköra och oförmögna att växa.
Efungumab framställs med rekombinant DNA- teknik, vilket innebär att en bakterie har fått en gen (DNA) som gör att den kan producera ämnet.
Vilken dokumentation har företaget lämnat till CHMP som stöd för sin ansökan?
Effekterna av Mycograb prövades först i olika experimentmodeller innan de studerades på människor.
Huvudstudien av läkemedlets effekt omfattade 139 vuxna med invasiv candidainfektion.
Studien jämförde effekten av Mycograb med effekten av placebo (skenbar behandling) då antingen Mycograb eller placebo gavs tillsammans med amfotericin B i 5 dagar.
Effekten mättes som procentandelen patienter som svarade på behandlingen, baserat på förbättring av symptomen (inbegripet feber) och eliminering av svamp från proverna mätt på dag 10 (5 dagar efter det att behandlingen med Mycograb eller placebo hade avslutats).
7 Westferry Circus, Canary Wharf, London E14 4HB, England Tel. +44 207 418 84 00 Fax +44 207 418 84 16 E- post: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vad var det som huvudsakligen fick CHMP att rekommendera att avslå godkännandet för försäljning?
I november 2006 uttryckte CHMP farhågor rörande vissa aspekter av läkemedlets kvalitet (t. ex. hur efungumabmolekylerna kan veckas eller aggregeras i injektionsvätskan samt halten av vissa ämnen som skulle kunna stimulera immunsvar hos patienterna).
Kommittén uttryckte också tveksamhet när det gällde Mycograbs säkerhet.
Läkemedlet är förenat med cytokinfrisättningssyndromet, ett tillstånd som kan orsaka illamående, kräkningar, smärta och även hypertension (högt blodtryck), men orsaken till kopplingen är inte klar.
Alltför få patienter har fått Mycograb för att det ska finnas underlag för att bedöma läkemedlets säkerhet.
I mars 2007, efter omprövningen, ansåg CHMP inte längre att det fanns skäl till farhågor för cytokinfrisättningssyndrom och hypertension, eftersom dessa tillstånd skulle kunna hanteras kliniskt.
Övriga skäl till oro kvarstod dock.
Vid denna tidpunkt ansåg kommittén att nyttan med Mycograb vid behandling av invasiv candidainfektion inte uppvägde riskerna.
Sålunda rekommenderade CHMP att Mycograb inte skulle godkännas för försäljning.
Vad får avslaget för konsekvenser för patienter som deltar i kliniska prövningar eller i humanitära program där Mycograb används?
Företaget meddelade CHMP att avslaget inte får några konsekvenser för patienter som ingår i kliniska prövningar eller i humanitära program med Mycograb.
Om du deltar i en klinisk prövning eller i ett humanitärt program och vill ha mer information om din behandling kontaktar du den läkare som ger dig läkemedlet.
©EMEA 2007
2/ 2
European Medicines Agency
EMEA/ H/ C/ 882
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
MYCOPHENOLATE MOFETIL TEVA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Mycophenolate mofetil Teva?
Mycophenolate mofetil Teva är ett läkemedel som innehåller den aktiva substansen mykofenolatmofetil.
Det finns som kapslar (250 mg) och tabletter (500 mg).
Mycophenolate mofetil Teva är ett "generiskt läkemedel".
Detta innebär att Mycophenolate mofetil Teva liknar ett referensläkemedel som redan är godkänt inom Europeiska unionen och kallas CellCept.
Vad används Mycophenolate mofetil Teva för?
Det används tillsammans med ciklosporin och kortikosteroider (andra läkemedel som används för att förebygga organavstötning).
Läkemedlet är receptbelagt.
Hur används Mycophenolate mofetil Teva?
Behandling med Mycophenolate mofetil Teva bör inledas och ske under ledning av en läkare med erfarenhet av transplantationsmedicin.
Hur Mycophenolate mofetil Teva ska administreras samt dosens storlek beror på typ av organtransplantation samt patientens ålder och storlek.
Den första dosen ges inom 72 timmar efter transplantationen.
För barn i åldern 2−18 år beräknas dosen av Mycophenolate mofetil Teva baserat på längd och vikt.
Den första dosen ges 5 dagar efter transplantationen.
Därefter ska patienten byta till en dos av Mycophenolate mofetil Teva på 1, 5 g två gånger per dygn, så snart han/ hon kan tolerera detta.
Mycophenolate mofetil Teva rekommenderas inte för behandling av barn efter hjärt - eller levertransplantation, eftersom det inte finns tillgängliga data om hur läkemedlet påverkar denna grupp.
För patienter med lever - eller njursjukdomar kan det vara nödvändigt att justera dosen.
Mer information finns i produktresumén (ingår också i EPAR).
I kroppen omvandlas det till mykofenolsyra, som blockerar ett enzym som kallas 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non- commercial or commercial purposes, provided the EMEA is acknowledged inosinmonofosfatdehydrogenas.
Detta enzym är viktigt för bildandet av DNA i celler, särskilt i lymfocyterna (en typ av vita blodkroppar som orsakar avstötning av transplanterade organ).
Genom att förhindra bildandet av nytt DNA minskar Mycophenolate mofetil Teva lymfocyternas förökningstakt.
Detta gör att dem mindre effektiva när det gäller att känna igen och angripa det transplanterade organet, och minskar på så sätt risken för att organet stöts bort.
Hur har Mycophenolate mofetil Tevas effekt undersökts?
Eftersom Mycophenolate mofetil Teva är ett generiskt läkemedel har studierna begränsats till tester som visar att det är bioekvivalent med referensläkemedlet (att de producerar samma nivåer av den aktiva substansen i kroppen).
Vilka är fördelarna och riskerna med Mycophenolate mofetil Teva?
Eftersom Mycophenolate mofetil Teva är ett generiskt läkemedel och bioekvivalent med referensläkemedlet, antas dess fördelar och risker vara desamma som hos referensläkemedlet.
Varför har Mycophenolate mofetil Teva godkänts?
Kommittén för humanläkemedel (CHMP) fann att det styrkts att Mycophenolate mofetil Teva i enlighet med EU: s krav har likvärdig kvalitet och är bioekvivalent med CellCept.
Därför var kommittén av den uppfattningen att nyttan är större än de konstaterade riskerna, liksom för CellCept.
Kommittén rekommenderade att Mycophenolate mofetil Teva skulle godkännas för försäljning.
Mer information om Mycophenolate mofetil Teva:
Den 21 februari 2008 beviljade Europeiska kommissionen Teva Pharma B. V. ett godkännande för försäljning av Mycophenolate mofetil Teva som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) för finns i sin helhet här.
EPAR för referensläkemedlet finns också i sin helhet på EMEA: s webbplats.
Denna sammanfattning aktualiserades senast 01- 2008.
©EMEA 2008
2/ 2
EU- nummer EU/ 1/ 07/ 439/ 001 EU/ 1/ 07/ 439/ 002 EU/ 1/ 07/ 439/ 003 EU/ 1/ 07/ 439/ 004
Läkemedlets namn Mycophenolate mofetil Teva Mycophenolate mofetil Teva Mycophenolate mofetil Teva Mycophenolate mofetil Teva
Styrka 250mg 250mg 500mg 500mg
Läkemedelsform Kapslar, hårda Kapslar, hårda Filmdragerade tabletter Filmdragerade tabletter
Administreringssätt Oral användning Oral användning Oral användning Oral användning
Förpackning Blister (PVC/ PVdC/ alu) Blister (PVC/ PVdC/ alu) Blister (PVC/ PVdC/ alu) Blister (PVC/ PVdC/ alu)
Förpackningsstorlek 100 300 50 150
1/ 1
BILAGA I
PRODUKTRESUMÉ
LÄKEMEDLETS NAMN
Mycophenolate mofetil Teva 250 mg kapslar, hårda
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje kapsel innehåller 250 mg mykofenolatmofetil.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Kapselns underdel är ljusblå opak med ’ M ’ skrivet i svart bläck.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Profylax mot akut transplantatavstötning efter njur -, hjärt - eller levertransplantation i kombination med ciklosporin och kortikosteroider.
4. 2 Dosering och administreringssätt
Behandling med Mycophenolate mofetil Teva bör ske under ledning av läkare med erfarenhet av transplantationsmedicin.
Njurtransplantation:
Den orala dosen av Mycophenolate mofetil Teva bör initieras inom 72 timmar efter transplantation.
Normaldosering är 1 g givet 2 gånger dagligen (2 g/ dygn).
Den rekommenderade dosen av mykofenolatmofetil är 600 mg/ m2 givet peroralt 2 gånger dagligen (maximalt 2 g/ dygn).
Mycophenolate mofetil Teva kapslar bör endast förskrivas till patienter med en kroppsyta på minst 1, 25 m2.
Patienter med en kroppsyta på 1, 25 till 1, 5 m2 kan ges Mycophenolate mofetil Teva kapslar i en dos av 750 mg 2 gånger dagligen (1, 5 g/ dygn).
Patienter med en kroppsyta större än 1, 5 m2 kan ges Mycophenolate mofetil Teva kapslar i en dos av 1 g 2 gånger dagligen (2 g/ dygn).
Eftersom vissa biverkningar uppträder oftare i denna åldersgrupp (se avsnitt 4. 8) jämfört med hos vuxna, kan tillfällig dosreduktion eller ett avbrott i behandlingen behöva göras; hänsyn måste då tas till kliniskt relevanta faktorer inkluderande allvarlighetsgraden av biverkningen.
Data beträffande säkerhet och effekt på barn under 2 år är begränsade.
Dessa är otillräckliga för att kunna ge dosrekommendationer och därför rekommenderas inte användning i denna åldersgrupp.
Hjärttransplantation:
Den orala dosen av Mycophenolate mofetil Teva bör initieras inom 5 dygn efter hjärttransplantation.
Normaldosering vid hjärttransplantation är 1, 5 g givet 2 gånger dagligen (3 g/ dygn).
Barn och undomar:
Data saknas för hjärttransplanterade barn och därför rekommenderas inte användning i denna åldersgrupp förrän ytterligare data som stödjer detta finns tillgängliga.
2 Levertransplantation:
Därefter ges oralt Mycophenolate mofetil Teva så snart det kan tolereras.
Normal oral dosering vid levertransplantation är 1, 5 g givet 2 gånger dagligen (3 g/ dygn).
Barn:
Data saknas för levertransplanterade barn och därför rekommenderas inte användning i denna åldersgrupp förrän ytterligare data som stödjer detta finns tillgängliga.
Äldre (≥ 65 år)
Normaldos för äldre patienter är 1 g givet 2 gånger dagligen vid njurtransplantation och 1, 5 g givet 2 gånger dagligen vid hjärt - eller levertransplantation.
Nedsatt njurfunktion
Vid njurtransplantation på patienter med uttalad kronisk njurinsufficiens (glomerulär filtration < 25 ml· min- 1· 1, 73 m- 2) skall doseringar överskridande 1 g två gånger dagligen undvikas, förutom under tiden omedelbart efter transplantationen.
Dessa patienter bör övervakas noggrannt.
Det finns inga data avseende hjärt - eller levertransplanterade patienter med uttalad kronisk njurinsufficiens.
Kraftigt nedsatt leverfunktion
Ingen dosjustering krävs hos njurtransplanterade patienter med allvarlig parenkymal leversjukdom.
Det finns inga data avseende hjärttransplanterade patienter med allvarlig parenkymal leversjukdom.
Behandling vid transplantatavstötning
MPA (mykofenolsyra) är den aktiva metaboliten till mykofenolatmofetil.
Det finns ingen grund att justera dosen av Mycophenolate mofetil Teva efter hjärttransplantatavstötning.
Inga farmakokinetiska data finns tillgängliga under levertransplantatavstötning.
4. 3 Kontraindikationer
Överkänslighetsreaktioner mot den aktiva substansen, mykofenolsyra eller något av de övriga innehållsämnena.
Mycophenolate mofetil Teva är kontraindicerat för ammande kvinnor (se avsnitt 4. 6).
4. 4 Varningar och försiktighet
Vid kombinationsterapi med immunsupprimerande läkemedel, inklusive Mycophenolate mofetil Teva, finns en ökad risk för utveckling av lymfom och andra maligniteter, särskilt hudmaligniteter (se avsnitt 4. 8).
Risken förefaller vara relaterad till intensiteten och durationen av immunsuppressionen snarare än till användningen av något specifikt medel.
Som allmänt råd bör patienter, för att minska risken för hudcancer, utsättas för solljus och ultraviolett (UV) ljus i begränsad omfattning genom användning av skyddande kläder och solskydd med hög skyddsfaktor.
Patienter behandlade med immunsuppressiva läkemedel, inklusive Mycophenolate mofetil Teva, löper ökad risk för opportunistiska infektioner (bakteriell, svamp, virus och protozoer), infektioner med
3 dödligt förlopp och sepsis (se avsnitt 4. 8).
Bland de opportunistiska infektionerna förekommer BK - virus associerad nefropati och JC- virus associerad progressiv multifokal leukoencefalopati (PML).
Dessa infektioner är ofta relaterade till en hög total immunsuppressiv belastning och kan leda till allvarliga eller livshotande tillstånd som läkare bör beakta som differentialdiagnos hos immunsupprimerade patienter med förvärrad njurfunktion eller neurologiska symtom.
Patienter som behandlas med Mycophenolate mofetil Teva bör kontrolleras med avseende på neutropeni, som kan sättas i samband med Mycophenolate mofetil Teva som sådant, annan samtidig användning av läkemedel, virusinfektioner eller en kombination av dessa faktorer.
Patienter som tar Mycophenolate mofetil Teva bör kontrolleras med avseende på fullständigt blodstatus en gång per vecka under den första månaden, varannan vecka under andra och tredje behandlingsmånaden och därefter en gång per månad under resten av det första året.
Om neutropeni utvecklas (antalet neutrofila < 1, 3· 103/ mikroliter) så är det lämpligt att göra ett avbrott i eller upphöra med behandlingen.
Patienter ska informeras om att under behandling med Mycophenolate mofetil Teva kan vaccinationer vara mindre effektiva och att levande försvagade vacciner ska undvikas (se avsnitt 4. 5).
Influensavaccinering kan vara av värde.
Förskrivare hänvisas till nationella riktlinjer för influensavaccinering.
Eftersom mykofenolatmofetil har satts i samband med ökad frekvens av störningar i mag- tarmkanalen, inklusive enstaka fall av gastrointestinal sårbildning, blödning och perforation, bör Mycophenolate mofetil Teva administreras med försiktighet till patienter med aktiv och allvarlig gastrointestinal sjukdom.
Mycophenolate mofetil Teva är en inosinmonofosfatdehydrogenas (IMPDH) - hämmare.
På teoretiska grunder bör därför läkemedlet undvikas hos patienter med sällsynt ärftlig brist på hypoxantin- guanin - fosforibosyl- transferas (HGPRT) som Lesch- Nyhan och Kelley- Seegmiller syndrom.
Mycophenolate mofetil Teva skall inte ges i kombination med azatioprin eftersom studier med denna kombinationsbehandling saknas.
Eftersom det sker en påtaglig minskning av AUC- värdena (arean under kurvan) för MPA i närvaro av kolestyramin bör försiktighet iakttagas vid samtidig administrering av Mycophenolate mofetil Teva och läkemedel som påverkar det enterohepatiska kretsloppet, annars finns en risk för att effekten av Mycophenolate mofetil Teva minskar.
Risk/ nytta värdering av mykofenolatmofetil i kombination med takrolimus och sirolimus har inte fastställts (se avsnitt 4. 5).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Högre plasmakoncentrationer av aciklovir påvisades när mykofenolatmofetil gavs tillsammans med aciklovir jämfört med när aciclovir administrerades separat.
Förändringarna i farmakokinetiken för MPAG (fenolglukuroniden av MPA) (en ökning med 8%) var minimala och anses inte vara av klinisk signifikans.
Eftersom plasmakoncentrationerna av MPAG ökar vid nedsatt njurfunktion, på samma sätt som för aciklovir, finns en risk att mykofenolatmofetil och aciklovir, eller deras prodrugs t. ex. valaciklovir, konkurrerar om den tubulära sekretionen, vilket i sin tur kan leda till ytterligare koncentrationsökningar av båda substanserna.
Absorptionen av mykofenolatmofetil minskade vid samtidig behandling med antacida.
4 40% - ig reduktion av AUC - värdena för MPA (se avsnitt 4. 4 och avsnitt 5. 2).
Försiktighet bör iakttagas under samtidig behandling på grund av risken för en minskad effekt av mykofenolamofetil.
Försiktighet bör iakttagas med läkemedel som påverkar det enterohepatiska kretsloppet på grund av risken för en minskad effekt av Mycophenolate mofetil Teva.
Farmakokinetiken för ciklosporin A påverkades ej av mykofenolatmofetil.
Om däremot behandling med ciklosporin avbryts vid samtidig behandling med Mycophenolate mofetil Teva, bör en 30% - ig ökning av AUC för MPA förväntas.
Baserat på resultat av en enkeldosstudie av rekommenderade doser oralt mykofenolat och intravenös ganciklovir och de kända effekterna av njurfunktionsnedsättning på farmakokinetiken av mykofenolatmofetil (se avsnitt 4. 2) och ganciklovir är det att förmoda att samtidig tillförsel av dessa substanser (som båda utsöndras via renal tubulär sekretion) kan resultera i förhöjning av MPAG - och ganciklovirkoncentrationerna.
Någon påtaglig förändring av farmakokinetiken för MPA förväntas inte och justering av mykofenolamofetil- dosen krävs inte.
För patienter med nedsatt njurfunktion och samtidig tillförsel av Mycophenolate mofetil Teva och ganciklovir, eller deras prodrugs t. ex. valganciklovir, skall dosrekommendationerna för ganciklovir observeras och patienterna följas noga.
Farmakokinetiken och farmakodynamiken för orala preventivmedel påverkades inte av samtidig behandling med mykofenolatmofetil (se också avsnitt 5. 2).
Hos patienter som inte tar ciklosporin resulterade samtidig administrering av Mycophenolate mofetil Teva och rifampicin i en minskning av exponeringen av MPA (AUC0- 12h) med 18% till 70%.
Det rekommenderas att koncentrationsnivåerna för MPA kontrolleras och att dosen av Mycophenolate mofetil Teva anpassas därefter, för att upprätthålla klinisk effekt när rifampicin administreras samtidigt.
Hos njurtransplanterade patienter resulterade samtidig administrering av Mycophenolate mofetil Teva och ciklosporin A i minskad exponering av MPA med 30- 50% jämfört med patienter som fått kombination av sirolimus och liknande doser Mycophenolate mofetil Teva (se även avsnitt 4. 4).
Sevelamer:
Vid samtidig administrering av mykofenolatmofetil och sevelamer noterades en minskning av Cmax med 30% och AUC med 25% för MPA utan några kliniska konsekvenser (dvs transplantatavstötning).
Det rekommenderas dock att Mycophenolate mofetil Teva administreras minst en timme före eller tre timmar efter intag av sevelamer för att minimera effekten på absorption av MPA.
Det finns inga data för mykofenolatmofetil med andra fosfatbindande läkemedel förutom sevelamer.
Ingen effekt på MPA: s biotillgänglighet observerades.
Ingen signifikant interaktion observerades när mykofenolatmofetil administrerades samtidigt med norfloxacin eller metronidazol var för sig till friska försökspersoner.
När däremot norfloxacin och metronidazol kombinerades minskade exponeringen av MPA med cirka 30% efter en singeldos med mykofenolatmofetil.
Takrolimus:
Hos levertransplanterade patienter som sattes in på mykofenolatmofetil och takrolimus påverkades inte AUC och Cmax av MPA, den aktiva metaboliten till mykofenolatmofetil, signifikant vid samtidig administrering av takrolimus.
Hos njurtransplanterade patienter verkar inte takrolimuskoncentrationen ändras av mykofenolatmofetil.
Hos levertransplanterade patienter däremot förelåg en cirka 20% ökning av AUC för takrolimus när multipla doser av mykofenolatmofetil (1, 5 g taget 2 gånger/ dygn, morgon och kväll) gavs till patienter som också tog takrolimus (se även avsnitt 4. 4).
Samtidig administrering av probenecid och mykofenolatmofetil till apor ökade AUC för MPAG trefaldigt.
Andra substanser som är kända för att utsöndras tubulärt via njurarna kan således konkurrera med MPAG och på så sätt kan plasmakoncentrationerna av MPAG eller den andra substansen öka.
Levande vacciner ska inte ges till patienter med nedsatt immunsvar.
Antikroppssvaret på andra vacciner kan försvagas (se avsnitt 4. 4).
4. 6 Graviditet och amning
Behandling med Mycophenolate mofetil Teva bör ej inledas förrän ett negativt graviditetstest har erhållits.
Ett effektivt preventivmedel måste användas innan behandlingen med Mycophenolate mofetil Teva startar, under behandling och under 6 veckor efter avslutad behandling (se avsnitt 4. 5).
Patienter skall rådas att omedelbart vända sig till sin läkare vid konstaterad graviditet.
Användning av Mycophenolate mofetil Teva rekommenderas inte under graviditet och skall endast ske i de fall där det inte finns något mer passande behandlingsalternativ tillgängligt.
Mycophenolate mofetil Teva ska endast användas av gravida kvinnor om nyttan för modern överväger den potentiella risken för fostret.
Det finns begränsade data från behandling av gravida kvinnor med Mycophenolate mofetil Teva.
Emellertid har medfödda missbildningar inklusive öronmissbildningar, dvs att ytter - eller mellanörat är missbildat eller saknas, rapporterats hos barn till patienter som exponerats för mykofenolatmofetil i kombination med andra immunosuppressiva läkemedel under graviditeten.
Spontanaborter har rapporterats hos patienter som exponerats för mykofenolatmofetil.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Studier har visat att mykofenolatmofetil utsöndras i mjölken hos diande råttor.
På grund av risken för att mykofenolatmofetil kan ge upphov till allvarliga biverkningar hos ammade barn, är Mycophenolate mofetil Teva kontraindicerat hos ammande mödrar (se avsnitt 4. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på effekten av förmågan att framföra fordon och använda maskiner.
Den farmakodynamiska profilen och de biverkningar som har rapporterats tyder på att en trafikvarning i samband med behandling med Mycophenolate mofetil Teva är obefogad.
Följande biverkningar avser biverkningar rapporterade från kliniska prövningar:
De viktigaste biverkningarna i samband med mykofenolatmofetilmofetil- behandling i kombination med ciklosporin och kortikosteroider är diarré, leukopeni, sepsis och kräkningar samt en ökad frekvens av vissa infektioner (se avsnitt 4. 4).
Maligniteter:
Vid kombinationsterapi med immunsupprimerande läkemedel, inklusive mykofenolatmofetil, finns en ökad risk för utveckling av lymfom och andra maligniteter, särskilt hudmaligniteter (se avsnitt 4. 4).
Lymfproliferativ sjukdom eller lymfom utvecklades hos 0, 6% av de patienter som erhållit mykofenolatmofetil (2 eller 3 g/ dygn) i kombination med andra immunosuppressiva läkemedel i kontrollerade njur - (data på 2 g), hjärt - eller levertransplantationsstudier och som följts upp åtminstone under ett år.
Hudcancer (exkl melanom) inträffade hos 3, 6% av patienterna; andra typer av maligniteter förekom hos 1, 1% av patienterna.
Säkerhetsdata efter 3 års behandling av njur - och hjärttransplanterade patienter påvisade inga oväntade förändringar i incidens av maligniteter jämfört med säkerhetsdata efter 1 år.
Levertransplanterade patienter har följts upp åtminstone under 1 år, men mindre än 3 år.
Opportunistiska infektioner:
6 Risken för opportunistiska infektioner ökar för alla transplanterade patienter och kan relateras till total immunosuppressiv belastning (se avsnitt 4. 4).
De vanligaste opportunistiska infektioner hos patienter som erhållit mykofenolat (2 eller 3 g/ dygn) i kombination med andra immunosuppressiva läkemedel i kontrollerade njur - (data på 2 g), hjärt - eller levertransplantationsstudier och som följts upp åtminstone under 1 år var mukokutan candidainfektion, cytomegalvirus (CMV) viremi/ syndrom och Herpes simplex.
Andelen av patienter med CMV viremi/ syndrom var 13, 5%.
Barn och ungdomar:
Typ och frekvens av biverkningar i en klinisk prövning, på 92 patienter i åldrarna 2 till 18 år som givits mykofenolatmofetil 600 mg/ m2 peroralt 2 gånger dagligen liknade de som observerats hos vuxna patienter som givits 1 g mykofenolatmofetil 2 gånger dagligen.
Emellertid var följande behandlingsrelaterade biverkningar mer frekventa hos pediatriska patienter, speciellt hos barn under 6 år: diarré, sepsis, leukopeni, anemi och infektion.
Äldre patienter (≥ 65 år):
Äldre patienter (≥ 65 år) löper i allmänhet en större risk att få biverkningar av immunosuppressiv behandling.
Äldre patienter kan vara mer infektionsbenägna (inkluderande vävnadsinvasiv cytomegalovirus- infektion) och möjligen utsatta för en större risk att få gastrointestinala blödningar och lungödem jämfört med yngre patienter när Mycophenolate mofetil Teva utgör en del av immunsupprimerande kombinationsterapi.
Övriga biverkningar:
I tabell nedan redovisas de biverkningar, troligen eller möjligen relaterade till mykofenolatmofetil, som rapporterats hos ≥1/ 10 och hos ≥1/ 100 till < 1/ 10 av patienterna som behandlats med mykofenolatmofetil i kontrollerade njur - (data på 2 g), hjärt - eller levertransplantationsstudier.
Inom klassificeringen av organsystem redovisas biverkningarna under rubriker som anger frekvensområde med följande kategorier: mycket vanlig (≥1/ 10), vanlig (≥1/ 100 till < 1/ 10), mindre vanlig (≥1/ 1 000 till < 1/ 100), sällsynt (≥1/ 10 000 till < 1/ 1 000), mycket sällsynt (≤1/ 10 000), ej känd (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Biverkningar, troligen eller möjligen relaterade till mykofenolat, som rapporterats hos patienter som behandlats med mykofenolat i kliniska njur -, hjärt - eller levertransplantationsstudier i kombination med ciklosporin och kortikosteroider
Klassificering av organsystem
Biverkningar
Infektioner och infestationer
Mycket vanlig
Sepsis, gastrointestinal candidainfektion, urinvägsinfektion, herpes simplex, herpes zoster
Vanlig
Pneumoni, influensa, luftvägsinfektion, candidainfektion i luftvägarna, gastrointestinal infektion, candidainfektion, gastroenterit, infektion, bronkit, faryngit, sinuit, hudsvamp, candidainfektion i huden, vaginal candidainfektion, rinit
Benigna och maligna neoplasier och ospecificerad
Mycket vanlig Vanlig
- Hudcancer, godartad hudtumör
Blodet och lymfsystemet Metabolism och nutrition
Mycket vanlig Vanlig Mycket vanlig Vanlig
Leukopeni, trombocytopeni, anemi Pancytopeni, leukocytos - Acidos, hyperkalemi, hypokalemi, hyperglykemi, hypomagnesemi, hypokalcemi, hyperkolesterolemi, hyperlipidemi, hypofosfatemi, hyperurikemi, gikt, anorexi
Psykiska störningar
Mycket vanlig
-
7
Vanlig
Agitation, förvirringstillstånd, depression, ångest, onormala tankar, sömnlöshet
Centrala och perifera nervsystemet
Mycket vanlig Vanlig
- Krampanfall, hypertension, tremor, sömnighet, muskelsvaghetssyndrom, yrsel, huvudvärk, parestesi, smakstörning
Hjärtat
Mycket vanlig Vanlig
- Takykardi
Blodkärl
Mycket vanlig Vanlig
- Hypotension, hypertension, vasodilatation
Andningsvägar bröstkorg och mediastinum
Mycket vanlig Vanlig
- Utgjutning i lungsäcken, dyspné, hosta
Mag- tarmkanalen
Mycket vanlig Vanlig
Kräkning, magsmärta, diarré, illamående Gastrointestinal blödning, peritonit, ileus, kolit, magsår, duodenalsår, gastrit, esofagit, stomatit, obstipation, dyspepsi, flatulens, rapning
Lever och gallvägar
Mycket vanlig Vanlig
- Hepatit, ikterus, hyperbilirubinemi
Hud och subkutan vävnad Muskuloskeletala
Mycket vanlig Vanlig Mycket vanlig
- Hudhypertrofi, hudutslag, akne, alopeci
systemet och bindväv
Vanlig
Artralgi
Njurar och urinvägar
Mycket vanlig Vanlig
- Nedsatt njurfunktion
Allmänna symtom och symtom vid administreringsstället
Mycket vanlig Vanlig
- Ödem, feber, frossbrytningar, smärta, sjukdomskänsla, asteni
Undersökningar
Mycket vanlig Vanlig
- Förhöjda leverenzymer, förhöjt blodkreatinin, förhöjt LDH (laktatdehydrogenas) i blodet, förhöjd blodurea, ökning av alkaliska fosfataser i blodet, viktminskning
Observera:
501 (2 g mykofenolat per dag), 289 (3 g mykofenolat per dag) och 277 (2 g intravenöst/ 3 g oralt mykofenolatper dag) patienter behandlades i Fas III studier för profylax mot avstötning vid njur -, hjärt - respektive levertransplantation.
De typer av biverkningar som rapporterats efter marknadsintroduktionen av mykofenolat är desamma som setts i de kontrollerade njur -, hjärt - eller levertransplantationsstudierna.
Tillkomna biverkningar som rapporterats efter marknadsintroduktionen beskrivs nedan med frekvensen angiven i parentes om den är känd.
Kolit inklusive cytomegaloviruskolit (vanligt), pankreatit (vanligt) och villi intestinales atrofi.
Mycophenolate mofetil Teva
Fall av aplastisk anemi och benmärgssuppression har rapporterats hos patienter som behandlats med mykofenolat, i några fall med dödligt förlopp.
Överkänslighetsreaktioner inklusive angioneurotiskt ödem och anafylaktisk reaktion har rapporterats.
Se avsnitt 4. 6 för ytterligare information.
4. 9 Överdosering
Rapporter om överdosering med mykofenolatmofetil har inkommit från kliniska prövningar och efter marknadsintroduktion.
I flera av dessa fall rapporterades inga biverkningar.
I de överdoseringsfall där biverkningar rapporterats faller dessa biverkningar inom ramen för läkemedlets kända säkerhetsprofil.
Det förmodas att en överdosering av mykofenolatmofetil möjligen kan resultera i en för stark suppression av immunsystemet och att känsligheten för infektioner samt benmärgssuppression ökar (se avsnitt 4. 4).
Om neutropeni utvecklas ska dosering med Mycophenolate mofetil Teva avbrytas eller dosen sänkas (se avsnitt 4. 4).
Hemodialys kan ej förväntas avlägsna MPA eller MPAG i kliniskt signifikanta mängder.
Gallsyrebindande medel, såsom kolestyramin kan avlägsna MPA genom att minska den enterohepatiska recirkulationen av läkemedlet (se avsnitt 5. 2).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Immunsuppressiva medel, ATC- kod:
L04AA06
Mykofenolatmofetil är 2- morfolinoetylestern av mykofenolsyra (MPA).
MPA är en potent, selektiv, icke- kompetitiv, reversibel hämmare av inosin- monofosfat- dehydrogenas och hämmar därför nysyntesen av guanosinnukleotid utan att införlivas i DNA.
Eftersom såväl T - som B- lymfocyter till skillnad från andra celltyper, som kan använda alternativa syntesvägar, är starkt beroende av den primära syntesvägen av puriner, har MPA en kraftigare cytostatisk effekt på lymfocyter än på andra celler.
5. 2 Farmakokinetiska egenskaper
Presystemiskt metaboliseras mykofenolatmofetil fullständigt till den aktiva metaboliten, MPA.
Baserat på den förebyggande effekten mot akuta avstötningar i samband med njurtransplantationer kan mykofenolatmofetils immunsupprimerande effekt korreleras till MPA koncentrationen.
Den genomsnittliga biotillgängligheten av mykofenolatmofetil efter peroral tillförsel, baserat på MPA AUC, är 94% räknat i förhållande till intravenös mykofenolatmofetil.
Intag av föda hade ingen effekt på den totala absorptionen (MPA- AUC) av mykofenolatmofetil vid doseringen 1, 5 g givet 2 gånger dagligen till njurtransplantationspatienter.
Maximal plasmakoncentration av MPA minskade dock med 40% vid intag av föda.
Mykofenolatmofetil kan överhuvudtaget inte uppmätas i plasma efter peroral administrering.
Vid terapeutiska plasmakoncentrationer är 97% av MPA bundet till plasma- albumin.
På grund av den enterohepatiska recirkulationen observeras vanligtvis sekundära ökningar i plasmakoncentrationen av MPA ca 6– 12 timmar efter doseringen.
Vid samtidig behandling med kolestyramin (4 g tre gånger dagligen) ses en ca 40% - ig reduktion av AUC- värdet för MPA vilket tyder på en signifikant enterohepatisk recirkulation.
9 MPA metaboliseras huvudsakligen av glukuronyl- transferas till en fenol- glukuronid av MPA (MPAG) som är farmakologiskt inaktiv.
Hela mängden oralt administrerat radioaktivt märkt mykofenolatmofetil återfanns, varav 93% i urin och 6% i feces.
Större delen (ca 87%) av den givna dosen utsöndrades i urin som MPAG.
Vid terapeutiska koncentrationer försvinner inte MPA och MPAG vid hemodialys.
Vid höga plasmakoncentrationer av MPAG (> 100 mikrogram/ ml) försvinner däremot små mängder av MPAG.
Under den tidiga post- transplantationsperoiden (< 40 dagar) var hos njur -, hjärt - och levertransplanterade patienter medelvärdena på AUC och Cmax för MPA ungefär 30 respektive 40% lägre jämfört med under den senare post- transplantationsperioden (3– 6 månader efter transplantationen).
Nedsatt njurfunktion:
I en enkeldosstudie (6 försökspersoner / grupp) uppvisade personer med uttalad kronisk njurinsufficiens (glomerulär filtration < 25 ml· min- 1· 1, 73 m- 2) genomsnittliga AUC- värden i plasma för MPA som var 28– 75% högre än motsvarande medelvärden hos personer med mindre uttalad njurfunktionsnedsättning eller hos friska personer.
Efter en engångsdos var dock i genomsnitt AUC- värdet för MPAG 3– 6 gånger högre hos personer med uttalad kronisk njurinsufficiens än hos personer med mindre uttalad njurfunktionsnedsättning eller hos friska personer, vilket överensstämmer med den kända renala utsöndringen av MPAG.
Kinetikstudier vid upprepad dosering har ej gjorts på patienter med uttalad kronisk njurinsufficiens.
Data för hjärt - eller levertransplanterade patienter med uttalad kronisk njurinsufficiens saknas.
Försenad start av renal transplantatfunktion:
Patienter med försenad start av den renala transplantatfunktionen hade ett medelvärde av AUC (0- 12 timmar) för MPA som var jämförbart med värdet hos patienter utan försenad start av transplantatfunktionen, medan AUC (0- 12 timmar) för MPAG var 2– 3 gånger högre i den förra gruppen.
En övergående ökning av den fria fraktionen och plasmakoncentrationen av MPA kan förekomma hos patienter med försenad renal transplantatfunktion.
Dosjustering av Mycophenolate mofetil Teva verkar inte vara nödvändig.
Nedsatt leverfunktion:
Hos frivilliga försökspersoner med alkoholbetingad cirros påverkades ej MPA - glukuronideringsförmågan.
Leversjukdom som framförallt är förknippad med gallskada, såsom primär biliär cirros, kan emellertid ge en annan effekt.
Barn och ungdomar:
Farmakokinetiska parametrar utvärderades hos 49 pediatriska patienter som efter njurtransplantation givits 600 mg/ m2 mykofenolatmofetil peroralt 2 gånger dagligen.
Denna dos åstadkom AUC- värden för MPA som överensstämde med de som sågs hos vuxna njurtransplanterade patienter som erhållit mykofenolatmofetil i en dos av 1 g 2 gånger dagligen i den tidiga och senare posttransplantationsperioden.
AUC- värdena för MPA genom åldersgrupperna var desamma i den tidiga och senare perioden efter transplantationen.
Äldre patienter (≥ 65 år):
På äldre patienter är farmakokinetiken ej utredd.
Orala preventivmedel:
Farmakokinetiken för orala preventivmedel påverkades inte av samtidig behandling med mykofenolatmofetil (se också avsnitt 4. 5).
Denna studie genomfördes på 18 icke
Serumnivåerna av luteiniserings hormon (LH), follikelstimulerande hormon (FSH) och progesteron påverkades inte signifikant.
5. 3 Prekliniska säkerhetsuppgifter
I experimentella modeller har mykofenolatmofetil inte visat tumörframkallande effekter.
Den högsta dos som testades i carcinogenicitetsstudier på djur gav en 2– 3 gånger högre systemexponering (AUC eller Cmax) jämfört med den hos njurtransplanterade patienter behandlade med rekommenderad dos (2 g/ dygn) och 1, 3– 2 gånger högre systemexponering (AUC eller Cmax) jämfört med den hos hjärttransplanterade patienter behandlade med rekommenderad dos (3 g/ dygn).
Två genotoxiska tester (in vitro muslymfomtest och in vivo mikrokärntest med benmärg från mus) visade att mykofenolatmofetil möjligen kan orsaka kromosom- aberrationer.
Dessa effekter kan vara relaterade till det farmakodynamiska verkningssättet, såsom hämning av nukleotidsyntesen i känsliga celler.
Andra in vitro test för detektion av genetiska skador visade inte på någon genotoxisk aktivitet.
Mykofenolatmofetil påverkar ej fertiliteten hos hanråttor efter perorala doser upp till 20 mg· kg- 1· dygn - 1.
Systemexponeringen vid denna dos var 2– 3 gånger högre än den kliniska exponeringen vid rekommenderad dos (2 g/ dygn) och 1, 3– 2 gånger högre jämfört med den kliniska exponeringen hos hjärttransplanterade patienter vid rekommenderad dos (3 g/ dygn).
Perorala doser på 4, 5 mg· kg- 1· dygn- 1 orsakade, i en annan fertilitets - och reproduktionsundersökning på honråttor, missbildningar (inkluderande anoftalmi, agnati och hydrocephalus) hos första generationen avkomma utan att vara toxisk för mödrarna.
Systemexponeringen vid denna dos var ungefär hälften av den kliniska exponeringen hos njurtransplanterade patienter vid rekommenderad dos (2 g/ dygn) och cirka en tredjedel av den kliniska exponeringen hos hjärttransplanterade patienter vid rekommenderad dos (3 g/ dygn).
Inga tydliga effekter på fertilitets - eller reproduktionsparametrar kunde konstateras hos mödrarna eller i nästa generation.
I teratologiska studier på råttor och kaniner noterades resorption av foster och missbildningar vid 6 mg· kg- 1· dygn- 1 för råttor (inkluderande anoftalmi, agnati och hydrocephalus) och vid 90 mg· kg - 1 · dygn- 1 för kaniner (inkluderande kardiovaskulära och renala anomalier så som ektopisk placering av hjärta och njurar samt bråck i diafragma och navel) utan att ämnet var toxiskt för mödrarna.
Systemexponeringen vid denna dos var ungefär hälften av den kliniska exponeringen vid rekommenderad dos (2 g/ dygn) hos njurtransplanterade patienter och cirka en tredjedel av den kliniska exponeringen vid rekommenderad dos (3 g/ dygn) hos hjärttransplanterade patienter.
Se avsnitt 4. 6.
Toxikologiska studier utförda med mykofenolatmofetil på råtta, mus, hund och apa visade företrädesvis effekter på de hematopoetiska och lymfoida systemen.
Dessa effekter uppträdde vid systemexponeringar som var lika eller mindre än den kliniska exponeringen vid rekommenderad dos (2 g/ dygn) för mottagare av njurtransplantat.
Gastrointestinala effekter iakttogs på hund vid systemexponering som var lika eller mindre än exponeringen vid rekommenderad dos.
Gastrointestinala och renala effekter liknande de som uppträder vid dehydrering observerades på apa vid högsta dosnivå (systemexponering lika eller högre än klinisk exponering).
Mykofenolatmofetils prekliniska toxicitetsprofil stämmer väl överens med de biverkningar som observerats i det kliniska prövningsprogrammet (se avsnitt 4. 8).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapslar innehåll:
11 Povidon K- 30 Kroskarmellosnatrium Magnesiumstearat
Kapselhölje:
Överdel:
Indigokarmin (E132) Titandioxid (E171) Gelatin
Röd järnoxid (E172) Gul järnoxid (E172) Titandioxid (E171) Gelatin Svart bläck innehållande: shellack, svart järnoxid (E172), propylenglykol och kaliumhydroxid.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Transparenta PVC/ PVdC- aluminiumblister om 100 eller 300 kapslar per förpackning.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och annan hantering
Eftersom mykofenolatmofetil har visat teratogena effekter hos råttor och kaniner, bör Mycophenolate mofetil Teva kapslar inte öppnas eller krossas.
Pulverinnehållet i Mycophenolate mofetil Teva - kapslarna får inte inandas eller komma i direkt kontakt med hud eller slemhinnor.
Vid sådan kontakt skall det berörda området tvättas noggrant med tvål och vatten; ögonen sköljs med rent vatten.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Teva Pharma B. V.
Computerweg 10 3542 DR Utrecht Nederländarna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 439/ 001 (100 kapslar) EU/ 1/ 07/ 439/ 002 (300 kapslar)
12 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 februari 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
http: // www. emea. europa. eu /. >
LÄKEMEDLETS NAMN
Mycophenolate mofetil Teva 500 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 500 mg mykofenolatmofetil.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Svagt lila, ovala, filmdragerade, präglade med ’ M500 ’ på ena sidan och den andra sidan tom.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Profylax mot akut transplantatavstötning efter njur -, hjärt - eller levertransplantation i kombination med ciklosporin och kortikosteroider.
4. 2 Dosering och administreringssätt
Behandling med Mycophenolate mofetil Teva bör ske under ledning av läkare med erfarenhet av transplantationsmedicin.
Njurtransplantation:
Den orala dosen av Mycophenolate mofetil Teva bör initieras inom 72 timmar efter transplantation.
Normaldosering är 1 g givet 2 gånger dagligen (2 g/ dygn).
Den rekommenderade dosen av mykofenolatmofetil är 600 mg/ m2 givet peroralt 2 gånger dagligen (maximalt 2 g per dygn).
Mycophenolate mofetil Teva tabletter bör endast förskrivas till patienter med en kroppsyta på minst 1, 5 m2, i en dos av 1 g 2 gånger dagligen (2 g/ dygn).
Eftersom vissa biverkningar uppträder oftare i denna åldersgrupp (se avsnitt 4. 8) jämfört med hos vuxna, kan tillfällig dosreduktion eller ett avbrott i behandlingen behöva göras; hänsyn måste då tas till kliniska relevanta faktorer inkluderande allvarlighetsgraden av biverkningen.
Data beträffande säkerhet och effekt på barn under 2 år är begränsade.
Dessa är otillräckliga för att kunna ge dosrekommendationer och därför rekommenderas inte användning i denna åldersgrupp.
Hjärttransplantation:
Den orala dosen av Mycophenolate mofetil Teva bör initieras inom 5 dygn efter hjärttransplantation.
Normaldosering vid hjärttransplantation är 1, 5 g givet 2 gånger dagligen (3 g/ dygn).
Barn och ungdomar:
Data saknas för hjärttransplanterade barn och därför rekommenderas inte användning i denna åldersgrupp förrän ytterligare data som stödjer detta finns tillgängliga.
Levertransplantation:
Därefter ges oralt Mycophenolate mofetil Teva så snart det kan tolereras.
Normal oral dosering vid levertransplantation är 1, 5 g givet 2 gånger dagligen (3 g/ dygn).
Barn och ungdomar:
Data saknas för levertransplanterade barn och därför rekommenderas inte användning i denna åldersgrupp förrän ytterligare data som stödjer detta finns tillgängliga.
Äldre (≥ 65 år)
Normaldos för äldre patienter är 1 g 2 gånger dagligen vid njurtransplantation och 1, 5 g givet 2 gånger dagligen vid hjärt - eller levertransplantation.
Nedsatt njurfunktion
Vid njurtransplantation på patienter med uttalad kronisk njurinsufficiens (glomerulär filtration < 25 ml· min- 1· 1. 73 m- 2), skall doseringar överskridande 1 g två gånger dagligen undvikas, förutom under tiden omedelbart efter transplantationen.
Dessa patienter bör övervakas noggrannt.
Ingen dosjustering behövs för patienter som uppvisar försenad transplantatfunktion postoperativt (se avsnitt 5. 2).
Det finns inga data avseende hjärt - eller levertransplanterade patienter med kronisk njurinsufficiens.
Kraftigt nedsatt leverfunktion
Ingen dosjustering krävs hos njurtransplanterade patienter med allvarlig parenkymal leversjukdom.
Det finns inga data avseende hjärttransplanterade patienter med allvarlig parenkymal leversjukdom.
Behandling vid transplantatavstötning
MPA (mykofenolsyra) är den aktiva metaboliten till mykofenolatmofetil.
Vid njurtransplantatavstötning ändras inte farmakokinetiken för MPA; dosreduktion eller avbrytande av behandlingen med Mycophenolate mofetil Teva behövs ej.
Det finns ingen grund att justera dosen av Mycophenolate mofetil Teva efter hjärttransplantatavstötning.
Inga farmakokinetiska data finns tillgängliga under levertransplantatavstötning.
4. 3 Kontraindikationer
Överkänslighetsreaktioner mot den aktiva substansen, mykofenolsyra eller något av de övriga innehållsämnena.
Mycophenolate mofetil Teva är kontraindicerat för ammande kvinnor (se avsnitt 4. 6).
4. 4 Varningar och försiktighet
Vid kombinationsterapi med immunsupprimerande läkemedel, inklusive Mycophenolate mofetil Teva, finns en ökad risk för utveckling av lymfom och andra maligniteter, särskilt hudmaligniteter (se avsnitt 4. 8).
Risken förefaller vara relaterad till intensiteten och durationen av immunsuppressionen snarare än till användningen av något specifikt medel.
Som allmänt råd bör patienter, för att minska risken för hudcancer, utsättas för solljus och ultraviolett (UV) ljus i begränsad omfattning genom användning av skyddande kläder och solskydd med hög skyddsfaktor.
Patienter som behandlas med Mycophenolate mofetil Teva skall instrueras att omedelbart rapportera tecken på infektion, oväntade blåmärken, blödning eller annan manifestation av benmärgssuppression.
Patienter behandlade med immunsuppressiva läkemedel, inklusive Mycophenolate mofetil Teva, löper ökad risk för opportunistiska infektioner (bakteriell, svamp, virus och protozoer), infektioner med dödligt förlopp och sepsis (se avsnitt 4. 8).
Bland de opportunistiska infektionerna förekommer BK - virus associerad nefropati och JC- virus associerad progressiv multifokal leukoencefalopati (PML).
Dessa infektioner är ofta relaterade till en hög total immunsuppressiv belastning och kan leda till
15 allvarliga eller livshotande tillstånd som läkare bör beakta som differentialdiagnos hos immunsupprimerade patienter med förvärrad njurfunktion eller neurologiska symtom.
Patienter som behandlas med Mycophenolate mofetil Teva bör kontrolleras med avseende på neutropeni, som kan sättas i samband med Mycophenolate mofetil Teva som sådant, annan samtidig användning av läkemedel, virusinfektioner eller en kombination av dessa faktorer.
Patienter som tar Mycophenolate mofetil Teva bör kontrolleras med avseende på fullständigt blodstatus en gång per vecka under den första månaden, varannan vecka under andra och tredje behandlingsmånaden och därefter en gång per månad under resten av det första året.
Om neutropeni utvecklas (antalet neutrofila < 1, 3· 103 / mikroliter) så är det lämpligt att göra ett avbrott i eller upphöra med behandlingen.
Influensavaccinering kan vara av värde.
Förskrivare hänvisas till nationella riktlinjer för influensavaccinering.
Eftersom mykofenolat har satts i samband med ökad frekvens av störningar i mag- tarmkanalen, inklusive enstaka fall av gastrointestinal sårbildning, blödning och perforation, bör Mycophenolate mofetil Teva administreras med försiktighet till patienter med aktiv och allvarlig gastrointestinal sjukdom.
Mycophenolate mofetil Teva är en inosinmonofosfatdehydrogenas (IMPDH) - hämmare.
På teoretiska grunder bör läkemedlet därför undvikas hos patienter med sällan förekommande ärftlig brist på hypoxantin- guanin- fosforibosyl- transferas (HGPRT) som Lesch- Nyhan och Kelley- Seegmiller syndrom.
Mycophenolate mofetil Teva skall inte ges i kombination med azatioprin eftersom studier med denna kombinationsbehandling saknas.
Eftersom det sker en påtaglig minskning av AUC- värdena (arean under kurvan) för MPA i närvaro av kolestyramin bör försiktighet iakttagas vid samtidig administrering av Mycophenolate mofetil Teva och läkemedel som påverkar det enterohepatiska kretsloppet, annars finns en risk för att effekten av Mycophenolate mofetil Teva minskar.
Risk/ nytta värdering av mykofenolatmofetil i kombination med takrolimus och sirolimus har inte fastställts (se avsnitt 4. 5).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Högre plasmakoncentrationer av aciklovir påvisades när mykofenolatmofetil gavs tillsammans med aciklovir jämfört med när aciklovir administrerades separat.
Förändringarna i farmakokinetiken för MPAG (fenolglukuroniden av MPA) (en ökning med 8%) var minimala och anses inte vara av klinisk signifikans.
Eftersom plasmakoncentrationerna av MPAG ökar vid nedsatt njurfunktion, på samma sätt som för aciklovir, finns en risk att mykofenolatmofetil och aciklovir, eller deras prodrugs t. ex. valaciklovir, konkurrerar om den tubulära sekretionen, vilket i sin tur kan leda till ytterligare koncentrationsökningar.
Absorptionen av mykofenolatmofetil minskade vid samtidig behandling med antacida.
Efter administrering av en engångsdos 1, 5 g mykofenolatmofetil till friska försökspersoner förbehandlade med 4 g kolestyramin tre gånger dagligen under 4 dagar skedde en 40% - ig reduktion av AUC- värdena för MPA (se avsnitt 4. 4 och avsnitt 5. 2).
Försiktighet bör iakttagas under samtidig behandling på grund av risken för en minskad effekt av Mycophenolate mofetil Teva.
Försiktighet bör iakttagas med läkemedel som påverkar det enterohepatiska kretsloppet på grund av risken för en minskad effekt av mykofenolatmofetil.
Farmakokinetiken för ciklosporin A påverkades ej av mykofenolatmofetil.
Om däremot behandling med ciklosporin avbryts vid samtidig behandling med Mycophenolate mofetil Teva, bör en 30% - ig ökning av AUC för MPA förväntas.
Baserat på resultat av en enkeldosstudie av rekommenderade doser oralt mykofenolat och intravenöst ganciklovir och de kända effekterna av njurfunktionsnedsättning på farmakokinetiken av mykofenolat (se avsnitt 4. 2) och ganciklovir är det att förmoda att samtidig tillförsel av dessa substanser (som båda utsöndras via renal tubulär sekretion) kan resultera i förhöjning av MPAG - och ganciklovirkoncentrationerna.
Någon påtaglig förändring av farmakokinetiken för MPA förväntas inte och justering av Mycophenolate mofetil Teva dosen krävs inte.
För patienter med nedsatt njurfunktion och samtidig tillförsel av mycofenolatemofetil och ganciklovir, eller deras prodrugs t. ex. valganciklovir, skall dosrekommendationerna för ganciklovir observeras och patienterna följas noga.
Farmakokinetiken och farmakodynamiken för orala preventivmedel påverkades inte av samtidig behandling med mykofenolatmofetil (se också avsnitt 5. 2).
Hos patienter som inte tar ciklosporin resulterade samtidig administrering av Mycophenolate mofetil Teva och rifampicin i en minskning av exponeringen av MPA (AUC0- 12h) med 18% till 70%.
Det rekommenderas att koncentrationsnivåerna för MPA kontrolleras och att Mycophenolate mofetil Teva- dosen anpassas därefter, för att upprätthålla klinisk effekt när rifampicin administreras samtidigt.
Hos njurtransplanterade patienter resulterade samtidig administrering av Mycophenolate mofetil Teva och ciklosporin A i minskad exponering av MPA med 30- 50% jämfört med patienter som fått kombination av sirolimus och liknande doser Mycophenolate mofetil Teva (se även avsnitt 4. 4).
Sevelamer:
Vid samtidig administrering av mykofenolatmofetil och sevelamer noterades en minskning av Cmax med 30% och AUC0- 12 med 25% för MPA utan några kliniska konsekvenser (dvs transplantatavstötning).
Det rekommenderas dock att Mycophenolate mofetil Teva administreras minst en timme före eller tre timmar efter intag av sevelamer för att minimera effekten på absorption av MPA.
Det finns inga data för mykofenolatmofetil med andra fosfatbindande läkemedel förutom sevelamer.
Ingen effekt på MPA: s biotillgänglighet observerades.
Ingen signifikant interaktion observerades när mykofenolatmofetil administrerades samtidigt med norfloxacin eller metronidazol var för sig till friska försökspersoner.
När däremot norfloxacin och metronidazol kombinerades minskade exponeringen av MPA med cirka 30% efter en singeldos med mykofenolatmofetil.
Takrolimus:
Hos levertransplanterade patienter som sattes in på mykofenolatmofetil och takrolimus påverkades inte AUC och Cmax av MPA, den aktiva metaboliten till mykofenolatmofetil, signifikant vid samtidig administrering av takrolimus.
Hos njurtransplanterade patienter verkar emellertid inte takrolimuskoncentrationen ändras av mykofenolatmofetil.
Däremot förelåg en cirka 20% ökning av AUC för takrolimus när multipla doser av mykofenolatmofetil (1, 5 g 2 gånger/ dygn) gavs till patienter som också tog takrolimus (se även avsnitt 4. 4).
Samtidig administrering av probenecid och mykofenolatmofetil till apor ökade AUC för MPAG trefaldigt.
Andra substanser som är kända för att utsöndras tubulärt via njurarna kan således konkurrera med MPAG och på så sätt kan plasmakoncentrationerna av MPAG eller den andra substansen öka.
Levande vacciner ska inte ges till patienter med nedsatt immunsvar.
Antikroppssvaret på andra vacciner kan försvagas (se avsnitt 4. 4).
4. 6 Graviditet och amning
Behandling med Mycophenolate mofetil Teva bör ej inledas förrän ett negativt graviditetstest har erhållits.
Ett effektivt preventivmedel måste användas innan Mycophenolate mofetil Teva - behandlingen startar, under behandling och under 6 veckor efter avslutad behandling (se avsnitt 4. 5).
Patienter skall rådas att omedelbart vända sig till sin läkare vid konstaterad graviditet.
Användning av Mycophenolate mofetil Teva rekommenderas inte under graviditet och skall endast ske i de fall där det inte finns något mer passande behandlingsalternativ tillgängligt.
Mycophenolate mofetil Teva ska endast användas av gravida kvinnor om nyttan för modern överväger den potentiella risken för fostret.
Det finns begränsade data från behandling av gravida kvinnor med Mycophenolate mofetil Teva.
Emellertid har medfödda missbildningar inklusive öronmissbildningar, dvs att ytter - eller mellanörat är missbildat eller saknas, rapporterats hos barn till patienter som exponerats för mykofenolatmofetil i kombination med andra immunosuppressiva läkemedel under graviditeten.
Spontanaborter har rapporterats hos patienter som exponerats för mykofenolatmofetil.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Studier har visat att mykofenolatmofetil utsöndras i mjölken hos diande råttor.
Det är inte känt om denna substans utsöndras i bröstmjölk hos människor.
På grund av risken för att mykofenolatmofetil kan ge upphov till allvarliga biverkningar hos ammade barn, är Mycophenolate mofetil Teva kontraindicerat hos ammande mödrar (se avsnitt 4. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på effekten av förmågan att framföra fordon och använda maskiner.
Den farmakodynamiska profilen och de biverkningar som har rapporterats tyder på att en trafikvarning i samband med Mycophenolate mofetil Teva- behandling är obefogad.
Följande biverkningar avser biverkningar rapporterade från kliniska prövningar:
De viktigaste biverkningarna i samband med mykofenolatmofetil- behandling i kombination med ciklosporin och kortikosteroider är diarré, leukopeni, sepsis och kräkningar samt en ökad frekvens av vissa infektioner (se avsnitt 4. 4).
Maligniteter:
Vid kombinationsterapi med immunsupprimerande läkemedel, inklusive mykofenolat, finns en ökad risk för utveckling av lymfom och andra maligniteter, särskilt hudmaligniteter (se avsnitt 4. 4).
Lymfproliferativ sjukdom eller lymfom utvecklades hos 0, 6% av de patienter som erhållit mykofenolat (2 eller 3 g/ dygn) i kombination med andra immunosuppressiva läkemedel i kontrollerade njur - (data på 2 g), hjärt - eller levertransplantationsstudier och som följts upp åtminstone under ett år.
Hudcancer (exkl melanom) inträffade hos 3, 6% av patienterna; andra typer av maligniteter förekom hos 1, 1% av patienterna.
Säkerhetsdata efter 3 års behandling av njur - och hjärttransplanterade patienter påvisade inga oväntade förändringar i incidens av maligniteter jämfört med säkerhetsdata efter 1 år.
Levertransplanterade patienter har följts upp åtminstone under 1 år, men mindre än 3 år.
Opportunistiska infektioner:
Risken för opportunistiska infektioner ökar för alla transplanterade patienter och kan relateras till total immunosuppressiv belastning (se avsnitt 4. 4).
De vanligaste opportunistiska infektioner hos patienter som erhållit mykofenolat (2 eller 3 g/ dygn) i kombination med andra immunosuppressiva läkemedel i kontrollerade njur - (data på 2 g), hjärt - eller levertransplantationsstudier och som följts upp åtminstone under 1 år var mukokutan candidainfektion, cytomegalvirus (CMV) viremi/ syndrom och Herpes simplex.
Andelen av patienter med CMV viremi/ syndrom var 13, 5%.
18 Barn och ungdomar:
Typ och frekvens av biverkningar i en klinisk prövning, på 92 patienter i åldrarna 2 till 18 år som givits mykofenolatmofetil 600 mg/ m2 peroralt 2 gånger dagligen liknade de som observerats hos vuxna patienter som givits 1 g mykofenolat 2 gånger dagligen.
Emellertid var följande behandlingsrelaterade biverkningar mer frekventa hos pediatriska patienter, speciellt hos barn under 6 år: diarré, sepsis, leukopeni, anemi och infektion.
Äldre patienter (≥ 65 år):
Äldre patienter (≥ 65 år) löper i allmänhet en större risk att få biverkningar av immunosuppressiv behandling.
Äldre patienter kan vara mer infektionsbenägna (inkluderande vävnadsinvasiv cytomegalusvirus- infektion) och möjligen utsatta för en större risk att få gastrointestinala blödningar och lungödem jämfört med yngre patienter när Mycophenolate mofetil Teva utgör del av immunsupprimerande kombinationsterapi.
Övriga biverkningar:
I tabell nedan redovisas de biverkningar, troligen eller möjligen relaterade till mykofenolat, som rapporterats hos ≥1/ 10 och hos ≥1/ 100 till < 1/ 10 av patienterna som behandlats med mykofenolat i kontrollerade njur - (data på 2 g), hjärt - eller levertransplantationsstudier.
Inom klassificeringen av organsystem redovisas biverkningarna under rubriker som anger frekvensområde med följande kategorier: mycket vanlig (≥1/ 10), vanlig (≥1/ 100 till < 1/ 10), mindre vanlig (≥1/ 1 000 till < 1/ 100), sällsynt (≥1/ 10 000 till < 1/ 1 000), mycket sällsynt (≤1/ 10 000), ej känd (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Biverkningar, troligen eller möjligen relaterade till mykofenolat, som rapporterats hos patienter som behandlats med mykofenolat i kliniska njur -, hjärt - eller levertransplantationsstudier i kombination med ciklosporin och kortikosteroider
Klassificering av organsystem
Biverkningar
Infektioner och infestationer
Mycket vanliga Sepsis, gastrointestinal candidainfektion, urinvägsinfektion, herpes simplex, herpes zoster Vanliga Pneumoni, influensa, luftvägsinfektion, candidainfektion i luftvägarna, gastrointestinal infektion, candidainfektion, gastroenterit, infektion, bronkit, faryngit, sinuit, hudsvamp, candidainfektion i huden, vaginal candidainfektion, rinit
Benigna och maligna
Mycket vanliga -
neoplasier och ospecificerad
Vanliga
Hudcancer, godartad hudtumör
Blodet och
Mycket vanliga Leukopeni, trombocytopeni, anemi
lymfsystemet
Vanliga
Pancytopeni, leukocytos
Metabolism och
Mycket vanliga -
nutrition
Vanliga
Acidos, hyperkalemi, hypokalemi, hyperglykemi, hypomagnesemi, hypokalcemi, hyperkolesterolemi, hyperlipidemi, hypofosfatemi, hyperurikemi, gikt, anorexi
Psykiska störningar
Mycket vanliga - Vanliga
Agitation, förvirringstillstånd, depression, ångest, onormala tankar, sömnlöshet
Centrala och perifera
Mycket vanliga -
Vanliga
Krampanfall, hypertension, tremor, sömnighet, muskelsvaghetssyndrom, yrsel, huvudvärk, parestesi, smakstörning
19
Hjärtat
Mycket vanliga Vanliga
- Takykardi
Blodkärl
Mycket vanliga Vanliga
- Hypotension, hypertension, vasodilatation
Andningsvägar bröstkorg och mediastinum
Mycket vanliga Vanliga
- Utgjutning i lungsäcken, dyspné, hosta
Mag- tarmkanalen
Mycket vanliga Vanliga
Kräkning, magsmärta, diarré, illamående Gastrointestinal blödning, peritonit, ileus, kolit, magsår, duodenalsår, gastrit, esofagit, stomatit, obstipation, dyspepsi, flatulens, rapning
Lever och gallvägar
Mycket vanliga Vanliga
- Hepatit, ikterus, hyperbilirubinemi
Hud och subkutan vävnad Muskuloskeletala systemet och bindväv
Mycket vanliga Vanliga Mycket vanliga Vanliga
- Hudhypertrofi, hudutslag, akne, alopeci - Artralgi
Njurar och urinvägar
Mycket vanliga Vanliga
- Nedsatt njurfunktion
Allmänna symtom och symtom vid administreringsstället
Mycket vanliga Vanliga
- Ödem, feber, frossbrytningar, smärta, sjukdomskänsla, asteni
Undersökningar
Mycket vanliga Vanliga
- Förhöjda leverenzymer, förhöjt blodkreatinin, förhöjt LDH (laktatdehydrogenas) i blodet, förhöjd blodurea, ökning av alkaliska fosfataser i blodet, viktminskning
501 (2 g mykofenolat per dag), 289 (3 g mykofenolat per dag) och 277 (2 g intravenöst/ 3 g oralt mykofenolat per dag) patienterbehandlades i Fas III studier för profylax mot avstötning vid njur -, hjärt - respektive levertransplantation.
De typer av biverkningar som rapporterats efter marknadsintroduktionen av mykofenolat är desamma som setts i de kontrollerade njur -, hjärt - eller levertransplantationsstudierna.
Tillkomna biverkningar som rapporterats efter marknadsintroduktionen beskrivs nedan med frekvensen angiven i parentes om den är känd.
Kolit inklusive cytomegaloviruskolit (vanligt), pankreatit (vanligt) och villi intestinales atrofi.
Sjukdomar relaterade till immunosuppressiv behandling:
Allvarliga och livshotande infektioner inkluderande meningit, endokardit, tuberkulos och atypisk mykobakterieinfektion.
Fall av BK- virus associerad nefropati, liksom fall av JC- virus associerad progressiv multifokal leukoencefalopati (PML), har rapporterats hos patienter behandlade med immunsuppressiva läkemedel, inklusive Mycophenolate mofetil Teva.
Agranulocytos (mindre vanligt) och neutropeni har rapporterats, därför rekommenderas regelbunden kontroll av patienter som får Mycophenolate mofetil Teva (se avsnitt 4. 4).
Fall av aplastisk anemi och benmärgssuppression har rapporterats hos patienter som behandlats med mykofenolat, i några fall med dödligt förlopp.
Överkänslighetsreaktioner inklusive angioneurotiskt ödem och anafylaktisk reaktion har rapporterats.
Se avsnitt 4. 6 för ytterligare information.
4. 9 Överdosering
Rapporter om överdosering med mykofenolatmofetil har inkommit från kliniska prövningar och efter marknadsintroduktion.
I flera av dessa fall rapporterades inga biverkningar.
I de överdoseringsfall där biverkningar rapporterats faller dessa biverkningar inom ramen för läkemedlets kända säkerhetsprofil.
Det förmodas att en överdosering av mykofenolatmofetil möjligen kan resultera i en för stark suppression av immunsystemet och att känsligheten för infektioner samt benmärgssuppression ökar (se avsnitt 4. 4).
Om neutropeni utvecklas ska dosering med Mycophenolate mofetil Teva avbrytas eller dosen sänkas (se avsnitt 4. 4).
Hemodialys kan ej förväntas avlägsna MPA eller MPAG i kliniskt signifikanta mängder.
Gallsyrebindande medel, såsom kolestyramin kan avlägsna MPA genom att minska den enterohepatiska recirkulationen av läkemedlet (se avsnitt 5. 2).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
L04AA06.
Mykofenolatmofetil är 2- morfolinoetylestern av MPA.
MPA är en potent, selektiv, icke- kompetitiv reversibel hämmare av inosin- monofosfat- dehydrogenas och hämmar därför nysyntesen av guanosin - nukleotid utan att införlivas i DNA.
Eftersom såväl T - som B- lymfocyter till skillnad från andra celltyper, som kan använda alternativa syntesvägar, är starkt beroende av den primära syntesvägen av puriner, har MPA en kraftigare cytostatisk effekt på lymfocyter än på andra celler.
5. 2 Farmakokinetiska egenskaper
Presystemiskt metaboliseras mykofenolatmofetil fullständigt till den aktiva metaboliten, MPA.
Baserat på den förebyggande effekten mot akuta avstötningar i samband med njurtransplantationer kan mykofenolatmofetils immunsupprimerande effekt korreleras till MPA koncentrationen.
Den genomsnittliga biotillgängligheten av mykofenolatmofetil efter peroral tillförsel, baserat på MPA AUC, är 94% räknat i förhållande till intravenös mykofenolatmofetil.
Intag av föda hade ingen effekt på den totala absorptionen (MPA- AUC) av mykofenolatmofetil vid doseringen 1, 5 g givet 2 gånger dagligen till njurtransplantationspatienter.
Maximal plasmakoncentration av MPA minskade dock med 40% vid intag av föda.
Mykofenolatmofetil kan överhuvudtaget inte uppmätas i plasma efter peroral administrering.
Vid terapeutiska plasmakoncentrationer är 97% av MPA bundet till plasma- albumin.
På grund av den enterohepatiska recirkulationen observeras vanligtvis sekundära ökningar i plasmakoncentrationen av MPA ca 6– 12 tim efter doseringen.
Vid samtidig behandling med kolestyramin (4 g tre gånger dagligen) ses en ca 40% - ig reduktion av AUC- värdet för MPA vilket tyder på en signifikant enterohepatisk recirkulation.
MPA metaboliseras huvudsakligen av glukuronyl- transferas till en fenol- glukuronid av MPA (MPAG) som är farmakologiskt inaktiv.
En försumbar mängd av substansen (< 1% av dosen) utsöndras via urinen som MPA.
Hela mängden oralt administrerat radioaktivt märkt mykofenolatmofetil återfanns, varav 93% i urin och 6% i feces.
Större delen (ca 87%) av den givna dosen utsöndrades i urin som MPAG.
21 Vid terapeutiska koncentrationer försvinner inte MPA och MPAG vid hemodialys.
Vid höga plasmakoncentrationer av MPAG (> 100 mikrogram/ ml) försvinner däremot små mängder av MPAG.
Under den tidiga post- transplantationsperoiden (< 40 dagar) var hos njur -, hjärt - och levertransplanterade patienter medelvärdena på AUC och Cmax för MPA ungefär 30 respektive 40% lägre jämfört med under den senare post- transplantationsperioden (3– 6 månader efter transplantationen).
Nedsatt njurfunktion:
I en enkeldosstudie (6 försökspersoner / grupp) uppvisade personer med uttalad kronisk njurinsufficiens (glomerulär filtration < 25 ml· min- 1· 1. 73 m- 2) genomsnittliga AUC- värden i plasma för MPA som var 28– 75% högre än motsvarande medelvärden hos personer med mindre uttalad njurfunktionsnedsättning eller hos friska personer.
Efter en engångsdos var dock i genomsnitt AUC - värdet för MPAG 3– 6 gånger högre hos personer med uttalad kronisk njurinsufficiens än hos personer med mindre uttalad njurfunktionsnedsättning eller hos friska personer, vilket överensstämmer med den kända renala utsöndringen av MPAG.
Kinetikstudier vid upprepad dosering har ej gjorts på patienter med uttalad kronisk njurinsufficiens.
Data för hjärt - eller levertransplanterade patienter med uttalad kronisk njurinsufficiens saknas.
Försenad start av renal transplantatfunktion:
Patienter med försenad start av den renala transplantatfunktionen hade ett medelvärde av AUC (0- 12 timmar) för MPA som var jämförbart med värdet hos patienter utan försenad start av transplantatfunktionen, medan AUC (0- 12 timmar) för MPAG var 2– 3 gånger högre i den förra gruppen.
En övergående ökning av den fria fraktionen och plasmakoncentrationen av MPA kan förekomma hos patienter med försenad renal transplantatfunktion.
Dosjustering av Mycophenolate mofetil Teva verkar inte vara nödvändig.
Nedsatt leverfunktion:
Hos frivilliga försökspersoner med alkoholbetingad cirros påverkades ej MPA- glukuroniderings - förmågan.
Leversjukdom som framförallt är förknippad med gallskada, såsom primär gallcirros, kan emellertid ge en annan effekt.
Barn och ungdomar:
Farmakokinetiska parametrar utvärderades hos 49 pediatriska patienter som efter njurtransplantation givits 600 mg/ m2 mykofenolatmofetil peroralt 2 gånger dagligen.
Denna dos åstadkom AUC- värden för MPA som överensstämde med de som sågs hos vuxna njurtransplanterade patienter som erhållit mykofenolatmofetil i en dos av 1 g 2 gånger dagligen i den tidiga och senare posttransplantationsperioden.
AUC- värdena för MPA genom åldersgrupperna var desamma i den tidiga och senare perioden eftertransplantationen.
Äldre patienter (≥ 65 år):
På äldre patienter är farmakokinetiken ej utredd.
Orala preventivmedel:
Farmakokinetiken för orala preventivmedel påverkades inte av samtidig behandling med mykofenolatmofetil (se också avsnitt 4. 5).
Denna studie genomfördes på 18 icke transplanterade kvinnor (som inte fick andra immunosuppresiva medel) under 3 på varandra följande menstruationscykler.
Serumnivåerna av luteiniserings hormon (LH), follikelstimulerande hormon (FSH) och progesteron påverkades inte signifikant.
5. 3 Prekliniska säkerhetsuppgifter
22 I experimentella modeller har mykofenolatmofetil inte visat tumörframkallande effekter.
Den högsta dos som testades i carcinogenicitetsstudier på djur gav en 2 – 3 gånger högre systemexponering (AUC eller Cmax) jämfört med den hos njurtransplanterade patienter behandlade med rekommenderad dos (2 g/ dygn) och 1, 3 – 2 gånger högre systemexponering (AUC eller Cmax) jämfört med den hos hjärttransplanterade patienter behandlade med rekommenderad dos (3 g/ dygn).
Två genotoxiska tester (in vitro muslymfomtest och in vivo mikrokärntest med benmärg från mus) visade att mykofenolatmofetil möjligen kan orsaka kromosom- aberrationer.
Dessa effekter kan vara relaterade till det farmakodynamiska verkningssättet, såsom hämning av nukleotidsyntesen i känsliga celler.
Andra in vitro test för detektion av genetiska skador visade inte på någon genotoxisk aktivitet.
Mykofenolatmofetil påverkar ej fertiliteten hos hanråttor efter perorala doser upp till 20 mg· kg- 1 - · day- 1.
Systemexponeringen vid denna dos var 2– 3 gånger högre än den kliniska exponeringen vid rekommenderad dos (2 g/ dygn) och 1, 3– 2 gånger högre jämfört med den kliniska exponeringen hos hjärttransplanterade patienter vid rekommenderad dos (3 g/ dygn).
Perorala doser på 4. 5 mg· kg- 1 - · day- 1 orsakade, i en annan fertilitets - och reproduktionsundersökning på honråttor, missbildningar (inkluderande anoftalmi, agnati och hydrocephalus) hos första generationen avkomma utan att vara toxisk för mödrarna.
Systemexponeringen vid denna dos var ungefär hälften av den kliniska exponeringen hos njurtransplanterade patienter vid rekommenderad dos (2 g/ dygn) och cirka en tredjedel av den kliniska exponeringen hos hjärttransplanterade patienter vid rekommenderad dos (3 g/ dygn).
Inga tydliga effekter på fertilitets - eller reproduktionsparametrar kunde konstateras hos mödrarna eller i nästa generation.
I teratologiska studier på råttor och kaniner noterades resorption av foster och missbildningar vid 6 mg· kg- 1 - · day- 1 för råttor (inkluderande anoftalmi, agnati och hydrocephalus) och vid 90 mg· kg- 1 - · day- 1 för kaniner (inkluderande kardiovaskulära och renala anomalier så som ektopisk placering av hjärta och njurar samt bråck i diafragma och navel) utan att ämnet var toxiskt för mödrarna.
Systemexponeringen vid denna dos var ungefär hälften av den kliniska exponeringen vid rekommenderad dos (2 g/ dygn) hos njurtransplanterade patienter och cirka en tredjedel av den kliniska exponeringen vid rekommenderad dos (3 g/ dygn) hos hjärttransplanterade patienter.
Se avsnitt 4. 6.
Toxikologiska studier utförda med mykofenolatmofetil på råtta, mus, hund och apa visade företrädesvis effekter på de hematopoetiska och lymfoida systemen.
Dessa effekter uppträdde vid systemexponeringar som var lika eller mindre än den kliniska exponeringen vid rekommenderad dos (2 g/ dygn) för mottagare av njurtransplantat.
Gastrointestinala effekter iakttogs på hund vid systemexponering som var lika eller mindre än exponeringen vid rekommenderad dos.
Gastrointestinala och renala effekter liknande de som uppträder vid dehydrering observerades på apa vid högsta dosnivå (systemexponering lika eller högre än klinisk exponering).
Mykofenolatmofetils prekliniska toxicitetsprofil stämmer väl överens med de biverkningar som observerats i det kliniska prövningsprogrammet (se avsnitt 4. 8).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Mikrokristallin cellulosa Povidon K- 30 Magnesiumstearat Kroskarmellosnatrium
Tabletthölje:
Hypromellos (HPMC 2910) Titandioxid (E171) Macrogol (PEG 400)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Transparenta PVC/ PVdC aluminiumblister om 50 eller 150 tabletter per förpackning.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Eftersom mykofenolatmofetil har visat teratogena effekter hos råttor och kaniner, bör Mycophenolate mofetil Teva filmdragerade tabletter inte krossas.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Teva Pharma B. V.
Computerweg 10 3542 DR Utrecht Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 439/ 003 (50 tabletter) EU/ 1/ 07/ 439/ 004 (150 tabletter)
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 februari 2008
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Detaljerad information om detta läkemedel finns tillgängligt på the European Medicines Agency’ s hemsida http: // www. emea. europa. eu
24 25 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
26 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
TEVA Pharmaceutical Works Private Limited Company Pallagi út 13 4042 Debrecen Ungern
TEVA Pharmaceutical Works Private Limited Company H- 2100 Gödöllő Táncsics Mihály út 82 Ungern
TEVA UK Ltd Bramton Road Hampden Park Eastbourne East Sussex BN22 9AG Storbritannien
Pharmachemie B. V Swensweg 5 2031 GA Haarlem Nederländerna
TEVA Santé Rue Bellocier 89107 Sens Frankrike
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Farmakovigilanssystem Innehavaren av godkännandet för försäljning måste säkerställa att systemet för farmakovigilans, vilket beskrivs i version 2. 0 daterad september 2006 och presenteras i modul 1. 8. 1 av ansökan om godkännande för försäljning, finns på plats och fungerar innan och under tiden produkten finns på marknaden.
27 Risk Management Plan Risk Management Plan inlämnades ej.
Detta kan accepteras eftersom ansökan baseras på en generisk referensprodukt, för vilken inga säkerhetsrisker som fordrar ytterligare riskminimeringsåtgärder identifierats.
PSUR Tidsplanen för inlämning av PSUR för båda styrkor skall följa tidsplanen för inlämning av PSUR för referensläkemedlen.
28 BILAGA III
MÄRKNING OCH BIPACKSEDEL
30 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Mycophenolate mofetil Teva 250 mg kapslar, hårda Mykofenolatmofetil
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje kapsel innehåller 250 mg mykofenolatmofetil.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
100 kapslar 300 kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Substansen i kapslarna får ej inandas eller komma i kontakt med huden.
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
31 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Teva Pharma B. V.
Computerweg 10 3542 DR Utrecht Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 439/ 001 (100 kapslar) EU/ 1/ 07/ 439/ 002 (300 kapslar)
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Mycophenolate mofetil Teva 250 mg kapslar
32 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTERFOLIE
1.
LÄKEMEDLETS NAMN
Mycophenolate mofetil Teva 250 mg kapslar, hårda Mykofenolatmofetil
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Teva Pharma B. V.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
33 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Mycophenolate mofetil Teva 500 mg filmdragerade tabletter Mykofenolatmofetil
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 500 mg mykofenolatmofetil.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
50 tablets 150 tablets
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Tabletterna får ej krossas.
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
34 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 439/ 003 (50 tabletter) EU/ 1/ 07/ 439/ 004 (150 tabletter)
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Mycophenolate mofetil Teva 500 mg filmdragerade tabletter
35 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTERFOLIE
1.
LÄKEMEDLETS NAMN
Mycophenolate mofetil Teva 500 mg filmdragerade tabletter Mykofenolatmofetil
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Teva Pharma B. V.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
BIPACKSEDEL
Mycophenolate mofetil Teva 250 mg hårda kapslar mykofenolatmofetil
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
1.
Vad Mycophenolate mofetil Teva är och vad det används för 2.
Innan du tar Mycophenolate mofetil Teva 3.
Hur du tar Mycophenolate mofetil Teva 4.
Eventuella biverkningar 5.
Hur Mycophenolate mofetil Teva ska förvaras 6.
Övriga upplysningar
1.
VAD MYCOPHENOLATE MOFETIL TEVA ÄR OCH VAD DET ANVÄNDS FÖR
Mycophenolate mofetil Teva tillhör en grupp läkemedel som kallas immunsuppressiva medel.
Mycophenolate mofetil Teva kapslar används för att hindra kroppen från att avstöta transplanterad njure, hjärta eller lever.
Mycophenolate mofetil Teva används tillsammans med andra läkemedel med liknande funktion, såsom ciklosporin och steroider.
2.
INNAN DU TAR MYCOPHENOLATE MOFETIL TEVA
- om du är allergisk (överkänslig) mot mykofenolatmofetil, mykofenolatsyra eller mot något av
- om du upplever några tecken på infektion (t ex feber, halsont), oväntade blåmärken och/ eller
- om du har eller har haft några matsmältningsproblem, t ex. magsår.
Därför finns en ökad risk för hudcancer.
Av det skälet skall du undvika sol - och ultraviolett (UV) - ljus genom att ha skyddande kläder och använda solskyddande medel med hög skyddsfaktor.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
- Tar du något läkemedel som innehåller azatioprin eller något annat läkemedel som nedsätter ditt
immunförsvar (dessa kan ibland ges efter en transplantation), kolestyramin (används vid behandling av förhöjt kolesterol), rifampicin (antibiotika), syrabindande medel, fosfatbindande läkemedel (används av patienter med kronisk njursvikt för att minska upptaget av fosfat) eller något annat läkemedel (inklusive sådana läkemedel som du kan köpa receptfritt) som din läkare inte vet om?
- Behöver du vaccineras (levande vaccin)?
Intag av Mycophenolate mofetil Teva med mat och dryck Intag av mat och dryck har ingen påverkan på behandlingen med Mycophenolate mofetil Teva.
Graviditet och amning Ta inte Mycophenolate mofetil Teva om du ammar.
Din läkare skall ge dig råd om användning av preventivmedel innan behandling med Mycophenolate mofetil Teva startar, under behandling med Mycophenolate mofetil Teva och under sex veckor efter det att behandling med Mycophenolate mofetil Teva avbrutits.
Mycophenolate mofetil Teva kan orsaka spontanabort eller skada, inkluderande problem med utvecklingen av öronen, på ditt ofödda barn.
Tala om för din läkare omedelbart om du är gravid, ammar, blir gravid eller planerar att bilda familj inom den närmaste framtiden.
Rådfråga läkare eller apotek innan du tar något läkemedel.
Körförmåga och användning av maskiner Mycophenolate mofetil Teva har inte visat sig påverka din förmåga att framföra motorfordon och använda maskiner.
3.
HUR DU TAR MYCOPHENOLATE MOFETIL TEVA
Ta alltid Mycophenolate mofetil Teva enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Det vanligaste sättet att ta Mycophenolate mofetil Teva är följande:
Vid njurtransplantation Vuxna:
Den första dosen ges inom 72 timmar efter transplantationen.
Den rekommenderade dygnsdosen är 8 kapslar (2 g av den aktiva substansen), som uppdelas på 2 doser per dag.
Detta innebär att man ska ta 4 kapslar på morgonen och 4 kapslar på kvällen.
Barn och ungdomar:
Dosen som ges kan variera beroende på barnets storlek.
Din läkare kommer att bestämma den mest lämpliga dosen baserat på kroppsyta (längd och vikt).
Den rekommenderade dosen är 600 mg/ m2 två gånger dagligen.
Vid hjärttransplantation Vuxna:
Den första dosen ges inom 5 dagar efter transplantationen.
Den rekommenderade dosen är 12 kapslar (3 g av den aktiva substansen), som uppdelas på 2 doser per dag.
Detta innebär att man tar 6 kapslar på morgonen och 6 kapslar på kvällen.
Barn och ungdomar:
Inga data finns tillgängliga för att kunna rekommendera användning av Mycophenolate mofetil Teva hos barn och ungdomar som erhållit hjärttransplantat.
Vid levertransplantation Vuxna:
Den rekommenderade dygnsdosen är 12
39 kapslar (3 g av den aktiva substansen), som uppdelas på 2 doser per dag.
Detta innebär att man tar 6 kapslar på morgonen och 6 kapslar på kvällen.
Barn och ungdomar:
Inga data finns tillgängliga för att kunna rekommendera användning av Mycophenolate mofetil Teva hos barn och ungdomar som erhållit levertransplantat.
Administreringssätt Svälj dina kapslar hela tillsammans med ett glas vatten.
Bryt eller krossa ej kapslarna och använd inte kapslar som är öppna eller delade.
Undvik kontakt med pulver från trasiga kapslar.
Om en kapsel bryts av misstag, tvätta genast huden med tvål och vatten på de ställen som kan ha kommit i kontakt med pulvret.
Om du får in pulver från bruten kapsel i ögon eller mun, skölj noggrant med mycket rinnande vatten.
Behandlingen fortsätter så länge du är i behov av immunosuppression för att hindra kroppen från att avstöta det transplanterade organet.
Om du har tagit för stor mängd av Mycophenolate mofetil Teva Det är viktigt att inte ta för många kapslar.
Om du har tagit fler kapslar än vad du blivit ordinerad eller om någon annan av misstag tagit ditt läkemedel, skall läkare eller sjukhus genast uppsökas.
Fortsätt sedan att ta dina doser på de vanliga tiderna.
Ta inte dubbla doser för att kompensera de doser du glömt.
Om du slutar att ta Mycophenolate mofetil Teva Sluta inte ta Mycophenolate mofetil Teva även om du känner dig bättre.
Det är viktigt att du fortsätter med din medicinering så länge som din läkare har ordinerat.
Risken för avstötning av det transplanterade organet kan öka om din behandling med Mycophenolate mofetil Teva avbryts.
Sluta inte ta ditt läkemedel om inte din läkare säger till dig att göra det.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Mycophenolate mofetil Teva orsaka biverkningar men alla användare behöver inte få dem.
Mycket vanliga (förekommer hos fler än 1 av 10 användare): • Diarré, kräkningar, illamående • Minskning av normala blodvärden som kan ge ökad risk för infektioner, blåmärken, blödningar, andfåddhet och svaghet • Bakterie -, svamp - eller virusinfektioner i magtarmkanalen och urinvägarna, sår i samband med förkylning och bältros
Vanliga (förekommer hos mindre än 1 av 10, men fler än 1 av 100 användare): • Förändringar i laboratorievärden som ökning av lever enzym, njurvärden som kreatinin, kalium, blodsocker, blodfetter, kolesterol, fosfater, magnesium, kalcium och urinsyra • Njurproblem med ökade nivåer av urea • Störning i magtarmkanalen såsom förstoppning, matsmältningsbesvär, gasspänningar, rapningar, inflammation i munnen, matstrupen, magen, tarmarna, levern eller bukspottkörteln och blödning i magtamkanalen. • Krampanfall, ökad spänning i musklerna, skakning och muskelsvaghet, ledvärk • Sömnsvårigheter, yrsel och huvudvärk, stickningar och domningar, förändrat smaksinne, aptitförlust, viktminskning
Ovanliga biverkningar (förekommer hos mindre än 1 av 100, men fler än 1 av 1000 användare) • Tillväxt av lymfatisk vävnad, inklusive maligna tumörer • Inflammation och infektioner i hjärtat och hjärtklaffar och i membran som täcker hjärnan och ryggmärgen.
Andra biverkningar som har rapporterats där frekvens inte har etablerats • Allergiska reaktioner.
Sluta inte ta ditt läkemedel om du inte har diskuterat det men din läkare först.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR MYCOPHENOLATE MOFETIL TEVA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på blisterkartan och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är mykofenolatmofetil.
Varje kapsel innehåller 250 mg mykofenolatmofetil.
Övriga innehållsämnen är:
Pregelatiniserad majsstärkelse Povidon K- 30 Kroskarmellosnatrium Magnesiumstearat
Kapselhölje:
Överdel:
Indigokarmin (E132) Titandioxid (E171) Gelatin Underdel:
Röd järnoxid (E172) Gul järnoxid (E172) Titandioxid (E171) Gelatin Svart bläck innehållande: shellack, svart järnoxid (E172), propylenglykol och kaliumhydroxid 41 Läkemedlets utseende och förpackningsstorlekar Hårda kapslar:
Överdel: ljusbrun opak med ’ 250 ’ skrivet i svart bläck Underdel: ljusblå opak med ’ M ’ skrivet i svart bläck
Mycophenolate mofetil Teva 250 mg hårda kapslar finns i PVC/ PVdC aluminiumblister i förpackningsstorlek om 100 eller 300 kapslar per förpackning.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning Teva Pharma B. V.
Computerweg 10 3542 DR Utrecht Nederländerna
H- 4042 Debrecen Ungern
TEVA Pharmaceuticals Works Private Limited Company H- 2100 Gödöllő Táncsics Mihály út 82 Ungern
TEVA UK Ltd Brampton Road Hampden Park Eastbourne, East Sussex BN22 9AG Storbritannien
Pharmachemie B. V.
Swensweg 5 2031 GA Haarlem Nederländerna
TEVA Santé SA Rue Bellocier 89107 Sens Frankrike
Information om detta läkemedel finns tillgänglig på den europeiska läkemedelsmyndighetens (EMEA) hemsida hhtp: // emea. europa. eu
INFORMATION TILL ANVÄNDAREN
Mycophenolate mofetil Teva 500 mg filmdragerade tabletter mykofenolatmofetil
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
1.
Vad Mycophenolate mofetil Teva är och vad det används för 2.
Innan du tar Mycophenolate mofetil Teva 3.
Hur du tar Mycophenolate mofetil Teva 4.
Eventuella biverkningar 5.
Hur Mycophenolate mofetil Teva ska förvaras 6.
Övriga upplysningar
1.
VAD MYCOPHENOLATE MOFETIL TEVA ÄR OCH VAD DET ANVÄNDS FÖR
Mycophenolate mofetil Teva tillhör en grupp läkemedel som kallas immunsuppressiva medel.
Mycophenolate mofetil Teva tabletter används för att hindra kroppen från att avstöta transplanterad njure, hjärta eller lever.
Mycophenolate mofetil Teva används tillsammans med andra läkemedel med liknande funktion, såsom ciklosporin och steroider.
2.
INNAN DU TAR MYCOPHENOLATE MOFETIL TEVA
- om du är allergisk (överkänslig) mot mykofenolatmofetil, mykofenolatsyra eller mot något av
- om du upplever tecken på infektion (t ex feber, halsont), oväntade blåmärken och/ eller
- om du har eller har haft några matsmältningsproblem, t ex. magsår.
Därför finns en ökad risk för hudcancer.
Av det skälet skall du undvika sol - och ultraviolett (UV) - ljus genom att ha skyddande kläder och använda solskyddande medel med hög skyddsfaktor.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
immunförsvar (dessa kan ibland ges efter en transplantation), kolestyramin (används vid
43 behandling av förhöjt kolesterol), rifampicin (antibiotika), syrabindande medel, fosfatbindande läkemedel (används av patienter med kronisk njursvikt för att minska upptaget av fosfat) eller något annat läkemedel (inklusive sådana läkemedel som du kan köpa receptfritt) som din läkare inte vet om?
- Behöver du vaccineras (levande vaccin)?
Intag av Mycophenolate mofetil Teva med mat och dryck Intag av mat och dryck har ingen påverkan på behandlingen med Mycophenolate mofetil Teva.
Graviditet och amning Ta inte Mycophenolate mofetil Teva om du ammar.
Din läkare skall ge dig råd om användning av preventivmedel innan behandling med Mycophenolate mofetil Teva startar, under behandling med Mycophenolate mofetil Teva och under sex veckor efter det att behandling med Mycophenolate mofetil Teva avbrutits.
Mycophenolate mofetil Teva kan orsaka spontanabort eller skada, inkluderande problem med utvecklingen av öronen, på ditt ofödda barn.
Tala omför din läkare omedelbart om du är gravid, ammar, blir gravid eller planerar att bilda familj inom den närmaste framtiden.
Rådfråga läkare eller apotek innan du tar något läkemedel.
Körförmåga och användning av maskiner Mycophenolate mofetil Teva har inte visat sig påverka din förmåga att framföra motorfordon och använda maskiner.
3.
HUR DU TAR MYCOPHENOLATE MOFETIL TEVA
Ta alltid Mycophenolate mofetil Teva enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Det vanligaste sättet att ta Mycophenolate mofetil Teva är följande:
Vid njurtransplantation Vuxna:
Den första dosen ges inom 72 timmar efter transplantationen.
Den rekommenderade dygnsdosen är 4 tabletter (2 g av den aktiva substansen), som uppdelas på 2 doser per dag.
Detta innebär att man ska ta 2 tabletter på morgonen och 2 tabletter på kvällen.
Barn och ungdomar:
Dosen som ges kan variera beroende på barnets storlek.
Din läkare kommer att bestämma den mest lämpliga dosen baserat på kroppsyta (längd och vikt).
Den rekommenderade dosen är 600 mg/ m2 två gånger dagligen.
Vid hjärttransplantation Vuxna:
Den första dosen ges inom 5 dagar efter transplantationen.
Den rekommenderade dosen är 6 tabletter (3 g av den aktiva substansen), som uppdelas på 2 doser per dag.
Detta innebär att man tar 3 tabletter på morgonen och 3 tabletter på kvällen.
Inga data finns tillgängliga för att kunna rekommendera användning av Mycophenolate mofetil Teva hos barn och ungdomar som erhållit hjärttransplantat.
Vid levertransplantation Vuxna:
Den rekommenderade dygnsdosen är 6
44 tabletter (3 g av den aktiva substansen), som uppdelas på 2 doser per dag.
Detta innebär att man tar 3 tabletter på morgonen och 3 tabletter på kvällen.
Barn och ungdomar:
Inga data finns tillgängliga för att kunna rekommendera användning av Mycophenolate mofetil Teva hos barn och ungdomar som erhållit levertransplantat.
Administreringssätt Svälj dina tabletter hela tillsammans med ett glas vatten.
Du ska inte bryta eller krossa dem.
Behandlingen fortsätter så länge du är i behov av immunosuppression för att hindra kroppen från att avstöta det transplanterade organet.
Om du har tagit för stor mängd av Mycophenolate mofetil Teva Det är viktigt att inte ta för många tabletter.
Om du har tagit fler tabletter än vad du blivit ordinerad eller om någon annan av misstag tagit ditt läkemedel, skall läkare eller sjukhus genast uppsökas.
Fortsätt sedan att ta dina doser på de vanliga tiderna.
Ta inte dubbla doser för att kompensera de doser du glömt.
Om du slutar att ta Mycophenolate mofetil Teva Sluta inte ta Mycophenolate mofetil Teva även om du känner dig bättre.
Det är viktigt att du fortsätter med din medicinering så länge som din läkare har ordinerat.
Risken för avstötning av det transplanterade organet kan öka om din behandling med Mycophenolate mofetil Teva avbryts.
Sluta inte ta ditt läkemedel om inte din läkare säger till dig att göra det.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Mycophenolate mofetil Teva orsaka biverkningar men alla användare behöver inte få dem.
Mycket vanliga (förekommer hos fler än 1 av 10 användare): • Diarré, kräkningar, illamående • Minskning av normala blodvärden som kan ge ökad risk för infektioner, blåmärken, blödningar, andfåddhet och svaghet • Bakterie -, svamp - eller virusinfektioner i magtarmkanalen och urinvägarna, sår i samband med förkylning och bältros
Vanliga (förekommer hos mindre än 1 av 10, men fler än 1 av 100 användare): • Förändringar i laboratorievärden som ökning av lever enzym, njurvärden som kreatinin, kalium, blod socker, blodfetter, kolesterol, fosfater, magnesium, kalcium och urinsyra • Njurproblem med ökade nivåer av urea • Störning i magtarmkanalen såsom förstoppning, matsmältningsbesvär, gasspänningar, rapningar, inflammation i munnen, matstrupen, magen, tarmarna, levern eller bukspottkörteln och blödning i magtamkanalen. • Krampanfall, ökad spänning i musklerna, skakning och muskelsvaghet, ledvärk • Sömnsvårigheter, yrsel och huvudvärk, stickningar och domningar, förändrat smaksinne, aptitförlust, viktminskning • Inflammation och infektion i lungor och magtarmkanalen, ont i halsen, bihåleinflammation, rinnande och kliande näsa • Hudcancer eller inte cancerartad växt på huden, svampinfektioner i hud och vagina • Förändrat blodtryck, snabbare hjärtslag och utvidgning av blodkärl • Vätskeansamling i kroppen, feber, allmän obehags - och trötthetskänsla och kraftlöshet
Ovanliga biverkningar (förekommer hos mindre än 1 av 100, men fler än 1 av 1000 användare) • Tillväxt av lymfatisk vävnad, inklusive maligna tumörer • Inflammation och infektioner i hjärtat och hjärtklaffar och i membran som täcker hjärnan och ryggmärgen.
Andra biverkningar som har rapporterats där frekvens inte har etablerats • Allergiska reaktioner.
Sluta inte ta ditt läkemedel om du inte har diskuterat det men din läkare säger först.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR MYCOPHENOLATE MOFETIL TEVA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på blisterkartan och kartongen (Utg. dat).
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är 500 mg mykofenolatmofetil.
Övriga innehållsämnen är:
Filmdragerade tabletter:
Mikrokristallin cellulosa Povidon K- 30 Kroskarmellosnatrium Magnesiumstearat
Tabletthölje:
Hypromellos (HPMC 2910) Titandioxid (E171) Makrogol (PEG 400) Talk Indigokarmin aluminiumpigment (E132) Järnoxid svart (E172) Järnoxid röd (E172)
Läkemedlets utseende och förpackningsstorlekar
Filmdragerade tabletter:
Svagt lila, ovala, filmdragerade tabletter, präglade med ’ M500 ’ på ena sidan och den andra sidan tom.
Mycophenolate mofetil Teva 500 mg filmdragerade tabletter finns i PVC/ PVdC aluminiumblister i förpackningsstorlek 50 eller 150 tabletter per förpackning.
46 Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning Teva Pharma B. V.
Computerweg 10 3542 DR Utrecht Nederländarna
Tillverkare TEVA Pharmaceutical Works Private Limited Company Pallagi út 13.
H- 4042 Debrecen Ungern
Teva Pharmaceuticals Works Private Limited Company H- 2100 Gödöllő Táncsics Mihály út 82 Hungary
Teva UK Ltd Brampton Road Hampden Park Eastbourne, East Sussex BN22 9AG, Storbritannien
Pharmachemie B. V.
Swensweg 5 2031 GA Haarlem Nederländerna
TEVA SantéSA Rue Bellocier 89107 Sens Frankrike
Information om detta läkemedel finns tillgänglig på den europeiska läkemedelsmyndighetens (EMEA) hemsida hhtp: // emea. europa. eu
European Medicines Agency
EMEA/ H/ C/ 884
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
MYFENAX
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Myfenax?
Myfenax är ett läkemedel som innehåller den aktiva substansen mykofenolatmofetil.
Det finns som kapslar (250 mg) och tabletter (500 mg).
Detta innebär att Myfenax liknar ett ” referensläkemedel ” som redan är godkänt inom Europeiska unionen (EU) som kallas CellCept.
Mer information om generiska läkemedel finns i dokumentet med frågor och svar här.
Vad används Myfenax för?
Myfenax används för att hindra kroppen från att avstöta en njure, ett hjärta eller en lever som transplanterats.
Det används tillsammans med ciklosporin och kortikosteroider (andra läkemedel som används för att förebygga organavstötning).
Läkemedlet är receptbelagt.
Hur används Myfenax?
Behandling med Myfenax bör inledas och ske under ledning av en läkare med erfarenhet av transplantationsmedicin.
Vid njurtransplantationer är den rekommenderade dosen för vuxna 1, 0 g två gånger per dygn.
Den första dosen ges inom 72 timmar efter transplantationen.
För barn i åldern 2– 18 år beräknas dosen av Myfenax baserat på längd och vikt.
Den första dosen ges 5 dagar efter transplantationen.
Därefter ska patienten byta till en dos av Myfenax på 1, 5 g som tas två gånger per dygn, så snart han/ hon kan tolerera det.
Myfenax rekommenderas inte för behandling av barn efter hjärt - eller levertransplantation, eftersom det inte finns tillgängliga data om hur läkemedlet påverkar denna grupp.
För patienter med lever - eller njursjukdomar kan det vara nödvändigt att justera dosen.
Mer information finns i produktresumén (ingår också i EPAR).
I kroppen omvandlas det till mykofenolsyra, som blockerar ett enzym som kallas 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non- commercial or commercial purposes, provided the EMEA is acknowledged ” inosinmonofosfatdehydrogenas ”.
Detta enzym är viktigt för bildandet av DNA i celler, särskilt i lymfocyterna (en typ av vita blodkroppar som orsakar avstötning av transplanterade organ).
Genom att förhindra bildandet av nytt DNA minskar Myfenax lymfocyternas förökningstakt.
Detta gör dem mindre effektiva när det gäller att känna igen och angripa de transplanterade organen, och minskar på så sätt risken för att organet stöts bort.
Hur har Myfenax effekt undersökts?
Eftersom Myfenax är ett generiskt läkemedel har studierna begränsats till tester som visar att det är bioekvivalent med referensläkemedlet (att de producerar samma nivåer av den aktiva substansen i kroppen).
Vilka är fördelarna och riskerna med Myfenax?
Eftersom Myfenax är ett generiskt läkemedel och är bioekvivalent med referensläkemedlet antas dess fördelar och risker vara desamma som hos referensläkemedlet.
Varför har Myfenax godkänts?
Kommittén för humanläkemedel (CHMP) fann att det styrkts att Myfenax i enlighet med EU: s krav har likvärdig kvalitet och är bioekvivalent med CellCept.
Därför var kommittén av den uppfattningen att nyttan är större än de konstaterade riskerna, liksom för CellCept.
Kommittén rekommenderade att Myfenax skulle godkännas för försäljning.
Mer information om Myfenax:
Den 21 februari 2008 beviljade Europeiska kommissionen Teva Pharma B. V. ett godkännande för försäljning av Myfenax som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
EPAR för referensläkemedlet finns också i sin helhet på EMEA: s webbplats.
Denna sammanfattning aktualiserades senast 01- 2008.
©EMEA 2008
2/ 2
EU- nummer EU/ 1/ 07/ 438/ 001 EU/ 1/ 07/ 438/ 002 EU/ 1/ 07/ 438/ 003 EU/ 1/ 07/ 438/ 004
Läkemedlets namn Myfenax Myfenax Myfenax Myfenax
Styrka 250mg 250mg 500mg 500mg
Läkemedelsform Kapslar, hårda Kapslar, hårda Filmdragerade tabletter Filmdragerade tabletter
Administreringssätt Oral användning Oral användning Oral användning Oral användning
Förpackning Blister (PVC/ PVdC/ alu) Blister (PVC/ PVdC/ alu) Blister (PVC/ PVdC/ alu) Blister (PVC/ PVdC/ alu)
Förpackningsstorlek 100 300 50 150
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Myfenax 250 mg kapslar, hårda
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje kapsel innehåller 250 mg mykofenolatmofetil.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Kapselns underdel är ljusblå opak med ’ M ’ skrivet i svart bläck.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Profylax mot akut transplantatavstötning efter njur -, hjärt - eller levertransplantation i kombination med ciklosporin och kortikosteroider.
4. 2 Dosering och administreringssätt
Behandling med Myfenax bör ske under ledning av läkare med erfarenhet av transplantationsmedicin.
Njurtransplantation:
Den orala dosen av Myfenax bör initieras inom 72 timmar efter transplantation.
Normaldosering är 1 g givet 2 gånger dagligen (2 g/ dygn).
Den rekommenderade dosen av mykofenolatmofetil är 600 mg/ m2 givet peroralt 2 gånger dagligen (maximalt 2 g/ dygn).
Myfenax kapslar bör endast förskrivas till patienter med en kroppsyta på minst 1, 25 m2.
Patienter med en kroppsyta på 1, 25 till 1, 5 m2 kan ges Myfenax kapslar i en dos av 750 mg 2 gånger dagligen (1, 5 g/ dygn).
Patienter med en kroppsyta större än 1, 5 m2 kan ges Myfenax kapslar i en dos av 1 g 2 gånger dagligen (2 g/ dygn).
Eftersom vissa biverkningar uppträder oftare i denna åldersgrupp (se avsnitt 4. 8) jämfört med hos vuxna, kan tillfällig dosreduktion eller ett avbrott i behandlingen behöva göras; hänsyn måste då tas till kliniskt relevanta faktorer inkluderande allvarlighetsgraden av biverkningen.
Data beträffande säkerhet och effekt på barn under 2 år är begränsade.
Dessa är otillräckliga för att kunna ge dosrekommendationer och därför rekommenderas inte användning i denna åldersgrupp.
Hjärttransplantation:
Den orala dosen av Myfenax bör initieras inom 5 dygn efter hjärttransplantation.
Normaldosering vid hjärttransplantation är 1, 5 g givet 2 gånger dagligen (3 g/ dygn).
Barn och undomar:
Data saknas för hjärttransplanterade barn och därför rekommenderas inte användning i denna åldersgrupp förrän ytterligare data som stödjer detta finns tillgängliga.
2 Levertransplantation:
Därefter ges oralt Myfenax så snart det kan tolereras.
Normal oral dosering vid levertransplantation är 1, 5 g givet 2 gånger dagligen (3 g/ dygn).
Barn:
Data saknas för levertransplanterade barn och därför rekommenderas inte användning i denna åldersgrupp förrän ytterligare data som stödjer detta finns tillgängliga.
Äldre (≥ 65 år)
Normaldos för äldre patienter är 1 g givet 2 gånger dagligen vid njurtransplantation och 1, 5 g givet 2 gånger dagligen vid hjärt - eller levertransplantation.
Nedsatt njurfunktion
Vid njurtransplantation på patienter med uttalad kronisk njurinsufficiens (glomerulär filtration < 25 ml· min- 1· 1, 73 m- 2) skall doseringar överskridande 1 g två gånger dagligen undvikas, förutom under tiden omedelbart efter transplantationen.
Dessa patienter bör övervakas noggrannt.
Ingen dosjustering behövs för patienter som uppvisar försenad transplantatfunktion postoperativt (se avsnitt 5. 2).
Det finns inga data avseende hjärt - eller levertransplanterade patienter med uttalad kronisk njurinsufficiens.
Kraftigt nedsatt leverfunktion
Ingen dosjustering krävs hos njurtransplanterade patienter med allvarlig parenkymal leversjukdom.
Det finns inga data avseende hjärttransplanterade patienter med allvarlig parenkymal leversjukdom.
Behandling vid transplantatavstötning
MPA (mykofenolsyra) är den aktiva metaboliten till mykofenolatmofetil.
Vid njurtransplantatavstötning ändras inte farmakokinetiken för MPA; dosreduktion eller avbrytande av Myfenax behandlingen behövs ej.
Det finns ingen grund att justera dosen av Myfenax efter hjärttransplantatavstötning.
Inga farmakokinetiska data finns tillgängliga under levertransplantatavstötning.
4. 3 Kontraindikationer
Överkänslighetsreaktioner mot den aktiva substansen, mykofenolsyra eller något av de övriga innehållsämnena.
Myfenax är kontraindicerat för ammande kvinnor (se avsnitt 4. 6).
4. 4 Varningar och försiktighet
Vid kombinationsterapi med immunsupprimerande läkemedel, inklusive Myfenax, finns en ökad risk för utveckling av lymfom och andra maligniteter, särskilt hudmaligniteter (se avsnitt 4. 8).
Risken förefaller vara relaterad till intensiteten och durationen av immunsuppressionen snarare än till användningen av något specifikt medel.
Som allmänt råd bör patienter, för att minska risken för hudcancer, utsättas för solljus och ultraviolett (UV) ljus i begränsad omfattning genom användning av skyddande kläder och solskydd med hög skyddsfaktor.
Patienter som behandlas med Myfenax skall instrueras att omedelbart rapportera tecken på infektion, oväntade blåmärken, blödning eller annan manifestation av benmärgssuppression.
Patienter behandlade med immunsuppressiva läkemedel, inklusive Myfenax, löper ökad risk för opportunistiska infektioner (bakteriell, svamp, virus och protozoer), infektioner med dödligt förlopp och sepsis (se avsnitt 4. 8).
3 nefropati och JC- virus associerad progressiv multifokal leukoencefalopati (PML).
Dessa infektioner är ofta relaterade till en hög total immunsuppressiv belastning och kan leda till allvarliga eller livshotande tillstånd som läkare bör beakta som differentialdiagnos hos immunsupprimerade patienter med förvärrad njurfunktion eller neurologiska symtom.
Patienter som behandlas med Myfenax bör kontrolleras med avseende på neutropeni, som kan sättas i samband med Myfenax som sådant, annan samtidig användning av läkemedel, virusinfektioner eller en kombination av dessa faktorer.
Patienter som tar Myfenax bör kontrolleras med avseende på fullständigt blodstatus en gång per vecka under den första månaden, varannan vecka under andra och tredje behandlingsmånaden och därefter en gång per månad under resten av det första året.
Om neutropeni utvecklas (antalet neutrofila < 1, 3· 103/ mikroliter) så är det lämpligt att göra ett avbrott i eller upphöra med behandlingen.
Patienter ska informeras om att under behandling med Myfenax kan vaccinationer vara mindre effektiva och att levande försvagade vacciner ska undvikas (se avsnitt 4. 5).
Influensavaccinering kan vara av värde.
Förskrivare hänvisas till nationella riktlinjer för influensavaccinering.
Eftersom mykofenolatmofetil har satts i samband med ökad frekvens av störningar i mag- tarmkanalen, inklusive enstaka fall av gastrointestinal sårbildning, blödning och perforation, bör Myfenax administreras med försiktighet till patienter med aktiv och allvarlig gastrointestinal sjukdom.
Myfenax är en inosinmonofosfatdehydrogenas (IMPDH) - hämmare.
På teoretiska grunder bör därför läkemedlet undvikas hos patienter med sällsynt ärftlig brist på hypoxantin- guanin - fosforibosyltransferas (HGPRT) som Lesch- Nyhan och Kelley- Seegmiller syndrom.
Myfenax skall inte ges i kombination med azatioprin eftersom studier med denna kombinationsbehandling saknas.
Eftersom det sker en påtaglig minskning av AUC- värdena (arean under kurvan) för MPA i närvaro av kolestyramin bör försiktighet iakttagas vid samtidig administrering av Myfenax och läkemedel som påverkar det enterohepatiska kretsloppet, annars finns en risk för att effekten av Myfenax minskar.
Risk/ nytta värdering av mykofenolatmofetil i kombination med takrolimus och sirolimus har inte fastställts (se avsnitt 4. 5).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Högre plasmakoncentrationer av aciklovir påvisades när mykofenolatmofetil gavs tillsammans med aciklovir jämfört med när aciclovir administrerades separat.
Förändringarna i farmakokinetiken för MPAG (fenolglukuroniden av MPA) (en ökning med 8%) var minimala och anses inte vara av klinisk signifikans.
Eftersom plasmakoncentrationerna av MPAG ökar vid nedsatt njurfunktion, på samma sätt som för aciklovir, finns en risk att mykofenolatmofetil och aciklovir, eller deras prodrugs t. ex. valaciklovir, konkurrerar om den tubulära sekretionen, vilket i sin tur kan leda till ytterligare koncentrationsökningar av båda substanserna.
Absorptionen av mykofenolatmofetil minskade vid samtidig behandling med antacida.
Efter administrering av en engångsdos 1, 5 g mykofenolatmofetil till friska försökspersoner förbehandlade med 4 g kolestyramin tre gånger dagligen under 4 dagar skedde en 40% - ig reduktion av AUC - värdena för MPA (se avsnitt 4. 4 och avsnitt 5. 2).
Försiktighet bör iakttagas under samtidig behandling på grund av risken för en minskad effekt av mykofenolamofetil.
Försiktighet bör iakttagas med läkemedel som påverkar det enterohepatiska kretsloppet på grund av risken för en minskad effekt av Myfenax.
Farmakokinetiken för ciklosporin A påverkades ej av mykofenolatmofetil.
Om däremot behandling med ciklosporin avbryts vid samtidig behandling med Myfenax, bör en 30% - ig ökning av AUC för MPA förväntas.
Baserat på resultat av en enkeldosstudie av rekommenderade doser oralt mykofenolat och intravenös ganciklovir och de kända effekterna av njurfunktionsnedsättning på farmakokinetiken av mykofenolatmofetil (se avsnitt 4. 2) och ganciklovir är det att förmoda att samtidig tillförsel av dessa substanser (som båda utsöndras via renal tubulär sekretion) kan resultera i förhöjning av MPAG - och ganciklovirkoncentrationerna.
Någon påtaglig förändring av farmakokinetiken för MPA förväntas inte och justering av mykofenolamofetil- dosen krävs inte.
För patienter med nedsatt njurfunktion och samtidig tillförsel av Myfenax och ganciklovir, eller deras prodrugs t. ex. valganciklovir, skall dosrekommendationerna för ganciklovir observeras och patienterna följas noga.
Farmakokinetiken och farmakodynamiken för orala preventivmedel påverkades inte av samtidig behandling med mykofenolatmofetil (se också avsnitt 5. 2).
Hos patienter som inte tar ciklosporin resulterade samtidig administrering av Myfenax och rifampicin i en minskning av exponeringen av MPA (AUC0- 12h) med 18% till 70%.
Det rekommenderas att koncentrationsnivåerna för MPA kontrolleras och att dosen av Myfenax anpassas därefter, för att upprätthålla klinisk effekt när rifampicin administreras samtidigt.
Hos njurtransplanterade patienter resulterade samtidig administrering av Myfenax och ciklosporin A i minskad exponering av MPA med 30- 50% jämfört med patienter som fått kombination av sirolimus och liknande doser Myfenax (se även avsnitt 4. 4).
Sevelamer:
Vid samtidig administrering av mykofenolatmofetil och sevelamer noterades en minskning av Cmax med 30% och AUC med 25% för MPA utan några kliniska konsekvenser (dvs transplantatavstötning).
Det rekommenderas dock att Myfenax administreras minst en timme före eller tre timmar efter intag av sevelamer för att minimera effekten på absorption av MPA.
Det finns inga data för mykofenolatmofetil med andra fosfatbindande läkemedel förutom sevelamer.
Ingen effekt på MPA: s biotillgänglighet observerades.
Ingen signifikant interaktion observerades när mykofenolatmofetil administrerades samtidigt med norfloxacin eller metronidazol var för sig till friska försökspersoner.
När däremot norfloxacin och metronidazol kombinerades minskade exponeringen av MPA med cirka 30% efter en singeldos med mykofenolatmofetil.
Takrolimus:
Hos levertransplanterade patienter som sattes in på mykofenolatmofetil och takrolimus påverkades inte AUC och Cmax av MPA, den aktiva metaboliten till mykofenolatmofetil, signifikant vid samtidig administrering av takrolimus.
Hos njurtransplanterade patienter verkar inte takrolimuskoncentrationen ändras av mykofenolatmofetil.
Hos levertransplanterade patienter däremot förelåg en cirka 20% ökning av AUC för takrolimus när multipla doser av mykofenolatmofetil (1, 5 g taget 2 gånger/ dygn, morgon och kväll) gavs till patienter som också tog takrolimus (se även avsnitt 4. 4).
Samtidig administrering av probenecid och mykofenolatmofetil till apor ökade AUC för MPAG trefaldigt.
Andra substanser som är kända för att utsöndras tubulärt via njurarna kan således konkurrera med MPAG och på så sätt kan plasmakoncentrationerna av MPAG eller den andra substansen öka.
Levande vacciner ska inte ges till patienter med nedsatt immunsvar.
Antikroppssvaret på andra vacciner kan försvagas (se avsnitt 4. 4).
4. 6 Graviditet och amning
5 Behandling med Myfenax bör ej inledas förrän ett negativt graviditetstest har erhållits.
Ett effektivt preventivmedel måste användas innan behandlingen med Myfenax startar, under behandling och under 6 veckor efter avslutad behandling (se avsnitt 4. 5).
Patienter skall rådas att omedelbart vända sig till sin läkare vid konstaterad graviditet.
Användning av Myfenax rekommenderas inte under graviditet och skall endast ske i de fall där det inte finns något mer passande behandlingsalternativ tillgängligt.
Myfenax ska endast användas av gravida kvinnor om nyttan för modern överväger den potentiella risken för fostret.
Det finns begränsade data från behandling av gravida kvinnor med Myfenax.
Emellertid har medfödda missbildningar inklusive öronmissbildningar, dvs att ytter - eller mellanörat är missbildat eller saknas, rapporterats hos barn till patienter som exponerats för mykofenolatmofetil i kombination med andra immunosuppressiva läkemedel under graviditeten.
Spontanaborter har rapporterats hos patienter som exponerats för mykofenolatmofetil.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Studier har visat att mykofenolatmofetil utsöndras i mjölken hos diande råttor.
Det är inte känt om denna substans utsöndras i bröstmjölk hos människor.
På grund av risken för att mykofenolatmofetil kan ge upphov till allvarliga biverkningar hos ammade barn, är Myfenax kontraindicerat hos ammande mödrar (se avsnitt 4. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på effekten av förmågan att framföra fordon och använda maskiner.
Den farmakodynamiska profilen och de biverkningar som har rapporterats tyder på att en trafikvarning i samband med behandling med Myfenax är obefogad.
4. 8 Biverkningar
Följande biverkningar avser biverkningar rapporterade från kliniska prövningar:
De viktigaste biverkningarna i samband med mykofenolatmofetilmofetil- behandling i kombination med ciklosporin och kortikosteroider är diarré, leukopeni, sepsis och kräkningar samt en ökad frekvens av vissa infektioner (se avsnitt 4. 4).
Maligniteter:
Vid kombinationsterapi med immunsupprimerande läkemedel, inklusive mykofenolatmofetil, finns en ökad risk för utveckling av lymfom och andra maligniteter, särskilt hudmaligniteter (se avsnitt 4. 4).
Lymfproliferativ sjukdom eller lymfom utvecklades hos 0, 6% av de patienter som erhållit mykofenolatmofetil (2 eller 3 g/ dygn) i kombination med andra immunosuppressiva läkemedel i kontrollerade njur - (data på 2 g), hjärt - eller levertransplantationsstudier och som följts upp åtminstone under ett år.
Hudcancer (exkl melanom) inträffade hos 3, 6% av patienterna; andra typer av maligniteter förekom hos 1, 1% av patienterna.
Säkerhetsdata efter 3 års behandling av njur - och hjärttransplanterade patienter påvisade inga oväntade förändringar i incidens av maligniteter jämfört med säkerhetsdata efter 1 år.
Levertransplanterade patienter har följts upp åtminstone under 1 år, men mindre än 3 år.
Opportunistiska infektioner:
Risken för opportunistiska infektioner ökar för alla transplanterade patienter och kan relateras till total immunosuppressiv belastning (se avsnitt 4. 4).
De vanligaste opportunistiska infektioner hos patienter som erhållit mykofenolat (2 eller 3 g/ dygn) i kombination med andra immunosuppressiva läkemedel i kontrollerade njur - (data på 2 g), hjärt - eller levertransplantationsstudier och som följts upp åtminstone under 1 år var mukokutan candidainfektion, cytomegalvirus (CMV) viremi/ syndrom och Herpes simplex.
Andelen av patienter med CMV viremi/ syndrom var 13, 5%.
Barn och ungdomar:
Emellertid var följande
6 behandlingsrelaterade biverkningar mer frekventa hos pediatriska patienter, speciellt hos barn under 6 år: diarré, sepsis, leukopeni, anemi och infektion.
Äldre patienter (≥ 65 år):
Äldre patienter (≥ 65 år) löper i allmänhet en större risk att få biverkningar av immunosuppressiv behandling.
Äldre patienter kan vara mer infektionsbenägna (inkluderande vävnadsinvasiv cytomegalovirus- infektion) och möjligen utsatta för en större risk att få gastrointestinala blödningar och lungödem jämfört med yngre patienter när Myfenax utgör en del av immunsupprimerande kombinationsterapi.
Övriga biverkningar:
I tabell nedan redovisas de biverkningar, troligen eller möjligen relaterade till mykofenolatmofetil, som rapporterats hos ≥1/ 10 och hos ≥1/ 100 till < 1/ 10 av patienterna som behandlats med mykofenolatmofetil i kontrollerade njur - (data på 2 g), hjärt - eller levertransplantationsstudier.
Inom klassificeringen av organsystem redovisas biverkningarna under rubriker som anger frekvensområde med följande kategorier: mycket vanlig (≥1/ 10), vanlig (≥1/ 100 till < 1/ 10), mindre vanlig (≥1/ 1 000 till < 1/ 100), sällsynt (≥1/ 10 000 till < 1/ 1 000), mycket sällsynt (≤1/ 10 000), ej känd (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Biverkningar, troligen eller möjligen relaterade till mykofenolat, som rapporterats hos patienter som behandlats med mykofenolat i kliniska njur -, hjärt - eller levertransplantationsstudier i kombination med ciklosporin och kortikosteroider
Klassificering av organsystem
Biverkningar
Infektioner och infestationer
Mycket vanlig
Sepsis, gastrointestinal candidainfektion, urinvägsinfektion, herpes simplex, herpes zoster
Vanlig
Pneumoni, influensa, luftvägsinfektion, candidainfektion i luftvägarna, gastrointestinal infektion, candidainfektion, gastroenterit, infektion, bronkit, faryngit, sinuit, hudsvamp, candidainfektion i huden, vaginal candidainfektion, rinit
Benigna och maligna neoplasier och ospecificerad
Mycket vanlig Vanlig
- Hudcancer, godartad hudtumör
Blodet och lymfsystemet Metabolism och nutrition
Mycket vanlig Vanlig Mycket vanlig Vanlig
Leukopeni, trombocytopeni, anemi Pancytopeni, leukocytos - Acidos, hyperkalemi, hypokalemi, hyperglykemi, hypomagnesemi, hypokalcemi, hyperkolesterolemi, hyperlipidemi, hypofosfatemi, hyperurikemi, gikt, anorexi
Psykiska störningar
Mycket vanlig Vanlig
- Agitation, förvirringstillstånd, depression, ångest, onormala tankar, sömnlöshet
Centrala och perifera nervsystemet
Mycket vanlig Vanlig
- Krampanfall, hypertension, tremor, sömnighet, muskelsvaghetssyndrom, yrsel, huvudvärk, parestesi, smakstörning
Hjärtat
Mycket vanlig Vanlig
- Takykardi
Blodkärl
Mycket vanlig Vanlig Mycket vanlig
- Hypotension, hypertension, vasodilatation -
7
Andningsvägar bröstkorg och mediastinum
Mycket vanlig Vanlig
- Utgjutning i lungsäcken, dyspné, hosta
Mag- tarmkanalen
Mycket vanlig Vanlig
Kräkning, magsmärta, diarré, illamående Gastrointestinal blödning, peritonit, ileus, kolit, magsår, duodenalsår, gastrit, esofagit, stomatit, obstipation, dyspepsi, flatulens, rapning
Lever och gallvägar
Mycket vanlig Vanlig
- Hepatit, ikterus, hyperbilirubinemi
Hud och subkutan vävnad Muskuloskeletala
Mycket vanlig Vanlig Mycket vanlig
- Hudhypertrofi, hudutslag, akne, alopeci
systemet och bindväv
Vanlig
Artralgi
Njurar och urinvägar
Mycket vanlig Vanlig
- Nedsatt njurfunktion
Allmänna symtom och symtom vid administreringsstället
Mycket vanlig Vanlig
- Ödem, feber, frossbrytningar, smärta, sjukdomskänsla, asteni
Undersökningar
Mycket vanlig Vanlig
- Förhöjda leverenzymer, förhöjt blodkreatinin, förhöjt LDH (laktatdehydrogenas) i blodet, förhöjd blodurea, ökning av alkaliska fosfataser i blodet, viktminskning
Observera:
501 (2 g mykofenolat per dag), 289 (3 g mykofenolat per dag) och 277 (2 g intravenöst/ 3 g oralt mykofenolatper dag) patienter behandlades i Fas III studier för profylax mot avstötning vid njur -, hjärt - respektive levertransplantation.
De typer av biverkningar som rapporterats efter marknadsintroduktionen av mykofenolat är desamma som setts i de kontrollerade njur -, hjärt - eller levertransplantationsstudierna.
Tillkomna biverkningar som rapporterats efter marknadsintroduktionen beskrivs nedan med frekvensen angiven i parentes om den är känd.
Kolit inklusive cytomegaloviruskolit (vanligt), pankreatit (vanligt) och villi intestinales atrofi.
Sjukdomar relaterade till immunosuppressiv behandling:
Allvarliga och livshotande infektioner inkluderande meningit, endokardit, tuberkulos och atypisk mykobakterieinfektion Fall av BK- virus associerad nefropati, liksom fall av JC- virus associerad progressiv multifokal leukoencefalopati (PML), har rapporterats hos patienter behandlade med immunsuppressiva läkemedel, inklusive Myfenax.
Agranulocytos (mindre vanligt) och neutropeni har rapporterats, därför rekommenderas regelbunden kontroll av patienter som får Myfenax (se avsnitt 4. 4).
Fall av aplastisk anemi och benmärgssuppression har rapporterats hos patienter som behandlats med mykofenolat, i några fall med dödligt förlopp.
Överkänslighetsreaktioner inklusive angioneurotiskt ödem och anafylaktisk reaktion har rapporterats.
Se avsnitt 4. 6 för ytterligare information.
4. 9 Överdosering
8 Rapporter om överdosering med mykofenolatmofetil har inkommit från kliniska prövningar och efter marknadsintroduktion.
I flera av dessa fall rapporterades inga biverkningar.
I de överdoseringsfall där biverkningar rapporterats faller dessa biverkningar inom ramen för läkemedlets kända säkerhetsprofil.
Det förmodas att en överdosering av mykofenolatmofetil möjligen kan resultera i en för stark suppression av immunsystemet och att känsligheten för infektioner samt benmärgssuppression ökar (se avsnitt 4. 4).
Om neutropeni utvecklas ska dosering med Myfenax avbrytas eller dosen sänkas (se avsnitt 4. 4).
Hemodialys kan ej förväntas avlägsna MPA eller MPAG i kliniskt signifikanta mängder.
Gallsyrebindande medel, såsom kolestyramin kan avlägsna MPA genom att minska den enterohepatiska recirkulationen av läkemedlet (se avsnitt 5. 2).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Immunsuppressiva medel, ATC- kod:
L04AA06
Mykofenolatmofetil är 2- morfolinoetylestern av mykofenolsyra (MPA).
MPA är en potent, selektiv, icke- kompetitiv, reversibel hämmare av inosin- monofosfat- dehydrogenas och hämmar därför nysyntesen av guanosinnukleotid utan att införlivas i DNA.
Eftersom såväl T - som B- lymfocyter till skillnad från andra celltyper, som kan använda alternativa syntesvägar, är starkt beroende av den primära syntesvägen av puriner, har MPA en kraftigare cytostatisk effekt på lymfocyter än på andra celler.
5. 2 Farmakokinetiska egenskaper
Presystemiskt metaboliseras mykofenolatmofetil fullständigt till den aktiva metaboliten, MPA.
Baserat på den förebyggande effekten mot akuta avstötningar i samband med njurtransplantationer kan mykofenolatmofetils immunsupprimerande effekt korreleras till MPA koncentrationen.
Den genomsnittliga biotillgängligheten av mykofenolatmofetil efter peroral tillförsel, baserat på MPA AUC, är 94% räknat i förhållande till intravenös mykofenolatmofetil.
Intag av föda hade ingen effekt på den totala absorptionen (MPA- AUC) av mykofenolatmofetil vid doseringen 1, 5 g givet 2 gånger dagligen till njurtransplantationspatienter.
Maximal plasmakoncentration av MPA minskade dock med 40% vid intag av föda.
Mykofenolatmofetil kan överhuvudtaget inte uppmätas i plasma efter peroral administrering.
Vid terapeutiska plasmakoncentrationer är 97% av MPA bundet till plasma- albumin.
På grund av den enterohepatiska recirkulationen observeras vanligtvis sekundära ökningar i plasmakoncentrationen av MPA ca 6– 12 timmar efter doseringen.
Vid samtidig behandling med kolestyramin (4 g tre gånger dagligen) ses en ca 40% - ig reduktion av AUC- värdet för MPA vilket tyder på en signifikant enterohepatisk recirkulation.
MPA metaboliseras huvudsakligen av glukuronyl- transferas till en fenol- glukuronid av MPA (MPAG) som är farmakologiskt inaktiv.
Hela mängden oralt administrerat radioaktivt märkt mykofenolatmofetil återfanns, varav 93% i urin och 6% i feces.
Större delen (ca 87%) av den givna dosen utsöndrades i urin som MPAG.
Vid terapeutiska koncentrationer försvinner inte MPA och MPAG vid hemodialys.
Vid höga plasmakoncentrationer av MPAG (> 100 mikrogram/ ml) försvinner däremot små mängder av MPAG.
Under den tidiga post- transplantationsperoiden (< 40 dagar) var hos njur -, hjärt - och levertransplanterade patienter medelvärdena på AUC och Cmax för MPA ungefär 30 respektive 40%
Nedsatt njurfunktion:
I en enkeldosstudie (6 försökspersoner / grupp) uppvisade personer med uttalad kronisk njurinsufficiens (glomerulär filtration < 25 ml· min- 1· 1, 73 m- 2) genomsnittliga AUC- värden i plasma för MPA som var 28– 75% högre än motsvarande medelvärden hos personer med mindre uttalad njurfunktionsnedsättning eller hos friska personer.
Efter en engångsdos var dock i genomsnitt AUC- värdet för MPAG 3– 6 gånger högre hos personer med uttalad kronisk njurinsufficiens än hos personer med mindre uttalad njurfunktionsnedsättning eller hos friska personer, vilket överensstämmer med den kända renala utsöndringen av MPAG.
Kinetikstudier vid upprepad dosering har ej gjorts på patienter med uttalad kronisk njurinsufficiens.
Data för hjärt - eller levertransplanterade patienter med uttalad kronisk njurinsufficiens saknas.
Försenad start av renal transplantatfunktion:
Patienter med försenad start av den renala transplantatfunktionen hade ett medelvärde av AUC (0- 12 timmar) för MPA som var jämförbart med värdet hos patienter utan försenad start av transplantatfunktionen, medan AUC (0- 12 timmar) för MPAG var 2– 3 gånger högre i den förra gruppen.
En övergående ökning av den fria fraktionen och plasmakoncentrationen av MPA kan förekomma hos patienter med försenad renal transplantatfunktion.
Dosjustering av Myfenax verkar inte vara nödvändig.
Nedsatt leverfunktion:
Hos frivilliga försökspersoner med alkoholbetingad cirros påverkades ej MPA - glukuronideringsförmågan.
Leversjukdom som framförallt är förknippad med gallskada, såsom primär biliär cirros, kan emellertid ge en annan effekt.
Barn och ungdomar:
Farmakokinetiska parametrar utvärderades hos 49 pediatriska patienter som efter njurtransplantation givits 600 mg/ m2 mykofenolatmofetil peroralt 2 gånger dagligen.
Denna dos åstadkom AUC- värden för MPA som överensstämde med de som sågs hos vuxna njurtransplanterade patienter som erhållit mykofenolatmofetil i en dos av 1 g 2 gånger dagligen i den tidiga och senare posttransplantationsperioden.
AUC- värdena för MPA genom åldersgrupperna var desamma i den tidiga och senare perioden efter transplantationen.
Äldre patienter (≥ 65 år):
På äldre patienter är farmakokinetiken ej utredd.
Orala preventivmedel:
Farmakokinetiken för orala preventivmedel påverkades inte av samtidig behandling med mykofenolatmofetil (se också avsnitt 4. 5).
Denna studie genomfördes på 18 icke transplanterade kvinnor (som inte fick andra immunosuppresiva medel) under 3 på varandra följande menstruationscykler.
Serumnivåerna av luteiniserings hormon (LH), follikelstimulerande hormon (FSH) och progesteron påverkades inte signifikant.
5. 3 Prekliniska säkerhetsuppgifter
I experimentella modeller har mykofenolatmofetil inte visat tumörframkallande effekter.
Den högsta dos som testades i carcinogenicitetsstudier på djur gav en 2– 3 gånger högre systemexponering (AUC eller Cmax) jämfört med den hos njurtransplanterade patienter behandlade med rekommenderad dos (2 g/ dygn) och 1, 3– 2 gånger högre systemexponering (AUC eller Cmax) jämfört med den hos hjärttransplanterade patienter behandlade med rekommenderad dos (3 g/ dygn).
10 Två genotoxiska tester (in vitro muslymfomtest och in vivo mikrokärntest med benmärg från mus) visade att mykofenolatmofetil möjligen kan orsaka kromosom- aberrationer.
Dessa effekter kan vara relaterade till det farmakodynamiska verkningssättet, såsom hämning av nukleotidsyntesen i känsliga celler.
Andra in vitro test för detektion av genetiska skador visade inte på någon genotoxisk aktivitet.
Mykofenolatmofetil påverkar ej fertiliteten hos hanråttor efter perorala doser upp till 20 mg· kg- 1· dygn - 1.
Systemexponeringen vid denna dos var 2– 3 gånger högre än den kliniska exponeringen vid rekommenderad dos (2 g/ dygn) och 1, 3– 2 gånger högre jämfört med den kliniska exponeringen hos hjärttransplanterade patienter vid rekommenderad dos (3 g/ dygn).
Perorala doser på 4, 5 mg· kg- 1· dygn- 1 orsakade, i en annan fertilitets - och reproduktionsundersökning på honråttor, missbildningar (inkluderande anoftalmi, agnati och hydrocephalus) hos första generationen avkomma utan att vara toxisk för mödrarna.
Systemexponeringen vid denna dos var ungefär hälften av den kliniska exponeringen hos njurtransplanterade patienter vid rekommenderad dos (2 g/ dygn) och cirka en tredjedel av den kliniska exponeringen hos hjärttransplanterade patienter vid rekommenderad dos (3 g/ dygn).
Inga tydliga effekter på fertilitets - eller reproduktionsparametrar kunde konstateras hos mödrarna eller i nästa generation.
I teratologiska studier på råttor och kaniner noterades resorption av foster och missbildningar vid 6 mg· kg- 1· dygn- 1 för råttor (inkluderande anoftalmi, agnati och hydrocephalus) och vid 90 mg· kg - 1 · dygn- 1 för kaniner (inkluderande kardiovaskulära och renala anomalier så som ektopisk placering av hjärta och njurar samt bråck i diafragma och navel) utan att ämnet var toxiskt för mödrarna.
Systemexponeringen vid denna dos var ungefär hälften av den kliniska exponeringen vid rekommenderad dos (2 g/ dygn) hos njurtransplanterade patienter och cirka en tredjedel av den kliniska exponeringen vid rekommenderad dos (3 g/ dygn) hos hjärttransplanterade patienter.
Se avsnitt 4. 6.
Toxikologiska studier utförda med mykofenolatmofetil på råtta, mus, hund och apa visade företrädesvis effekter på de hematopoetiska och lymfoida systemen.
Dessa effekter uppträdde vid systemexponeringar som var lika eller mindre än den kliniska exponeringen vid rekommenderad dos (2 g/ dygn) för mottagare av njurtransplantat.
Gastrointestinala effekter iakttogs på hund vid systemexponering som var lika eller mindre än exponeringen vid rekommenderad dos.
Gastrointestinala och renala effekter liknande de som uppträder vid dehydrering observerades på apa vid högsta dosnivå (systemexponering lika eller högre än klinisk exponering).
Mykofenolatmofetils prekliniska toxicitetsprofil stämmer väl överens med de biverkningar som observerats i det kliniska prövningsprogrammet (se avsnitt 4. 8).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapslar innehåll:
Förgelatiniserad majsstärkelse Povidon K- 30 Kroskarmellosnatrium Magnesiumstearat
Kapselhölje:
Överdel:
Indigokarmin (E132) Titandioxid (E171) Gelatin
11 Gul järnoxid (E172) Titandioxid (E171) Gelatin Svart bläck innehållande: shellack, svart järnoxid (E172), propylenglykol och kaliumhydroxid.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Transparenta PVC/ PVdC- aluminiumblister om 100 eller 300 kapslar per förpackning.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och annan hantering
Eftersom mykofenolatmofetil har visat teratogena effekter hos råttor och kaniner, bör Myfenax kapslar inte öppnas eller krossas.
Pulverinnehållet i Myfenax- kapslarna får inte inandas eller komma i direkt kontakt med hud eller slemhinnor.
Vid sådan kontakt skall det berörda området tvättas noggrant med tvål och vatten; ögonen sköljs med rent vatten.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Teva Pharma B. V.
Computerweg 10 3542 DR Utrecht Nederländarna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 438/ 001 (100 kapslar) EU/ 1/ 07/ 438/ 002 (300 kapslar)
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 februari 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
http: // www. emea. europa. eu /. >
12 13 1.
LÄKEMEDLETS NAMN
Myfenax 500 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 500 mg mykofenolatmofetil.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Svagt lila, ovala, filmdragerade, präglade med ’ M500 ’ på ena sidan och den andra sidan tom.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Profylax mot akut transplantatavstötning efter njur -, hjärt - eller levertransplantation i kombination med ciklosporin och kortikosteroider.
4. 2 Dosering och administreringssätt
Behandling med Myfenax bör ske under ledning av läkare med erfarenhet av transplantationsmedicin.
Njurtransplantation:
Den orala dosen av Myfenax bör initieras inom 72 timmar efter transplantation.
Normaldosering är 1 g givet 2 gånger dagligen (2 g/ dygn).
Den rekommenderade dosen av mykofenolatmofetil är 600 mg/ m2 givet peroralt 2 gånger dagligen (maximalt 2 g per dygn).
Myfenax tabletter bör endast förskrivas till patienter med en kroppsyta på minst 1, 5 m2, i en dos av 1 g 2 gånger dagligen (2 g/ dygn).
Eftersom vissa biverkningar uppträder oftare i denna åldersgrupp (se avsnitt 4. 8) jämfört med hos vuxna, kan tillfällig dosreduktion eller ett avbrott i behandlingen behöva göras; hänsyn måste då tas till kliniska relevanta faktorer inkluderande allvarlighetsgraden av biverkningen.
Data beträffande säkerhet och effekt på barn under 2 år är begränsade.
Dessa är otillräckliga för att kunna ge dosrekommendationer och därför rekommenderas inte användning i denna åldersgrupp.
Hjärttransplantation:
Den orala dosen av Myfenax bör initieras inom 5 dygn efter hjärttransplantation.
Normaldosering vid hjärttransplantation är 1, 5 g givet 2 gånger dagligen (3 g/ dygn).
Barn och ungdomar:
Data saknas för hjärttransplanterade barn och därför rekommenderas inte användning i denna åldersgrupp förrän ytterligare data som stödjer detta finns tillgängliga.
Levertransplantation:
Därefter ges oralt Myfenax så snart det kan tolereras.
Normal oral dosering vid levertransplantation är 1, 5 g givet 2 gånger dagligen (3 g/ dygn).
Barn och ungdomar:
Data saknas för levertransplanterade barn och därför rekommenderas inte användning i denna åldersgrupp förrän ytterligare data som stödjer detta finns tillgängliga.
Äldre (≥ 65 år)
Normaldos för äldre patienter är 1 g 2 gånger dagligen vid njurtransplantation och 1, 5 g givet 2 gånger dagligen vid hjärt - eller levertransplantation.
Nedsatt njurfunktion
Vid njurtransplantation på patienter med uttalad kronisk njurinsufficiens (glomerulär filtration < 25 ml· min- 1· 1. 73 m- 2), skall doseringar överskridande 1 g två gånger dagligen undvikas, förutom under tiden omedelbart efter transplantationen.
Dessa patienter bör övervakas noggrannt.
Ingen dosjustering behövs för patienter som uppvisar försenad transplantatfunktion postoperativt (se avsnitt 5. 2).
Det finns inga data avseende hjärt - eller levertransplanterade patienter med kronisk njurinsufficiens.
Kraftigt nedsatt leverfunktion
Ingen dosjustering krävs hos njurtransplanterade patienter med allvarlig parenkymal leversjukdom.
Det finns inga data avseende hjärttransplanterade patienter med allvarlig parenkymal leversjukdom.
Behandling vid transplantatavstötning
MPA (mykofenolsyra) är den aktiva metaboliten till mykofenolatmofetil.
Vid njurtransplantatavstötning ändras inte farmakokinetiken för MPA; dosreduktion eller avbrytande av behandlingen med Myfenax behövs ej.
Det finns ingen grund att justera dosen av Myfenax efter hjärttransplantatavstötning.
Inga farmakokinetiska data finns tillgängliga under levertransplantatavstötning.
4. 3 Kontraindikationer
Överkänslighetsreaktioner mot den aktiva substansen, mykofenolsyra eller något av de övriga innehållsämnena.
Myfenax är kontraindicerat för ammande kvinnor (se avsnitt 4. 6).
4. 4 Varningar och försiktighet
Vid kombinationsterapi med immunsupprimerande läkemedel, inklusive Myfenax, finns en ökad risk för utveckling av lymfom och andra maligniteter, särskilt hudmaligniteter (se avsnitt 4. 8).
Risken förefaller vara relaterad till intensiteten och durationen av immunsuppressionen snarare än till användningen av något specifikt medel.
Som allmänt råd bör patienter, för att minska risken för hudcancer, utsättas för solljus och ultraviolett (UV) ljus i begränsad omfattning genom användning av skyddande kläder och solskydd med hög skyddsfaktor.
Patienter som behandlas med Myfenax skall instrueras att omedelbart rapportera tecken på infektion, oväntade blåmärken, blödning eller annan manifestation av benmärgssuppression.
Patienter behandlade med immunsuppressiva läkemedel, inklusive Myfenax, löper ökad risk för opportunistiska infektioner (bakteriell, svamp, virus och protozoer), infektioner med dödligt förlopp och sepsis (se avsnitt 4. 8).
Bland de opportunistiska infektionerna förekommer BK- virus associerad nefropati och JC- virus associerad progressiv multifokal leukoencefalopati (PML).
Dessa infektioner är ofta relaterade till en hög total immunsuppressiv belastning och kan leda till allvarliga eller
Patienter som behandlas med Myfenax bör kontrolleras med avseende på neutropeni, som kan sättas i samband med Myfenax som sådant, annan samtidig användning av läkemedel, virusinfektioner eller en kombination av dessa faktorer.
Patienter som tar Myfenax bör kontrolleras med avseende på fullständigt blodstatus en gång per vecka under den första månaden, varannan vecka under andra och tredje behandlingsmånaden och därefter en gång per månad under resten av det första året.
Om neutropeni utvecklas (antalet neutrofila < 1, 3· 103/ mikroliter) så är det lämpligt att göra ett avbrott i eller upphöra med behandlingen.
Influensavaccinering kan vara av värde.
Förskrivare hänvisas till nationella riktlinjer för influensavaccinering.
Eftersom mykofenolat har satts i samband med ökad frekvens av störningar i mag- tarmkanalen, inklusive enstaka fall av gastrointestinal sårbildning, blödning och perforation, bör Myfenax administreras med försiktighet till patienter med aktiv och allvarlig gastrointestinal sjukdom.
Myfenax är en inosinmonofosfatdehydrogenas (IMPDH) - hämmare.
På teoretiska grunder bör läkemedlet därför undvikas hos patienter med sällan förekommande ärftlig brist på hypoxantin - guanin- fosforibosyl- transferas (HGPRT) som Lesch- Nyhan och Kelley- Seegmiller syndrom.
Myfenax skall inte ges i kombination med azatioprin eftersom studier med denna kombinationsbehandling saknas.
Eftersom det sker en påtaglig minskning av AUC- värdena (arean under kurvan) för MPA i närvaro av kolestyramin bör försiktighet iakttagas vid samtidig administrering av Myfenax och läkemedel som påverkar det enterohepatiska kretsloppet, annars finns en risk för att effekten av Myfenax minskar.
Risk/ nytta värdering av mykofenolatmofetil i kombination med takrolimus och sirolimus har inte fastställts (se avsnitt 4. 5).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Högre plasmakoncentrationer av aciklovir påvisades när mykofenolatmofetil gavs tillsammans med aciklovir jämfört med när aciklovir administrerades separat.
Förändringarna i farmakokinetiken för MPAG (fenolglukuroniden av MPA) (en ökning med 8%) var minimala och anses inte vara av klinisk signifikans.
Eftersom plasmakoncentrationerna av MPAG ökar vid nedsatt njurfunktion, på samma sätt som för aciklovir, finns en risk att mykofenolatmofetil och aciklovir, eller deras prodrugs t. ex. valaciklovir, konkurrerar om den tubulära sekretionen, vilket i sin tur kan leda till ytterligare koncentrationsökningar.
Absorptionen av mykofenolatmofetil minskade vid samtidig behandling med antacida.
Efter administrering av en engångsdos 1, 5 g mykofenolatmofetil till friska försökspersoner förbehandlade med 4 g kolestyramin tre gånger dagligen under 4 dagar skedde en 40% - ig reduktion av AUC- värdena för MPA (se avsnitt 4. 4 och avsnitt 5. 2).
Försiktighet bör iakttagas under samtidig behandling på grund av risken för en minskad effekt av Myfenax.
Försiktighet bör iakttagas med läkemedel som påverkar det enterohepatiska kretsloppet på grund av risken för en minskad effekt av mykofenolatmofetil.
Farmakokinetiken för ciklosporin A påverkades ej av mykofenolatmofetil.
Om däremot behandling med ciklosporin avbryts vid samtidig behandling med Myfenax, bör en 30% - ig ökning av AUC för MPA förväntas.
Baserat på resultat av en enkeldosstudie av rekommenderade doser oralt mykofenolat och intravenöst ganciklovir och de kända effekterna av njurfunktionsnedsättning på farmakokinetiken av mykofenolat (se avsnitt 4. 2) och ganciklovir är det att förmoda att samtidig tillförsel av dessa substanser (som båda utsöndras via renal tubulär sekretion) kan resultera i förhöjning av MPAG - och ganciklovirkoncentrationerna.
Någon påtaglig förändring av farmakokinetiken för MPA förväntas inte och justering av Myfenax dosen krävs inte.
För patienter med nedsatt njurfunktion och samtidig tillförsel av mycofenolatemofetil och ganciklovir, eller deras prodrugs t. ex. valganciklovir, skall dosrekommendationerna för ganciklovir observeras och patienterna följas noga.
Farmakokinetiken och farmakodynamiken för orala preventivmedel påverkades inte av samtidig behandling med mykofenolatmofetil (se också avsnitt 5. 2).
Hos patienter som inte tar ciklosporin resulterade samtidig administrering av Myfenax och rifampicin i en minskning av exponeringen av MPA (AUC0- 12h) med 18% till 70%.
Det rekommenderas att koncentrationsnivåerna för MPA kontrolleras och att Myfenax- dosen anpassas därefter, för att upprätthålla klinisk effekt när rifampicin administreras samtidigt.
Hos njurtransplanterade patienter resulterade samtidig administrering av Myfenax och ciklosporin A i minskad exponering av MPA med 30- 50% jämfört med patienter som fått kombination av sirolimus och liknande doser Myfenax (se även avsnitt 4. 4).
Sevelamer:
Vid samtidig administrering av mykofenolatmofetil och sevelamer noterades en minskning av Cmax med 30% och AUC0- 12 med 25% för MPA utan några kliniska konsekvenser (dvs transplantatavstötning).
Det rekommenderas dock att Myfenax administreras minst en timme före eller tre timmar efter intag av sevelamer för att minimera effekten på absorption av MPA.
Det finns inga data för mykofenolatmofetil med andra fosfatbindande läkemedel förutom sevelamer.
Ingen effekt på MPA: s biotillgänglighet observerades.
Ingen signifikant interaktion observerades när mykofenolatmofetil administrerades samtidigt med norfloxacin eller metronidazol var för sig till friska försökspersoner.
När däremot norfloxacin och metronidazol kombinerades minskade exponeringen av MPA med cirka 30% efter en singeldos med mykofenolatmofetil.
Takrolimus:
Hos levertransplanterade patienter som sattes in på mykofenolatmofetil och takrolimus påverkades inte AUC och Cmax av MPA, den aktiva metaboliten till mykofenolatmofetil, signifikant vid samtidig administrering av takrolimus.
Hos njurtransplanterade patienter verkar emellertid inte takrolimuskoncentrationen ändras av mykofenolatmofetil.
Däremot förelåg en cirka 20% ökning av AUC för takrolimus när multipla doser av mykofenolatmofetil (1, 5 g 2 gånger/ dygn) gavs till patienter som också tog takrolimus (se även avsnitt 4. 4).
Samtidig administrering av probenecid och mykofenolatmofetil till apor ökade AUC för MPAG trefaldigt.
Andra substanser som är kända för att utsöndras tubulärt via njurarna kan således konkurrera med MPAG och på så sätt kan plasmakoncentrationerna av MPAG eller den andra substansen öka.
Levande vacciner ska inte ges till patienter med nedsatt immunsvar.
Antikroppssvaret på andra vacciner kan försvagas (se avsnitt 4. 4).
4. 6 Graviditet och amning
Behandling med Myfenax bör ej inledas förrän ett negativt graviditetstest har erhållits.
Ett effektivt preventivmedel måste användas innan Myfenax- behandlingen startar, under behandling och under 6
Patienter skall rådas att omedelbart vända sig till sin läkare vid konstaterad graviditet.
Användning av Myfenax rekommenderas inte under graviditet och skall endast ske i de fall där det inte finns något mer passande behandlingsalternativ tillgängligt.
Myfenax ska endast användas av gravida kvinnor om nyttan för modern överväger den potentiella risken för fostret.
Det finns begränsade data från behandling av gravida kvinnor med Myfenax.
Emellertid har medfödda missbildningar inklusive öronmissbildningar, dvs att ytter - eller mellanörat är missbildat eller saknas, rapporterats hos barn till patienter som exponerats för mykofenolatmofetil i kombination med andra immunosuppressiva läkemedel under graviditeten.
Spontanaborter har rapporterats hos patienter som exponerats för mykofenolatmofetil.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Studier har visat att mykofenolatmofetil utsöndras i mjölken hos diande råttor.
Det är inte känt om denna substans utsöndras i bröstmjölk hos människor.
På grund av risken för att mykofenolatmofetil kan ge upphov till allvarliga biverkningar hos ammade barn, är Myfenax kontraindicerat hos ammande mödrar (se avsnitt 4. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på effekten av förmågan att framföra fordon och använda maskiner.
Den farmakodynamiska profilen och de biverkningar som har rapporterats tyder på att en trafikvarning i samband med Myfenax- behandling är obefogad.
4. 8 Biverkningar
Följande biverkningar avser biverkningar rapporterade från kliniska prövningar:
De viktigaste biverkningarna i samband med mukofenolatmofetil- behandling i kombination med ciklosporin och kortikosteroider är diarré, leukopeni, sepsis och kräkningar samt en ökad frekvens av vissa infektioner (se avsnitt 4. 4).
Maligniteter:
Vid kombinationsterapi med immunsupprimerande läkemedel, inklusive mykofenolat, finns en ökad risk för utveckling av lymfom och andra maligniteter, särskilt hudmaligniteter (se avsnitt 4. 4).
Lymfproliferativ sjukdom eller lymfom utvecklades hos 0, 6% av de patienter som erhållit mykofenolat (2 eller 3 g/ dygn) i kombination med andra immunosuppressiva läkemedel i kontrollerade njur - (data på 2 g), hjärt - eller levertransplantationsstudier och som följts upp åtminstone under ett år.
Hudcancer (exkl melanom) inträffade hos 3, 6% av patienterna; andra typer av maligniteter förekom hos 1, 1% av patienterna.
Säkerhetsdata efter 3 års behandling av njur - och hjärttransplanterade patienter påvisade inga oväntade förändringar i incidens av maligniteter jämfört med säkerhetsdata efter 1 år.
Levertransplanterade patienter har följts upp åtminstone under 1 år, men mindre än 3 år.
Opportunistiska infektioner:
Risken för opportunistiska infektioner ökar för alla transplanterade patienter och kan relateras till total immunosuppressiv belastning (se avsnitt 4. 4).
De vanligaste opportunistiska infektioner hos patienter som erhållit mykofenolat (2 eller 3 g/ dygn) i kombination med andra immunosuppressiva läkemedel i kontrollerade njur - (data på 2 g), hjärt - eller levertransplantationsstudier och som följts upp åtminstone under 1 år var mukokutan candidainfektion, cytomegalvirus (CMV) viremi/ syndrom och Herpes simplex.
Andelen av patienter med CMV viremi/ syndrom var 13, 5%.
Barn och ungdomar:
Typ och frekvens av biverkningar i en klinisk prövning, på 92 patienter i åldrarna 2 till 18 år som givits mykofenolatmofetil 600 mg/ m2 peroralt 2 gånger dagligen liknade de som observerats hos vuxna patienter som givits 1 g mykofenolat 2 gånger dagligen.
Emellertid var följande behandlingsrelaterade biverkningar mer frekventa hos pediatriska patienter, speciellt hos barn under 6 år: diarré, sepsis, leukopeni, anemi och infektion.
18 Äldre patienter (≥ 65 år):
Äldre patienter (≥ 65 år) löper i allmänhet en större risk att få biverkningar av immunosuppressiv behandling.
Äldre patienter kan vara mer infektionsbenägna (inkluderande vävnadsinvasiv cytomegalusvirus- infektion) och möjligen utsatta för en större risk att få gastrointestinala blödningar och lungödem jämfört med yngre patienter när Myfenax utgör del av immunsupprimerande kombinationsterapi.
Övriga biverkningar:
I tabell nedan redovisas de biverkningar, troligen eller möjligen relaterade till mykofenolat, som rapporterats hos ≥1/ 10 och hos ≥1/ 100 till < 1/ 10 av patienterna som behandlats med mykofenolat i kontrollerade njur - (data på 2 g), hjärt - eller levertransplantationsstudier.
Inom klassificeringen av organsystem redovisas biverkningarna under rubriker som anger frekvensområde med följande kategorier: mycket vanlig (≥1/ 10), vanlig (≥1/ 100 till < 1/ 10), mindre vanlig (≥1/ 1 000 till < 1/ 100), sällsynt (≥1/ 10 000 till < 1/ 1 000), mycket sällsynt (≤1/ 10 000), ej känd (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Biverkningar, troligen eller möjligen relaterade till mykofenolat, som rapporterats hos patienter som behandlats med mykofenolat i kliniska njur -, hjärt - eller levertransplantationsstudier i kombination med ciklosporin och kortikosteroider
Klassificering av organsystem
Biverkningar
Infektioner och infestationer
Mycket vanliga Sepsis, gastrointestinal candidainfektion, urinvägsinfektion, herpes simplex, herpes zoster Vanliga Pneumoni, influensa, luftvägsinfektion, candidainfektion i luftvägarna, gastrointestinal infektion, candidainfektion, gastroenterit, infektion, bronkit, faryngit, sinuit, hudsvamp, candidainfektion i huden, vaginal candidainfektion, rinit
Benigna och maligna
Mycket vanliga -
neoplasier och ospecificerad
Vanliga
Hudcancer, godartad hudtumör
Blodet och
Mycket vanliga Leukopeni, trombocytopeni, anemi
lymfsystemet
Vanliga
Pancytopeni, leukocytos
Metabolism och
Mycket vanliga -
nutrition
Vanliga
Acidos, hyperkalemi, hypokalemi, hyperglykemi, hypomagnesemi, hypokalcemi, hyperkolesterolemi, hyperlipidemi, hypofosfatemi, hyperurikemi, gikt, anorexi
Psykiska störningar
Mycket vanliga - Vanliga
Agitation, förvirringstillstånd, depression, ångest, onormala tankar, sömnlöshet
Centrala och perifera
Mycket vanliga -
nervsystemet
Vanliga
Krampanfall, hypertension, tremor, sömnighet, muskelsvaghetssyndrom, yrsel, huvudvärk, parestesi, smakstörning
Hjärtat Blodkärl Andningsvägar
Mycket vanliga - Vanliga Mycket vanliga - Vanliga Mycket vanliga -
Takykardi Hypotension, hypertension, vasodilatation
bröstkorg och mediastinum
Vanliga
Utgjutning i lungsäcken, dyspné, hosta
19
Mag- tarmkanalen
Mycket vanliga Vanliga
Kräkning, magsmärta, diarré, illamående Gastrointestinal blödning, peritonit, ileus, kolit, magsår, duodenalsår, gastrit, esofagit, stomatit, obstipation, dyspepsi, flatulens, rapning
Lever och gallvägar
Mycket vanliga Vanliga
- Hepatit, ikterus, hyperbilirubinemi
Hud och subkutan vävnad Muskuloskeletala systemet och bindväv
Mycket vanliga Vanliga Mycket vanliga Vanliga
- Hudhypertrofi, hudutslag, akne, alopeci - Artralgi
Njurar och urinvägar
Mycket vanliga Vanliga
- Nedsatt njurfunktion
Allmänna symtom och symtom vid administreringsstället
Mycket vanliga Vanliga
- Ödem, feber, frossbrytningar, smärta, sjukdomskänsla, asteni
Undersökningar
Mycket vanliga Vanliga
- Förhöjda leverenzymer, förhöjt blodkreatinin, förhöjt LDH (laktatdehydrogenas) i blodet, förhöjd blodurea, ökning av alkaliska fosfataser i blodet, viktminskning
501 (2 g mykofenolat per dag), 289 (3 g mykofenolat per dag) och 277 (2 g intravenöst/ 3 g oralt mykofenolat per dag) patienterbehandlades i Fas III studier för profylax mot avstötning vid njur -, hjärt - respektive levertransplantation.
De typer av biverkningar som rapporterats efter marknadsintroduktionen av mykofenolat är desamma som setts i de kontrollerade njur -, hjärt - eller levertransplantationsstudierna.
Tillkomna biverkningar som rapporterats efter marknadsintroduktionen beskrivs nedan med frekvensen angiven i parentes om den är känd.
Kolit inklusive cytomegaloviruskolit (vanligt), pankreatit (vanligt) och villi intestinales atrofi.
Sjukdomar relaterade till immunosuppressiv behandling:
Allvarliga och livshotande infektioner inkluderande meningit, endokardit, tuberkulos och atypisk mykobakterieinfektion Fall av BK- virus associerad nefropati, liksom fall av JC- virus associerad progressiv multifokal leukoencefalopati (PML), har rapporterats hos patienter behandlade med immunsuppressiva läkemedel, inklusive Myfenax.
Agranulocytos (mindre vanligt) och neutropeni har rapporterats, därför rekommenderas regelbunden kontroll av patienter som får Myfenax (se avsnitt 4. 4).
Fall av aplastisk anemi och benmärgssuppression har rapporterats hos patienter som behandlats med mykofenolat, i några fall med dödligt förlopp.
Överkänslighetsreaktioner inklusive angioneurotiskt ödem och anafylaktisk reaktion har rapporterats.
Se avsnitt 4. 6 för ytterligare information.
4. 9 Överdosering
Rapporter om överdosering med mykofenolatmofetil har inkommit från kliniska prövningar och efter marknadsintroduktion.
I flera av dessa fall rapporterades inga biverkningar.
I de överdoseringsfall där biverkningar rapporterats faller dessa biverkningar inom ramen för läkemedlets kända säkerhetsprofil.
20 Det förmodas att en överdosering av mykofenolatmofetil möjligen kan resultera i en för stark suppression av immunsystemet och att känsligheten för infektioner samt benmärgssuppression ökar (se avsnitt 4. 4).
Om neutropeni utvecklas ska dosering med Myfenax avbrytas eller dosen sänkas (se avsnitt 4. 4).
Hemodialys kan ej förväntas avlägsna MPA eller MPAG i kliniskt signifikanta mängder.
Gallsyrebindande medel, såsom kolestyramin kan avlägsna MPA genom att minska den enterohepatiska recirkulationen av läkemedlet (se avsnitt 5. 2).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
L04AA06.
Mykofenolatmofetil är 2- morfolinoetylestern av MPA.
MPA är en potent, selektiv, icke- kompetitiv reversibel hämmare av inosin- monofosfat- dehydrogenas och hämmar därför nysyntesen av guanosin - nukleotid utan att införlivas i DNA.
Eftersom såväl T - som B- lymfocyter till skillnad från andra celltyper, som kan använda alternativa syntesvägar, är starkt beroende av den primära syntesvägen av puriner, har MPA en kraftigare cytostatisk effekt på lymfocyter än på andra celler.
5. 2 Farmakokinetiska egenskaper
Efter peroral administrering absorberas mykofenolatmofetil snabbt och fullständigt.
Presystemiskt metaboliseras mykofenolatmofetil fullständigt till den aktiva metaboliten, MPA.
Baserat på den förebyggande effekten mot akuta avstötningar i samband med njurtransplantationer kan mykofenolatmofetils immunsupprimerande effekt korreleras till MPA koncentrationen.
Den genomsnittliga biotillgängligheten av mykofenolatmofetil efter peroral tillförsel, baserat på MPA AUC, är 94% räknat i förhållande till intravenös mykofenolatmofetil.
Intag av föda hade ingen effekt på den totala absorptionen (MPA- AUC) av mykofenolatmofetil vid doseringen 1, 5 g givet 2 gånger dagligen till njurtransplantationspatienter.
Maximal plasmakoncentration av MPA minskade dock med 40% vid intag av föda.
Mykofenolatmofetil kan överhuvudtaget inte uppmätas i plasma efter peroral administrering.
Vid terapeutiska plasmakoncentrationer är 97% av MPA bundet till plasma- albumin.
På grund av den enterohepatiska recirkulationen observeras vanligvis sekundära ökningar i plasmakoncentrationen av MPA ca 6– 12 tim efter doseringen.
Vid samtidig behandling med kolestyramin (4 g tre gånger dagligen) ses en ca 40% - ig reduktion av AUC- värdet för MPA vilket tyder på en signifikant enterohepatisk recirkulation.
MPA metaboliseras huvudsakligen av glukuronyl- transferas till en fenol- glukuronid av MPA (MPAG) som är farmakologiskt inaktiv.
En försumbar mängd av substansen (< 1% av dosen) utsöndras via urinen som MPA.
Hela mängden oralt administrerat radioaktivt märkt mykofenolatmofetil återfanns, varav 93% i urin och 6% i feces.
Större delen (ca 87%) av den givna dosen utsöndrades i urin som MPAG.
Vid terapeutiska koncentrationer försvinner inte MPA och MPAG vid hemodialys.
Vid höga plasmakoncentrationer av MPAG (> 100 mikrogram/ ml) försvinner däremot små mängder av MPAG.
Under den tidiga post- transplantationsperoiden (< 40 dagar) var hos njur -, hjärt - och levertransplanterade patienter medelvärdena på AUC och Cmax för MPA ungefär 30 respektive 40% lägre jämfört med under den senare post- transplantationsperioden (3– 6 månader efter transplantationen).
Nedsatt njurfunktion:
21 I en enkeldosstudie (6 försökspersoner / grupp) uppvisade personer med uttalad kronisk njurinsufficiens (glomerulär filtration < 25 ml· min- 1· 1. 73 m- 2) genomsnittliga AUC- värden i plasma för MPA som var 28– 75% högre än motsvarande medelvärden hos personer med mindre uttalad njurfunktionsnedsättning eller hos friska personer.
Efter en engångsdos var dock i genomsnitt AUC - värdet för MPAG 3– 6 gånger högre hos personer med uttalad kronisk njurinsufficiens än hos personer med mindre uttalad njurfunktionsnedsättning eller hos friska personer, vilket överensstämmer med den kända renala utsöndringen av MPAG.
Kinetikstudier vid upprepad dosering har ej gjorts på patienter med uttalad kronisk njurinsufficiens.
Data för hjärt - eller levertransplanterade patienter med uttalad kronisk njurinsufficiens saknas.
Försenad start av renal transplantatfunktion:
Patienter med försenad start av den renala transplantatfunktionen hade ett medelvärde av AUC (0- 12 timmar) för MPA som var jämförbart med värdet hos patienter utan försenad start av transplantatfunktionen, medan AUC (0- 12 timmar) för MPAG var 2– 3 gånger högre i den förra gruppen.
En övergående ökning av den fria fraktionen och plasmakoncentrationen av MPA kan förekomma hos patienter med försenad renal transplantatfunktion.
Dosjustering av Myfenax verkar inte vara nödvändig.
Nedsatt leverfunktion:
Hos frivilliga försökspersoner med alkoholbetingad cirros påverkades ej MPA- glukuroniderings - förmågan.
Leversjukdom som framförallt är förknippad med gallskada, såsom primär gallcirros, kan emellertid ge en annan effekt.
Barn och ungdomar:
Farmakokinetiska parametrar utvärderades hos 49 pediatriska patienter som efter njurtransplantation givits 600 mg/ m2 mykofenolatmofetil peroralt 2 gånger dagligen.
Denna dos åstadkom AUC- värden för MPA som överensstämde med de som sågs hos vuxna njurtransplanterade patienter som erhållit mykofenolatmofetil i en dos av 1 g 2 gånger dagligen i den tidiga och senare posttransplantationsperioden.
AUC- värdena för MPA genom åldersgrupperna var desamma i den tidiga och senare perioden eftertransplantationen.
Äldre patienter (≥ 65 år):
På äldre patienter är farmakokinetiken ej utredd.
Orala preventivmedel:
Farmakokinetiken för orala preventivmedel påverkades inte av samtidig behandling med mykofenolatmofetil (se också avsnitt 4. 5).
Denna studie genomfördes på 18 icke transplanterade kvinnor (som inte fick andra immunosuppresiva medel) under 3 på varandra följande menstruationscykler.
Serumnivåerna av luteiniserings hormon (LH), follikelstimulerande hormon (FSH) och progesteron påverkades inte signifikant.
5. 3 Prekliniska säkerhetsuppgifter
I experimentella modeller har mykofenolatmofetil inte visat tumörframkallande effekter.
Den högsta dos som testades i carcinogenicitetsstudier på djur gav en 2 – 3 gånger högre systemexponering (AUC eller Cmax) jämfört med den hos njurtransplanterade patienter behandlade med rekommenderad dos (2 g/ dygn) och 1, 3 – 2 gånger högre systemexponering (AUC eller Cmax) jämfört med den hos hjärttransplanterade patienter behandlade med rekommenderad dos (3 g/ dygn).
Två genotoxiska tester (in vitro muslymfomtest och in vivo mikrokärntest med benmärg från mus) visade att mykofenolatmofetil möjligen kan orsaka kromosom- aberrationer.
Dessa effekter kan vara relaterade till det farmakodynamiska verkningssättet, såsom hämning av nukleotidsyntesen i känsliga celler.
Andra in vitro test för detektion av genetiska skador visade inte på någon genotoxisk aktivitet.
22 Mykofenolatmofetil påverkar ej fertiliteten hos hanråttor efter perorala doser upp till 20 mg· kg- 1 - · day- 1.
Systemexponeringen vid denna dos var 2– 3 gånger högre än den kliniska exponeringen vid rekommenderad dos (2 g/ dygn) och 1, 3– 2 gånger högre jämfört med den kliniska exponeringen hos hjärttransplanterade patienter vid rekommenderad dos (3 g/ dygn).
Perorala doser på 4. 5 mg· kg- 1 - · day- 1 orsakade, i en annan fertilitets - och reproduktionsundersökning på honråttor, missbildningar (inkluderande anoftalmi, agnati och hydrocephalus) hos första generationen avkomma utan att vara toxisk för mödrarna.
Systemexponeringen vid denna dos var ungefär hälften av den kliniska exponeringen hos njurtransplanterade patienter vid rekommenderad dos (2 g/ dygn) och cirka en tredjedel av den kliniska exponeringen hos hjärttransplanterade patienter vid rekommenderad dos (3 g/ dygn).
Inga tydliga effekter på fertilitets - eller reproduktionsparametrar kunde konstateras hos mödrarna eller i nästa generation.
I teratologiska studier på råttor och kaniner noterades resorption av foster och missbildningar vid 6 mg· kg- 1 - · day- 1 för råttor (inkluderande anoftalmi, agnati och hydrocephalus) och vid 90 mg· kg- 1 - · day- 1 för kaniner (inkluderande kardiovaskulära och renala anomalier så som ektopisk placering av hjärta och njurar samt bråck i diafragma och navel) utan att ämnet var toxiskt för mödrarna.
Systemexponeringen vid denna dos var ungefär hälften av den kliniska exponeringen vid rekommenderad dos (2 g/ dygn) hos njurtransplanterade patienter och cirka en tredjedel av den kliniska exponeringen vid rekommenderad dos (3 g/ dygn) hos hjärttransplanterade patienter.
Se avsnitt 4. 6.
Toxikologiska studier utförda med mykofenolatmofetil på råtta, mus, hund och apa visade företrädesvis effekter på de hematopoetiska och lymfoida systemen.
Dessa effekter uppträdde vid systemexponeringar som var lika eller mindre än den kliniska exponeringen vid rekommenderad dos (2 g/ dygn) för mottagare av njurtransplantat.
Gastrointestinala effekter iakttogs på hund vid systemexponering som var lika eller mindre än exponeringen vid rekommenderad dos.
Gastrointestinala och renala effekter liknande de som uppträder vid dehydrering observerades på apa vid högsta dosnivå (systemexponering lika eller högre än klinisk exponering).
Mykofenolatmofetils prekliniska toxicitetsprofil stämmer väl överens med de biverkningar som observerats i det kliniska prövningsprogrammet (se avsnitt 4. 8).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Mikrokristallin cellulosa Povidon K- 30 Magnesiumstearat Kroskarmellosnatrium
Tabletthölje:
Hypromellos (HPMC 2910) Titandioxid (E171) Macrogol (PEG 400) Talk Indigokarmin (E132) Järnoxid svart (E172) Järnoxid röd (E172)
6. 2 Inkompatibiliteter
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Transparenta PVC/ PVdC aluminium blister, om 50 eller 100 tabletter per förpackning.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Eftersom mykofenolatmofetil har visat teratogena effekter hos råttor och kaniner, bör Myfenax filmdragerade tabletter inte krossas.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Teva Pharma B. V.
Computerweg 10 3542 DR Utrecht Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 438/ 003 (50 tabletter) EU/ 1/ 07/ 438/ 004 (150 tabletter)
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 februari 2008
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Detaljerad information om detta läkemedel finns tillgängligt på the European Medicines Agency’ s hemsida http: // www. emea. europa. eu
24 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
25 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
TEVA Pharmaceutical Works Private Limited Company Pallagi út 13 4042 Debrecen Ungern
TEVA Pharmaceutical Works Private Limited Company H- 2100 Gödöllő Táncsics Mihály út 82 Ungern
TEVA UK Ltd Bramton Road Hampden Park Eastbourne East Sussex BN22 9AG Storbritannien
Pharmachemie B. V Swensweg 5 2031 GA Haarlem Nederländerna
TEVA Santé Rue Bellocier 89107 Sens Frankrike
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Farmakovigilanssystem Innehavaren av godkännandet för försäljning måste säkerställa att systemet för farmakovigilans, vilket beskrivs i version 2. 0 daterad september 2006 och presenteras i modul 1. 8. 1 av ansökan om godkännande för försäljning, finns på plats och fungerar innan och under tiden produkten finns på marknaden.
26 Risk Management Plan Risk Management Plan inlämnades ej.
Detta kan accepteras eftersom ansökan baseras på en generisk referensprodukt, för vilken inga säkerhetsrisker som fordrar ytterligare riskminimeringsåtgärder identifierats.
PSUR Tidsplanen för inlämning av PSUR för båda styrkor skall följa tidsplanen för inlämning av PSUR för referensläkemedlen.
27 BILAGA III
MÄRKNING OCH BIPACKSEDEL
28 A.
MÄRKNING
29 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Myfenax 250 mg kapslar, hårda Mykofenolatmofetil
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje kapsel innehåller 250 mg mykofenolatmofetil.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
100 kapslar 300 kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Substansen i kapslarna får ej inandas eller komma i kontakt med huden.
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
30 Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Teva Pharma B. V.
Computerweg 10 3542 DR Utrecht Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 438/ 001 (100 kapslar) EU/ 1/ 07/ 438/ 002 (300 kapslar)
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Myfenax 250 mg kapslar
UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
31 BLISTERFOLIE
1.
LÄKEMEDLETS NAMN
Myfenax 250 mg kapslar, hårda Mykofenolatmofetil
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Teva Pharma B. V.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
32 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Myfenax 500 mg filmdragerade tabletter Mykofenolatmofetil
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 500 mg mykofenolatmofetil.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
50 tablets 150 tablets
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Tabletterna får ej krossas.
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
33 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 438/ 003 (50 tabletter) EU/ 1/ 07/ 438/ 004 (150 tabletter)
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Myfenax 500 mg filmdragerade tabletter
34 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTERFOLIE
1.
LÄKEMEDLETS NAMN
Myfenax 500 mg filmdragerade tabletter Mykofenolatmofetil
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Teva Pharma B. V.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
35 B.
BIPACKSEDEL
36 BIPACKSEDEL:
Myfenax 250 mg hårda kapslar mykofenolatmofetil
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
1.
Vad Myfenax är och vad det används för 2.
Innan du tar Myfenax 3.
Hur du tar Myfenax 4.
Eventuella biverkningar 5.
Hur Myfenax ska förvaras 6.
Övriga upplysningar
1.
VAD MYFENAX ÄR OCH VAD DET ANVÄNDS FÖR
Myfenax tillhör en grupp läkemedel som kallas immunsuppressiva medel.
Myfenax kapslar används för att hindra kroppen från att avstöta transplanterad njure, hjärta eller lever.
Myfenax används tillsammans med andra läkemedel med liknande funktion, såsom ciklosporin och steroider.
2.
INNAN DU TAR MYFENAX
- om du är allergisk (överkänslig) mot mykofenolatmofetil, mykofenolatsyra eller mot något av
- om du upplever några tecken på infektion (t ex feber, halsont), oväntade blåmärken och/ eller
- om du har eller har haft några matsmältningsproblem, t ex. magsår.
Därför finns en ökad risk för hudcancer.
Av det skälet skall du undvika sol - och ultraviolett (UV) - ljus genom att ha skyddande kläder och använda solskyddande medel med hög skyddsfaktor.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Om du svarar ja på någon av följande frågor, var vänlig och ta kontakt med din läkare innan du inleder behandlingen med Myfenax kapslar:
- Tar du något läkemedel som innehåller azatioprin eller något annat läkemedel som nedsätter ditt
immunförsvar (dessa kan ibland ges efter en transplantation), kolestyramin (används vid behandling av förhöjt kolesterol), rifampicin (antibiotika), syrabindande medel, fosfatbindande läkemedel (används av patienter med kronisk njursvikt för att minska upptaget av fosfat) eller något annat läkemedel (inklusive sådana läkemedel som du kan köpa receptfritt) som din läkare inte vet om?
- Behöver du vaccineras (levande vaccin)?
Intag av Myfenax med mat och dryck Intag av mat och dryck har ingen påverkan på behandlingen med Myfenax.
Graviditet och amning Ta inte Myfenax om du ammar.
Din läkare skall ge dig råd om användning av preventivmedel innan behandling med Myfenax startar, under behandling med Myfenax och under sex veckor efter det att behandling med Myfenax avbrutits.
Myfenax kan orsaka spontanabort eller skada, inkluderande problem med utvecklingen av öronen, på ditt ofödda barn.
Tala om för din läkare omedelbart om du är gravid, ammar, blir gravid eller planerar att bilda familj inom den närmaste framtiden.
Rådfråga läkare eller apotek innan du tar något läkemedel.
Körförmåga och användning av maskiner Myfenax har inte visat sig påverka din förmåga att framföra motorfordon och använda maskiner.
3.
HUR DU TAR MYFENAX
Ta alltid Myfenax enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Det vanligaste sättet att ta Myfenax är följande:
Vid njurtransplantation Vuxna:
Den första dosen ges inom 72 timmar efter transplantationen.
Den rekommenderade dygnsdosen är 8 kapslar (2 g av den aktiva substansen), som uppdelas på 2 doser per dag.
Detta innebär att man ska ta 4 kapslar på morgonen och 4 kapslar på kvällen.
Barn och ungdomar:
Dosen som ges kan variera beroende på barnets storlek.
Din läkare kommer att bestämma den mest lämpliga dosen baserat på kroppsyta (längd och vikt).
Den rekommenderade dosen är 600 mg/ m2 två gånger dagligen.
Vid hjärttransplantation Vuxna:
Den första dosen ges inom 5 dagar efter transplantationen.
Den rekommenderade dosen är 12 kapslar (3 g av den aktiva substansen), som uppdelas på 2 doser per dag.
Detta innebär att man tar 6 kapslar på morgonen och 6 kapslar på kvällen.
Barn och ungdomar:
Inga data finns tillgängliga för att kunna rekommendera användning av Myfenax hos barn och ungdomar som erhållit hjärttransplantat.
Vid levertransplantation Vuxna:
Den första dosen av oralt Myfenax kommer du få tidigast 4 dagar efter transplantationen och när du klarar av att svälja läkemedel.
Den rekommenderade dygnsdosen är 12 kapslar (3 g av den aktiva substansen), som uppdelas på 2 doser per dag.
Detta innebär att man tar 6 kapslar på morgonen och 6 kapslar på kvällen.
38 Barn och ungdomar:
Inga data finns tillgängliga för att kunna rekommendera användning av Myfenax hos barn och ungdomar som erhållit levertransplantat.
Administreringssätt Svälj dina kapslar hela tillsammans med ett glas vatten.
Bryt eller krossa ej kapslarna och använd inte kapslar som är öppna eller delade.
Undvik kontakt med pulver från trasiga kapslar.
Om en kapsel bryts av misstag, tvätta genast huden med tvål och vatten på de ställen som kan ha kommit i kontakt med pulvret.
Om du får in pulver från bruten kapsel i ögon eller mun, skölj noggrant med mycket rinnande vatten.
Behandlingen fortsätter så länge du är i behov av immunosuppression för att hindra kroppen från att avstöta det transplanterade organet.
Om du har tagit för stor mängd av Myfenax Det är viktigt att inte ta för många kapslar.
Om du har tagit fler kapslar än vad du blivit ordinerad eller om någon annan av misstag tagit ditt läkemedel, skall läkare eller sjukhus genast uppsökas.
Fortsätt sedan att ta dina doser på de vanliga tiderna.
Ta inte dubbla doser för att kompensera de doser du glömt.
Om du slutar att ta Myfenax Sluta inte ta Myfenax även om du känner dig bättre.
Det är viktigt att du fortsätter med din medicinering så länge som din läkare har ordinerat.
Risken för avstötning av det transplanterade organet kan öka om din behandling med Myfenax avbryts.
Sluta inte ta ditt läkemedel om inte din läkare säger till dig att göra det.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Myfenax orsaka biverkningar men alla användare behöver inte få dem.
Mycket vanliga (förekommer hos fler än 1 av 10 användare): • Diarré, kräkningar, illamående • Minskning av normala blodvärden som kan ge ökad risk för infektioner, blåmärken, blödningar, andfåddhet och svaghet • Bakterie -, svamp - eller virusinfektioner i magtarmkanalen och urinvägarna, sår i samband med förkylning och bältros
Vanliga (förekommer hos mindre än 1 av 10, men fler än 1 av 100 användare): • Förändringar i laboratorievärden som ökning av lever enzym, njurvärden som kreatinin, kalium, blodsocker, blodfetter, kolesterol, fosfater, magnesium, kalcium och urinsyra • Njurproblem med ökade nivåer av urea • Störning i magtarmkanalen såsom förstoppning, matsmältningsbesvär, gasspänningar, rapningar, inflammation i munnen, matstrupen, magen, tarmarna, levern eller bukspottkörteln och blödning i magtamkanalen. • Krampanfall, ökad spänning i musklerna, skakning och muskelsvaghet, ledvärk • Sömnsvårigheter, yrsel och huvudvärk, stickningar och domningar, förändrat smaksinne, aptitförlust, viktminskning • Inflammation och infektion i lungor och magtarmkanalen, ont i halsen, bihåleinflammation, rinnande och kliande näsa • Hudcancer eller inte cancerartad växt på huden, svampinfektioner i hud och vagina
39 • Förändrat blodtryck, snabbare hjärtslag och utvidgning av blodkärl • Vätskeansamling i kroppen, feber, allmän obehags - och trötthetskänsla och kraftlöshet • Inflammation i levern, gulfärgning av hud och ögonvitor
Ovanliga biverkningar (förekommer hos mindre än 1 av 100, men fler än 1 av 1000 användare) • Tillväxt av lymfatisk vävnad, inklusive maligna tumörer • Inflammation och infektioner i hjärtat och hjärtklaffar och i membran som täcker hjärnan och ryggmärgen.
Andra biverkningar som har rapporterats där frekvens inte har etablerats • Allergiska reaktioner
Sluta inte ta ditt läkemedel om du inte har diskuterat det men din läkare först.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR MYFENAX SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på blisterkartan och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är mykofenolatmofetil.
Varje kapsel innehåller 250 mg mykofenolatmofetil.
Övriga innehållsämnen är:
Kapselinnehåll:
Pregelatiniserad majsstärkelse Povidon K- 30 Kroskarmellosnatrium Magnesiumstearat
Kapselhölje:
Överdel:
Indigokarmin (E132) Titandioxid (E171) Gelatin Underdel:
Röd järnoxid (E172) Gul järnoxid (E172) Titandioxid (E171) Gelatin Svart bläck innehållande: shellac, svart järnoxid (E172), propylenglykol och kaliumhydroxid
Läkemedlets utseende och förpackningsstorlekar Hårda kapslar:
40 Överdel: ljusbrun opak med ’ 250 ’ skrivet i svart bläck Underdel: ljusblå opak med ’ M ’ skrivet i svart bläck
Myfenax 250 mg hårda kapslar finns i PVC/ PVdC aluminiumblister i förpackningsstorlek om 100 eller 300 kapslar per förpackning.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning Teva Pharma B. V.
Computerweg 10 3542 DR Utrecht Nederländerna
H- 4042 Debrecen Ungern
TEVA Pharmaceuticals Works Private Limited Company H- 2100 Gödöllő Táncsics Mihály út 82 Ungern
TEVA UK Ltd Brampton Road Hampden Park Eastbourne, East Sussex BN22 9AG Storbritannien
Pharmachemie B. V.
Swensweg 5, 2031 GA Haarlem Nederländerna
TEVA Santé SA Rue Bellocier 89107 Sens Frankrike
Information om detta läkemedel finns tillgänglig på den europeiska läkemedelsmyndighetens (EMEA) hemsida hhtp: // emea. europa. eu
41 BIPACKSEDEL:
Myfenax 500 mg filmdragerade tabletter mykofenolatmofetil
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
1.
Vad Myfenax är och vad det används för 2.
Innan du tar Myfenax 3.
Hur du tar Myfenax 4.
Eventuella biverkningar 5.
Hur Myfenax ska förvaras 6.
Övriga upplysningar
1.
VAD MYFENAX ÄR OCH VAD DET ANVÄNDS FÖR
Myfenax tillhör en grupp läkemedel som kallas immunsuppressiva medel.
Myfenax tabletter används för att hindra kroppen från att avstöta transplanterad njure, hjärta eller lever.
Myfenax används tillsammans med andra läkemedel med liknande funktion, såsom ciklosporin och steroider.
2.
INNAN DU TAR MYFENAX
- om du är allergisk (överkänslig) mot mykofenolatmofetil, mykofenolatsyra eller mot något av
- om du upplever tecken på infektion (t ex feber, halsont), oväntade blåmärken och/ eller
- om du har eller har haft några matsmältningsproblem, t ex. magsår.
Därför finns en ökad risk för hudcancer.
Av det skälet skall du undvika sol - och ultraviolett (UV) - ljus genom att ha skyddande kläder och använda solskyddande medel med hög skyddsfaktor.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
immunförsvar (dessa kan ibland ges efter en transplantation), kolestyramin (används vid behandling av förhöjt kolesterol), rifampicin (antibiotika), syrabindande medel, fosfatbindande läkemedel (används av patienter med kronisk njursvikt för att minska upptaget av fosfat) eller något annat läkemedel (inklusive sådana läkemedel som du kan köpa receptfritt) som din läkare inte vet om?
- Behöver du vaccineras (levande vaccin)?
Intag av Myfenax med mat och dryck Intag av mat och dryck har ingen påverkan på behandlingen med Myfenax.
Graviditet och amning Ta inte Myfenax om du ammar.
Din läkare skall ge dig råd om användning av preventivmedel innan behandling med Myfenax startar, under behandling med Myfenax och under sex veckor efter det att behandling med Myfenax avbrutits.
Myfenax kan orsaka spontanabort eller skada, inkluderande problem med utvecklingen av öronen, på ditt ofödda barn.
Tala omför din läkare omedelbart om du är gravid, ammar, blir gravid eller planerar att bilda familj inom den närmaste framtiden.
Rådfråga läkare eller apotek innan du tar något läkemedel.
Körförmåga och användning av maskiner Myfenax har inte visat sig påverka din förmåga att framföra motorfordon och använda maskiner.
3.
HUR DU TAR MYFENAX
Ta alltid Myfenax enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Det vanligaste sättet att ta Myfenax är följande:
Vid njurtransplantation Vuxna:
Den första dosen ges inom 72 timmar efter transplantationen.
Den rekommenderade dygnsdosen är 4 tabletter (2 g av den aktiva substansen), som uppdelas på 2 doser per dag.
Detta innebär att man ska ta 2 tabletter på morgonen och 2 tabletter på kvällen.
Barn och ungdomar:
Dosen som ges kan variera beroende på barnets storlek.
Din läkare kommer att bestämma den mest lämpliga dosen baserat på kroppsyta (längd och vikt).
Den rekommenderade dosen är 600 mg/ m2 två gånger dagligen.
Vid hjärttransplantation Vuxna:
Den första dosen ges inom 5 dagar efter transplantationen.
Den rekommenderade dosen är 6 tabletter (3 g av den aktiva substansen), som uppdelas på 2 doser per dag.
Detta innebär att man tar 3 tabletter på morgonen och 3 tabletter på kvällen.
Barn och ungdomar:
Inga data finns tillgängliga för att kunna rekommendera användning av Myfenax hos barn och ungdomar som erhållit hjärttransplantat.
Vid levertransplantation Vuxna:
Den första dosen av oralt Myfenax kommer du få tidigast 4 dagar efter transplantationen och när du klarar av att svälja läkemedel.
Den rekommenderade dygnsdosen är 6 tabletter (3 g av den aktiva substansen), som uppdelas på 2 doser per dag.
Detta innebär att man tar 3 tabletter på morgonen och 3 tabletter på kvällen.
43 Barn och ungdomar:
Inga data finns tillgängliga för att kunna rekommendera användning av Myfenax hos barn och ungdomar som erhållit levertransplantat.
Administreringssätt Svälj dina tabletter hela tillsammans med ett glas vatten.
Du ska inte bryta eller krossa dem.
Behandlingen fortsätter så länge du är i behov av immunosuppression för att hindra kroppen från att avstöta det transplanterade organet.
Om du har tagit för stor mängd av Myfenax Det är viktigt att inte ta för många tabletter.
Om du har tagit fler tabletter än vad du blivit ordinerad eller om någon annan av misstag tagit ditt läkemedel, skall läkare eller sjukhus genast uppsökas.
Om du har glömt att ta Myfenax Om du glömmer att ta läkemedlet någon gång, ta din dos så snart du kommer ihåg.
Fortsätt sedan att ta dina doser på de vanliga tiderna.
Ta inte dubbla doser för att kompensera de doser du glömt.
Om du slutar att ta Myfenax Sluta inte ta Myfenax även om du känner dig bättre.
Det är viktigt att du fortsätter med din medicinering så länge som din läkare har ordinerat.
Risken för avstötning av det transplanterade organet kan öka om din behandling med Myfenax avbryts.
Sluta inte ta ditt läkemedel om inte din läkare säger till dig att göra det.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Myfenax orsaka biverkningar men alla användare behöver inte få dem.
Mycket vanliga (förekommer hos fler än 1 av 10 användare): • Diarré, kräkningar, illamående • Minskning av normala blodvärden som kan ge ökad risk för infektioner, blåmärken, blödningar, andfåddhet och svaghet • Bakterie -, svamp - eller virusinfektioner i magtarmkanalen och urinvägarna, sår i samband med förkylning och bältros
Vanliga (förekommer hos mindre än 1 av 10, men fler än 1 av 100 användare): • Förändringar i laboratorievärden som ökning av lever enzym, njurvärden som kreatinin, kalium, blod socker, blodfetter, kolesterol, fosfater, magnesium, kalcium och urinsyra • Njurproblem med ökade nivåer av urea • Störning i magtarmkanalen såsom förstoppning, matsmältningsbesvär, gasspänningar, rapningar, inflammation i munnen, matstrupen, magen, tarmarna, levern eller bukspottkörteln och blödning i magtamkanalen. • Krampanfall, ökad spänning i musklerna, skakning och muskelsvaghet, ledvärk • Sömnsvårigheter, yrsel och huvudvärk, stickningar och domningar, förändrat smaksinne, aptitförlust, viktminskning • Inflammation och infektion i lungor och magtarmkanalen, ont i halsen, bihåleinflammation, rinnande och kliande näsa • Hudcancer eller inte cancerartad växt på huden, svampinfektioner i hud och vagina • Förändrat blodtryck, snabbare hjärtslag och utvidgning av blodkärl • Vätskeansamling i kroppen, feber, allmän obehags - och trötthetskänsla och kraftlöshet • Inflammation i levern, gulfärgning av hud och ögonvitor
Ovanliga biverkningar (förekommer hos mindre än 1 av 100, men fler än 1 av 1000 användare) • Tillväxt av lymfatisk vävnad, inklusive maligna tumörer
44 • Inflammation och infektioner i hjärtat och hjärtklaffar och i membran som täcker hjärnan och ryggmärgen.
Andra biverkningar som har rapporterats där frekvens inte har etablerats • Allergiska reaktioner
Sluta inte ta ditt läkemedel om du inte har diskuterat det men din läkare säger först.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR MYFENAX SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på blisterkartan och kartongen (Utg. dat).
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är 500 mg mykofenolatmofetil.
Övriga innehållsämnen är:
Filmdragerade tabletter:
Mikrokristallin cellulosa Povidon K- 30 Kroskarmellosnatrium Magnesiumstearat
Tabletthölje:
Hypromellos (HPMC 2910) Titandioxid (E171) Makrogol (PEG 400) Talk Indigokarmin aluminiumpigment (E132) Järnoxid svart (E172) Järnoxid röd (E172)
Läkemedlets utseende och förpackningsstorlekar Filmdragerade tabletter:
Svagt lila, ovala, filmdragerade tabletter, präglade med ’ M500 ’ på ena sidan och den andra sidan tom.
Myfenax 500 mg filmdragerade tabletter finns i PVC/ PVdC aluminiumblister i förpackningsstorlek 50 eller 150 tabletter per förpackning.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
45 Innehavare av godkännande för försäljning Teva Pharma B. V.
Computerweg 10 3542 DR Utrecht Nederländerna
Tillverkare TEVA Pharmaceutical Works Private Limited Company Pallagi út 13.
H- 4042 Debrecen Ungern
Teva Pharmaceuticals Works Private Limited Company H- 2100 Gödöllő Táncsics Mihály út 82 Hungary
Teva UK Ltd Brampton Road Hampden Park Eastboure, East Sussex BN22 9AG, Storbritannien
Pharmachemie B. V.
Swensweg 5 2031 GA Haarlem Nederländerna
TEVA SantéSA Rue Bellocier 89107 Sens Frankrike
Information om detta läkemedel finns tillgänglig på den europeiska läkemedelsmyndighetens (EMEA) hemsida hhtp: // emea. europa. eu
46
European Medicines Agency
London den 24 januari 2008 Ref. dok.
EMEA/ 186665/ 2008
FRÅGOR OCH SVAR OM REKOMMENDATION ATT AVSLÅ ANSÖKAN OM GODKÄNNANDE FÖR FÖRSÄLJNING för MYLOTARG
Internationellt generiskt namn (INN): gemtuzumab ozogamicin
Den 20 september 2007 antog Kommittén för humanläkemedel, CHMP, ett negativt yttrande med rekommendationen att avslå ansökan om godkännande för försäljning av läkemedlet Mylotarg 5 mg pulver till infusionsvätska, lösning, avsett för behandling av akut myeloisk leukemi.
Företaget som ansökte om godkännandet för försäljning är Wyeth Europa Ltd.
Den sökande begärde omprövning av yttrandet.
Efter att ha beaktat grunderna för begäran omprövade CHMP det ursprungliga yttrandet och den 24 januari 2008 bekräftade CHMP rekommendationen att avslå ansökan om godkännande för försäljning.
Vad är Mylotarg?
Mylotarg är ett pulver till infusionsvätska, lösning (ges som dropp i en ven).
Det innehåller den aktiva substansen gemtuzumab ozogamicin.
Vad skulle Mylotarg användas för?
Mylotarg var tänkt att användas för att behandla akut myeloisk leukemi, som är en typ av cancer i de vita blodkropparna.
Mylotarg var tänkt att användas för behandling av patienter vars sjukdom hade recidiverat (återkommit) efter en tidigare behandlingsomgång, och som inte var lämpliga kandidater för andra typer av intensiv kemoterapi, till exempel cytarabin i högdos (ett annat läkemedel mot cancer).
Det skulle ges till patienter som var ” CD33- positiva ”, vilket innebär att de cancerogena vita blodkropparna har proteinet CD33 på sin yta.
Den 18 oktober 2000 klassificerades Mylotarg som särläkemedel för akut myeloisk leukemi.
Hur är det tänkt att Mylotarg ska verka?
Den aktiva substansen i Mylotarg, gemtuzumab ozogamicin, är ett cytotoxiskt (celldödande) ämne som är bundet till en monoklonal antikropp.
En monoklonal antikropp är en antikropp (ett slags protein) som har utformats för att identifiera och binda till en viss struktur (ett antigen) som finns på vissa celler i kroppen.
Den del av den aktiva substansen som innehåller den monoklonala antikroppen (gemtuzumab) har utformats för att binda till CD33, ett antigen som finns på ytan av celler med akut myeloisk leukemi hos cirka 80 procent av patienterna.
När antikroppen binder till CD33 tar cellen upp både antikroppen och det cytotoxiska ämne som den är bunden till.
Inuti cellerna frisätts det cytotoxiska ämnet, som kallas calicheamicin.
Calicheamicinet bryter sedan ned leukemicellernas DNA och dödar så småningom cellerna.
Vilken dokumentation har företaget lämnat till CHMP som stöd för sin ansökan?
Effekterna av Mylotarg prövades först i olika experimentmodeller innan de studerades på människor.
I samtliga tre studier var det viktigaste måttet på effekt andelen patienter med ” fullständig remission ” efter en sjumånadersbehandling.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Vad var det som främst fick CHMP att rekommendera att ansökan om godkännande för försäljning skulle avslås?
CHMP hyste betänkligheter över att studierna av Mylotarg inte hade påvisat någon nytta med läkemedlet på grund av hur studierna hade utformats.
En liten andel av de patienter vars sjukdom hade recidiverat efter en tidigare behandlingsomgång uppnådde fullständig remission.
Det var dock svårt att jämföra effekten av Mylotarg med effekten av andra behandlingar mot sjukdomen, med avseende på remissionens varaktighet, hur lång tid det tog innan sjukdomen förvärrades eller läkemedlens effekt beträffande överlevnad.
Kommittén konstaterade att Mylotarg medförde vissa biverkningar, bland annat svår och långvarig benmärgssuppression som leder till låga nivåer av vita blodkroppar och trombocyter, leverproblem och infusionsrelaterade biverkningar, till exempel frossa, feber och lågt blodtryck.
Vid den tidpunkten ansåg CHMP att bevisen för effekten av Mylotarg vid behandling av akut myeloisk leukemi var otillräckliga, och att nyttan med läkemedlet därför inte uppvägde riskerna.
Därför rekommenderade CHMP att Mylotarg inte skulle godkännas för försäljning.
Efter omprövningen bekräftade CHMP sin rekommendation att avslå ansökan.
Vilka följder får avslaget för patienter som deltar i kliniska prövningar/ humanitära program (s. k. compassionate use- program) med Mylotarg?
Företaget har informerat CHMP om att patienter som för närvarande deltar i humanitära program kommer att fortsätta att behandlas med Mylotarg till dess att behandlingen har slutförts.
Företaget uppgav dessutom att man kommer att fortsätta att tillhandahålla Mylotarg för användning i pågående kliniska prövningar.
Om du deltar i en klinisk prövning eller ett humanitärt program och behöver mer information om din behandling ska du kontakta den läkare som ger dig läkemedlet.
Sida 2/ 2
European Medicines Agency
EMEA/ H/ C/ 297
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
MYOCET
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Myocet?
Myocet är pulver och vätska till infusionsvätska (ges som dropp i en ven).
Det innehåller den aktiva substansen doxorubicinhydroklorid.
Vad används Myocet för?
Myocet används tillsammans med cyklofosfamid (ett läkemedel mot cancer) för behandling av metastaserande bröstcancer hos kvinnor. ” Metastaserande ” innebär att cancern har spridit sig till andra delar av kroppen.
Läkemedlet är receptbelagt.
Hur används Myocet?
Myocet ska användas på avdelningar där personalen är utbildad i att administrera cytotoxisk kemoterapi (celldödande cancerbehandlingar) under överinseende av en läkare som har behörighet att använda kemoterapi.
Myocet måste beredas för behandling genom att de olika komponenter som medföljer i förpackningen blandas, varvid en särskild värmeapparat eller ett vattenbad används.
Den rekommenderade dosen av Myocet är 60– 75 mg per kvadratmeter kroppsyta (beräknas med hjälp av patientens längd och vikt).
Dosen ska ges var tredje vecka genom infusion i en ven under en timme.
Patientens lever och benmärg bör övervakas under behandling genom blodprover.
Behandlingen ska avbrytas eller dosen sänkas om tecken på leverproblem eller vissa andra biverkningar uppstår.
Hur verkar Myocet?
Det aktiva innehållsämnet i Myocet, doxorubicinhydroklorid, är ett cytotoxiskt (celldödande) läkemedel som tillhör gruppen ” antracykliner ”.
Det verkar genom att utöva påverkan på DNA inuti celler, och hindrar dem från att framställa fler kopior av DNA och bilda proteiner.
Detta medför att cancerceller inte kan dela sig, och så småningom dör de.
Myocet ackumuleras i tumörer, där dess effekt kan koncentreras.
Doxorubicinhydroklorid har funnits sedan 1960- talet.
I Myocet förekommer doxorubicinhydroklorid i mikroskopiska fettpartiklar som kallas ” liposomer ”.
Detta minskar dess negativa effekt på hjärtat och tarmkanalen, och risken för biverkningar är mindre.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur har Myocets effekt undersökts?
Myocet har undersökts i tre huvudstudier där sammanlagt 681 kvinnor med metastaserande bröstcancer ingick.
I den första studien jämfördes Myocet med ett standardpreparat (icke liposomalt) med doxorubicin, båda i kombination med cyklofosfamid, hos 297 kvinnor.
I den andra studien jämfördes enbart Myocet med enbart ett standardpreparat med doxorubicin hos 224 kvinnor.
I den tredje studien jämfördes Myocets effekter med epirubicin (ett annat läkemedel mot cancer), båda i kombination med cyklofosfamid, hos 160 kvinnor.
I alla tre studierna var det viktigaste måttet på effekt andelen patienter som svarade på behandling efter sex veckor.
Vilken nytta har Myocet visat vid studierna?
Myocet var lika effektivt som jämförelseläkemedlen i alla tre studierna.
I den första studien svarade 43 procent av patienterna på Myocet eller ett standardpreparat med doxorubicin i kombination med cyklofosfamid på behandlingen, medan 26 procent i varje grupp svarade på behandlingen i studien av Myocet eller enbart ett standardpreparat med doxorubicin.
I den tredje studien svarade 46 procent av de patienter som fick Myocet i kombination med cyklofosfamid på behandlingen, jämfört med 39 procent av de som fick epirubicin i kombination med cyklofosfamid.
Patienter som fick Myocet upplevde färre hjärtproblem än de som fick ett standardpreparat med doxorubicin.
Vilka är riskerna med Myocet?
De vanligaste bieffekterna vid behandling med Myocet (uppträdde hos fler än 1 av 10 patienter) är infektion, neutropen feber (feber i samband med lågt antal vita blodkroppar), neutropeni (lågt antal vita blodkroppar), trombocytopeni (lågt antal blodplättar), anemi (lågt antal röda blodkroppar), illamående eller kräkningar, stomatit (inflammation i svalget) eller mukosit (inflammation i mun och svalg), diarré, alopeci (håravfall), effekter på huden som utslag eller torr hud, samt trötthet, illamående (sjukdomskänsla) eller asteni (svaghet).
Se bipacksedeln för en fullständig beskrivning av de biverkningar som rapporterats med Myocet.
Myocet ska inte ges till personer som kan vara överkänsliga (allergiska) mot doxorubicin eller något av de övriga innehållsämnena.
Varför har Myocet godkänts?
Kommittén för humanläkemedel (CHMP) fann att Myocet utgör en mindre risk för hjärtproblem än konventionellt doxorubicin, samtidigt som de båda läkemedlen har liknande effekt.
Därför fann kommittén att fördelarna med Myocet, i kombination med cyklofosfamid, är större än riskerna vid förstahandsbehandling vid metastaserande bröstcancer hos kvinnor.
Kommittén rekommenderade att Myocet skulle godkännas för försäljning.
Mera information om Myocet:
Den 13 juli 2000 beviljade Europeiska kommissionen ett godkännande för försäljning av Myocet som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 13 juli 2005.
Innehavaren av godkännandet för försäljning är Cephalon Europe.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 02- 2008.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 00/ 141/ 001 Myocet
50 mg
Pulver och förblandningar till Intravenös användning koncentrat till liposomal dispersion till infusionsvätska
Pulver: injektionsflaska 2 sets av 3 injektionsflaskor (glass) Förblandningar:
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Myocet 50 mg pulver och vätskor till koncentrat till infusionsvätskor, liposom- dispersion
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Liposom- inkapslat doxorubicincitratkomplex motsvarande 50 mg doxorubicinhydroklorid (HCl)
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätskor till koncentrat till infusionsvätskor, liposom- dispersion
Myocet levereras i form av ett treampullsystem:
Myocet doxorubicin HCl (ett rött frystorkat pulver), Myocet liposomer (en vit till benvit, ogenomskinlig och homogen vätska), Myocet buffert (en klar, färglös vätska).
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Myocet, i kombination med cyklofosfamid, är avsett som förstahandsbehandling vid metastaserande bröstcancer hos kvinnor.
4. 2 Dosering och administreringssätt
Behandling med Myocet bör begränsas till sjukhus som är specialiserade på administrering av cytotoxisk kemoterapi och bör endast ges av läkare med erfarenhet av kemoterapi.
Dosering När Myocet ges i kombination med cyklofosfamid (600 mg/ m2) är den rekommenderade initialdosen Myocet 60- 75 mg/ m2 var tredje vecka.
Administrering Myocet måste beredas och spädas ytterligare före administrering (se avsnitt 6. 6).
En slutlig koncentration av mellan 0, 4 till 1, 2 mg/ ml doxorubicin HC1 erfordras.
Myocet ges genom intravenös infusion under en timme.
Myocet får ej administreras intramuskulärt eller subkutant eller som bolusinjektion.
Barn Säkerheten och effektiviteten hos Myocet när det gäller barn (under 18 års ålder) har ännu inte fastställts.
Äldre patienter Myocets säkerhet och effektivitet har utretts hos 61 patienter med metastaserande bröstcancer, 65 år och äldre.
Data från randomiserade kontrollerade kliniska prövningar visar att Myocets effektivitet och säkerhet ur kardiologisk synpunkt i denna grupp var jämförbar med den som observerades hos patienter yngre än 65 år.
2 Användning hos patienter med nedsatt leverfunktion Eftersom metabolism och utsöndring av doxorubicin i första hand sker via lever och gallgångar bör bedömning av deras funktion göras före och under behandling med Myocet.
Baserat på begränsade data från patienter med levermetastaser rekommenderas att initialdosen Myocet minskas enligt nedanstående tabell:
Leverfunktionsprov
Dos
standarddos om 60– 75 mg/ m2 bilirubin < övre normalvärde samt normal AST bilirubin < övre normalvärde samt förhöjd AST
överväg 25% dosreduktion
bilirubin > övre normalvärde men < 50 μmol/ l
50% dosreduktion
bilirubin > 50 μmol/ l
För dosreduktioner på grund av annan toxicitet se avsnitt 4. 4
Användning hos patienter med nedsatt njurfunktion Doxorubicin metaboliseras till största delen i levern och utsöndras i gallan.
Därför behövs ingen dosjustering för patienter med nedsatt njurfunktion.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen, beredningsblandningen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Benmärgshämning Behandling med Myocet framkallar benmärgshämning.
Myocet skall inte ges till personer med absolut neutrofilstatus (ANC) lägre än 1 500 celler/ μl eller trombocyter färre än 100 000/ μl före nästa cykel.
Noggrann hematologisk kontroll (inklusive räkning av vita blodkroppar och trombocyter, samt hemoglobin) skall utföras under behandling med Myocet.
Hematologisk och annan toxicitet kan kräva dosreducering eller uppehåll.
Följande dosmodifieringar rekommenderas under behandling och skall ges parallellt när det gäller både Myocet och cyklofosfamid.
Den dos som skall ges efter att en dosreduktion gjorts beslutas av den läkare som är ansvarig för patienten.
Hematologisk toxicitet Grad
Nadir ANC (celler/ μl)
Nadir trombocytstatus (celler/ μl)
Modifiering
1 2 3
1500 - – 1900 1000 – färre än 1500 500 – 999
75 000 – 150 000 50 000 – färre än 75 000 25 000 – färre än 50 000
Ingen Ingen Vänta tills ANC 1500 eller mer och/ eller trombocyter 100 000 eller fler, ge sedan ny dos med 25% dosreduktion.
4
Färre än 500
Färre än 25 000
Vänta tills ANC 1500 och/ eller trombocyter 100 000 eller fler, ge sedan ny dos med 50% dosreduktion.
3
Om myelotoxicitet skjuter upp behandlingen mer än 35 dagar efter den första dosen i den tidigare cykeln, bör man överväga att stoppa behandlingen.
Mukosit
Symtom
Modifiering
1 2
Sår utan smärta, erytem eller lätt ömhet.
Smärtsamt erytem, ödem eller sår men kan äta.
Ingen Vänta en vecka och om symtomen förbättras ge ny dos med 100% dos.
3
Smärtsamt erytem, ödem eller sår och kan inte äta.
Vänta en vecka och om symtomen förbättras ge ny dos med 25% dosreduktion.
4
Kräver parenteralt eller enteralt stöd.
Vänta en vecka och om symtomen förbättras ge ny dos med 50% dosreduktion.
För dosreduktion av Myocet på grund av nedsatt leverfunktion se avsnitt 4. 2.
Kardiotoxicitet Doxorubicin och andra antracykliner kan vara skadliga för hjärtat.
Risken för toxicitet är större med ökande, kumulativa doser av dessa läkemedel och är högre hos personer med tidigare kardiomyopati eller personer som tidigare fått strålning mot mediastinum eller med hjärtsjukdom i anamnesen.
Analyser av kardiotoxicitet i kliniska prövningar har visat en statistiskt signifikant reduktion av hjärtsjukdom hos patienter som behandlats med Myocet jämfört med patienter som behandlades med konventionellt doxorubicin med samma dos i mg.
Den fullständiga kliniska relevansen av dessa resultat är för närvarande inte klar.
21% av patienterna en signifikant minskning i vänster hjärtkammares ejektionsfraktion (LVEF).
I en fas III - studie som jämförde singelbehandling med Myocet (75 mg/ m2) med singelbehandling med doxorubicin (75 mg/ m2) utvecklade 12 respektive 27% av patienterna en signifikant minskning i LVEF.
Motsvarande siffror för kronisk hjärtinsufficiens (CHF), baserat på klinisk bedömning, var 0% för Myocet + CPA mot 3% för doxorubicin + CPA och 2% för Myocet mot 8% för doxorubicin.
Den kumulativa mediandosen för Myocet i kombination med CPA vid hjärtpåverkan var > 1260 mg/ m², jämfört med 480 mg/ m² för doxorubicin i kombination med CPA.
Det finns ingen erfarenhet av Myocet hos patienter med kardiovaskulär sjukdom i anamnesen, t. ex. hjärtinfarkt inom 6 månader före behandling.
Därför måste försiktighet iakttas hos patienter med nedsatt hjärtfunktion.
Hjärtfunktionen hos patienter som behandlas med Myocet och trastuzumab samtidigt måste övervakas enligt vad som beskrivs nedan.
När man beräknar den totala dosen Myocet måste man också beakta tidigare eller samtidig behandling med andra kardiotoxiska ämnen, däribland antracykliner och antrakinoner.
Innan man påbörjar behandling med Myocet rekommenderas generellt att man mäter vänster hjärtkammares ejektionsfraktion (LVEF), antingen med Multiple Gated Arteriography (MUGA) eller med ekokardiografi.
Dessa metoder bör också användas rutinmässigt under Myocet- behandlingen.
Det är nödvändigt att bedöma vänsterkammarfunktionen före varje ytterligare administrering av Myocet när en patient har överskridit en livstids kumulativ antracyklindos på 550 mg/ m2 eller så snart som kardiomyopati misstänks.
Om LVEF har minskat kraftigt, från baseline t. ex. med > 20 punkter till ett slutligt värde > 50% eller med > 10 punkter till ett slutligt värde på < 50, måste värdet av fortsatt behandling noga vägas mot risken att framkalla irreversibel hjärtskada.
Emellertid skall det mest avgörande testet på myokardskada av antracyklin, t. ex. endomyokardiell biopsi, övervägas.
Alla patienter som erhåller Myocet skall också rutinmässigt genomgå EKG- övervakning.
Övergående EKG- förändringar såsom flacka T- vågor, S- T- sänkning och benigna arrytmier anses inte vara
Emellertid anses en reduktion av QRS - komplexet mer vara en indikation på hjärttoxicitet.
Kronisk hjärtinsufficiens på grund av kardiomyopati kan inträffa plötsligt och kan också uppstå efter avslutad behandling.
Reaktioner vid injektionsstället Myocet är starkt vävnadsretande och åtgärder för att undvika extravasation måste vidtas.
Om extravasation inträffar måste infusionen omedelbart avslutas.
Man kan lägga is på det drabbade området under cirka 30 minuter.
Därefter måste man börja om med Myocet- infusionen i en annan ven än den där extravasationen inträffade.
Observera att Myocet kan administreras genom en central eller perifer ven.
I det kliniska programmet förekom nio fall av oavsiktlig extravasation av Myocet, men inget av dessa var förknippat med allvarlig hudskada, sårbildning eller nekros.
Reaktioner i samband med infusionen Vid snabb infusion har akuta reaktioner i samband med liposomala infusioner rapporterats.
Rapporterade symtom var bland andra blodvallning, dyspné, feber, ansiktssvullnad, huvudvärk, ryggsmärta, frossbrytningar, trånghetskänsla i bröst och strupe och/ eller hypotoni.
Dessa akuta fenomen kan undvikas genom att man använder 1 timmes infusionstid.
Övrigt För försiktighetsåtgärder beträffande användning av Myocet tillsammans med andra läkemedel, se avsnitt 4. 5.
Effektiviteten och säkerheten hos Myocet i adjuvansbehandling av bröstcancer har inte fastställts.
Betydelsen av skillnaderna i vävnadsdistribution mellan Myocet och konventionellt doxorubicin har inte klargjorts när det gäller den långsiktiga antitumöreffektiviteten.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Specifika läkemedelsinteraktionsstudier med Myocet har inte utförts.
Det är troligt att Myocet interagerar med ämnen som man vet interagerar med konventionellt doxorubicin.
Plasmanivåer av doxorubicin och dess metabolit, doxorubicinol, kan ökas när doxorubicin administreras tillsammans med cyklosporin, verapamil, paklitaxel eller annat medel som hämmar P- glykoprotein (P- gP).
Interaktioner med doxorubicin har också rapporterats med streptozocin, fenobarbital, fenytoin och warfarin.
Studier av effekter av Myocet på andra ämnen saknas också.
Doxorubicin kan dock även förstärka toxiciteten hos andra antineoplastiska medel.
Samtidig behandling med andra substanser som rapporterats vara kardiotoxiska eller med kardiologiskt aktiva substanser (t. ex. kalciumantagonister) kan öka risken för kardiotoxicitet.
Samtidig behandling med andra liposomala eller lipidbundna substanser eller intravenösa fettemulsioner skulle kunna ändra Myocets farmakokinetiska profil.
4. 6 Graviditet och amning
På grund av de kända cytotoxiska, mutagena och embryotoxiska egenskaperna hos doxorubicin skall Myocet inte användas under graviditet såvida det inte är absolut nödvändigt.
Kvinnor i fertil ålder skall använda effektiv preventivmetod under behandling med Myocet och upp till 6 månader efter avslutad behandling.
Kvinnor som behandlas med Myocet skall inte amma.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Myocet har rapporterats framkalla yrsel.
Patienter som drabbas av detta bör undvika att framföra fordon och hantera maskinell utrustning.
4. 8 Biverkningar
Kliniskt program
5 Biverkningsdata från 323 patienter med metastatisk bröstcancer i randomiserade fas III- prövningar av Myocet ensamt och i kombination med cyklofosfamid (CPA) ges som poolade data i Tabell 1.
Behandlingscykeln var var tredje vecka i varje prövning och G- CSF användes i 38– 56% av cyklerna.
Tabell 1:
Biverkningar utifrån poolade resultat av tre randomiserade kliniska fas III - prövningar av Myocet ensamt och i kombination med cyklofosfamid (CPA).
(n=323)
Biverkningar1, 2
Frekvens (i procent)
Infektioner och infestationer
infektion
40 8
(alla grader) (grad ≥3)
neutropen feber3
11
neutrofila > 500 & feber > 38 ˚C 3, 4
Blodet och lymfsystemet
6
< 500/ µl i ≥ 7 dagar trombocytopeni
62 7
< 100, 000/ µl < 20, 000/ µl anemi
89 23
< 11 g/ dl < 8 g/ dl
44 6
(alla grader) (grad ≥3) diarré
26 2
(alla grader) (grad ≥3)
Hud och subkutan vävnad
86
alopeci - uttalad hudreaktioner (t ex exantem, torr hud)
Allmänna symptom och/ eller symptom vid
11 0
(alla grader) (grad ≥3) trötthet/ sjukdoms - känsla/ asteni
administreringsstället
49 7
(alla grader) (grad ≥3) reaktion på injektionsstället
1
7 0
(alla grader) (grad ≥3)
Incidens av biverkningar, som av den kliniska prövaren anses ha samband med medicineringen, från poolade kliniska prövningar på 323 patienter, som tagit läkemedlet.
2 alla biverkningar har rangordnats efter frekvens inom varje organsystem.
3 med i v antibiotika och/ eller inläggning 4 totalneutrofiler (ANC)
6 Följande kliniskt relevanta grad ¾ biverkningar med en incidens på < 5% observerades även i kliniska prövningar innefattande 948 patienter med solida tumörer.
AIDS- patienter med Kaposis sarkom inkluderades ej.
Incidens mindre än 5% (grad 3 eller 4, med möjligt, troligt eller säkert samband):
Infektioner och infestationer: feber, herpes zoster, infektioner på injektionsstället, sepsis
Blodet och lymfsystemet: leukopeni, lymfopeni, neutropen sepsis, purpura
Metabolism och nutrition: anorexi, dehydrering, hypokalemi, hyperglykemi
Psykiska störningar: agitation
Centrala och perifera nervsystemet: gångrubbningar, dysfoni, insomnia, somnolens
Hjärtat: arytmi, kardiomyopati, hjärtsvikt, perikardit
Blodkärl: värmevallningar, hypotension
Andningsvägar, bröstkorg och mediastinum: bröstsmärtor, dyspné, epistaxis, hemoptys, faryngit, pleurit, pneumonit
Magtarmkanalen: obstipation, ulcus ventriculi, esofagit
Lever och gallvägar: förhöjda levertransaminaser, förhöjt alkaliskt fosfatas, förhöjt bilirubin i serum, ikterus
Muskuloskeletala systemet och bindväv: ryggsmärtor, muskelsvaghet, myalgi
Hud och subkutan vävnad: follikulit, nagelproblem, pruritus
Njurar och urinvägar: hemorrhagisk cystit, oliguri
Allmänna symptom och/ eller symptom vid administreringsstället: yrsel, huvudvärk, reaktion på injektionsstället, smärta, stelhet, viktminskning
Post marketing
Relevanta biverkningar som observerats efter lanseringen har listats i tabell 2.
Tabell 2:
Biverkningar observerade efter lanseringen (4, 5 års data)
Organsystem Blodet och lymfsystemet
Biverkning Pancytopeni
4. 9
Överdosering
Akut överdos av Myocet kommer att förvärra toxiska biverkningar.
Behandlingen av akut överdos skall koncentreras på stödjande behanding av förväntad toxicitet och kan inkludera sjukhusvård, antibiotika, transfusioner av trombocyter och granulocyter samt symtomatisk behandling av mukosit.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Cytotoxiska ämnen (antracykliner och närbesläktade substanser), ATC- kod:
L01DB01
Det aktiva innehållsämnet i Myocet är doxorubicinhydroklorid.
Doxorubicin utövar sina antitumorala och toxiska effekter genom flera olika mekanismer, bland annat hämning av topoisomeras II, bindning till DNA och RNA polymeraser, bildning av fria radikaler och membranbindning.
Liposominkapslat doxorubicin i jämförelse med konventionellt doxorubicin har inte visat sig vara mer aktivt i doxorubicinresistenta cellinjer in vitro.
Hos djur minskade liposominkapslat doxorubicin distributionen till hjärtats och mag- tarmkanalens mukosa i jämförelse med konventionellt doxorubicin, medan en antitumoral verkan bevarades i experimentella tumörer.
Myocet (60 mg/ m2) + CPA (600 mg/ m2) jämfördes med konventionellt doxorubicin + CPA (med samma doser) och Myocet (75 mg/ m2) + CPA (600 mg/ m2) jämfördes med epirubicin + CPA (med samma doser).
I ett tredje försök jämfördes Myocet (75 mg/ m2) som monoterapi med konventionellt doxorubicin som monoterapi (med samma dos).
Resultaten beträffande responsgrad och progressionsfri överlevnad visas i Tabell 3.
Tabell 3 Sammandrag av anti- tumöreffekten i kombinationsbehandling och monoterapi
Dox Myocet/ CPA
(60/ 600
(75
mg/ m2)
mg/ m2) mg/ m2) (60/ 600 mg/ m2)
(n=108)
mg/ m2)
(n=142)
(n=155)
(n=80)
(n=80)
(n=116)
43%
43%
46%
39%
26%
26%
tumörrespons
1, 01
1, 19
1, 00
(95% C. I.)
(0, 78– 1, 31)
(0, 83– 1, 72)
(0, 64– 1, 56)
Median- PFS (månader) a
5, 1
5, 5
7, 7
5, 6
2, 9
3, 2
Riskförhållande
1, 03
1, 52
0, 87
(95% C. I.)
(0, 80– 1, 34)
(1, 06– 2, 20)
0, 66– 1, 16
Förkortningar:
PFS, progressionsfri överlevnad; Dox, doxorubicin; Epi, epirubicin; Relativ risk, komparator tagen som referens; Riskförhållande, Myocet tagen som referens a Sekundär effektvariabel
5. 2 Farmakokinetiska uppgifter
Farmakokinetiken i plasma för totalt doxorubicin hos patienter som får Myocet varierar mellan olika patienter.
I allmänhet är dock plasmanivåerna av totalt doxorubicin avsevärt högre med Myocet än med konventionellt doxorubicin.
Utifrån tillgängliga farmakokinetiska data kan inga slutsatser dras om sambandet mellan plasmanivåer av totalt/ fritt doxorubicin och dess påverkan på effekt/ säkerhet av Myocet.
Clearance för total doxorubicin efter doxorubicin var 5, 1 ± 4, 8l/ timme och distributionsvolymen vid ” steady state ” (Vd) var 56, 6±61, 5 l efter Myocet medan clearance och Vd efter konventionellt doxorubicin var 46, 7±9, 6 l/ timme respektive 1, 451±258, 1.
Doxorubicins viktigaste cirkulerande metabolit, doxorubicinol, formas via aldo- keto- reduktas.
Maximala plasmanivåer av doxorubicinol uppträder senare i plasma med Myocet än med konventionellt doxorubicin.
Farmakokinetiken hos Myocet har inte särskilt studerats hos patienter med nedsatt njurfunktion.
Det är dock känt att doxorubicin till största delen elimineras i levern.
En minskning av Myocetdosen har visat sig lämplig hos patienter med försämrad leverfunktion (se avsnitt 4. 2 för rekommendationer om dosminskning).
Ämnen som hämmar P- glykoprotein (P- gP) kan ändra dispositionen av doxorubicin och doxorubicinol.
(Se även avsnitt 4. 5.) 8 5. 3 Prekliniska säkerhetsuppgifter
Studier angående Myocets genotoxicitet, karcinogenicitet och reproduktionstoxicitet har inte utförts, men doxorubicin är känd för att vara både mutagen och karcinogen och kan orsaka reproduktionstoxicitet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Myocet doxorubicin HCl • laktos Myocet liposomer • fosfatidylkolin • kolesterol • citronsyra • natriumhydroxid • vatten för injektionsvätskor
Myocet buffert • natriumkarbonat • vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
18 månader.
Efter beredning är produkten kemiskt och fysikaliskt stabil i upp till 8 timmar vid 25 °C och i upp till 5 dagar vid 2– 8 °C.
Ur mikrobiologisk synpunkt skall produkten användas omedelbart.
Dessa tider bör normalt inte överskrida 24 timmar vid 2– 8 °C, såvida inte beredning / spädning har utförts under kontrollerade och verifierade aseptiska förhållanden.
Förvaras i kylskåp (2– 8 °C).
6. 5 Förpackningstyp och innehåll
Myocet tillhandahålls i kartonger som innehåller 2 set med de tre komponenterna.
Natriumklorid 0, 9% för injektion behövs för att lösa upp doxorubicin och medföljer inte i kartongen.
Myocet doxorubicin HCl Typ I glasampuller innehållande 50 mg doxorubicin HCl frystorkat pulver, förseglade med propp av grå butylgummi och avdragbar orange aluminumfolie.
Myocet liposomer Typ I flintglasampuller innehållande minst 1, 9 ml liposomer, förseglade med grå silikonpropp och avdragbar grön aluminumfolie.
9 Myocet buffert Glasampuller innehållande minst 3 ml buffert, förseglade med grå silikonbelagd propp och avdragbar blå aluminiumfolie.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Beredning av Myocet STRIKT AseptiSK TEKNIK MÅSTE TILLÄMPAS UNDER HELA HANTERINGEN AV MYOCET EFTERSOM KONSERVERINGSMEDEL ej ÄR TILLSATT.
Försiktighet måste iakttas vid hantering och beredning av Myocet.
Det är nödvändigt att använda skyddshandskar.
Steg 1.
Inställning Två alternativa uppvärmningsmetoder kan användas: antingen med Techne DB- 3 Dri Block värmare eller i vattenbad. • Sätt på Techne DB- 3 Dri Block- värmaren och sätt reglaget på 75– 76 °C.
Kontrollera temperaturinställningen på termometern( termometrarna) på varje blockinsats. • Om vattenbad används, sätt på vattenbadet och låt det utjämna till 58 °C (55– 60 °C).
Kontrollera temperaturinställningen på termometern.
(Observera att även om reglaget på vattenbadet och värmeblocket är inställda på olika nivåer, är temperaturen på innehållet i injektionsflaskan inom samma område (55– 60 °C)).
• Ta ut kartongen med Myocet- komponenterna från kylskåpet.
Steg 2.
Bered doxorubicin HCl • Dra upp 20 ml natriumklorid för injektion (0, 9%), utan konserveringsmedel, (levereras inte med i förpackningen) och injicera i varje Myocet doxorubicin HCl, som skall beredas. • Håll upp och ned och skaka väl så att doxorubicinet löses helt.
Steg 3.
Uppvärmning i vattenbad eller med värmeblock • Värm upp den beredda Myocet doxorubicin HCl- injektionsflaskan i Techne DB- 3 Dri Block - värmaren med termometern i blocket på (75– 76 °C) i 10 minuter (ej över 15 minuter). • Om vattenbad används, värms ampullen med Myocet doxorubicin HCl till 55– 60 °C i 10 minuter (ej över 15 minuter). • Fortsätt med steg 4 under uppvärmningen
Steg 4.
Justera liposomlösningens pH • Dra upp 1, 9 ml Myocet liposomlösning.
Injicera i Myocet buffert för att justera liposomernas pH.
Tryckstegring kan kräva ventilering. • Omskakas väl.
Steg 5.
Tillsätt den pH- justerade liposomlösningen till doxorubicinlösningen • Dra upp hela ampullinnehållet med den pH- justerade liposomlösningen med en spruta från Myocet- buffertampullen. • Ta upp Myocet- ampullen med doxorubicin HCl ur vattenbadet eller från värmeblocket.
OMSKAKAS VÄLInjicera sedan OMEDELBART.
Sätt försiktigt in en tryckventilerande anordning utrustad med ett hydrofobt filter.
(inom 2 minuter) den pH- justerade liposomlösningen i ampullen med uppvärmt berett Myocet doxorubicin HCl.
Ta bort ventilationsanordningen. • OMSKAKAS VÄL. • VÄNTA MINST 10 MINUTER FÖRE ANVÄNDNING, LÅT MEDICINEN STÅ I RUMSTEMPERATUR.
10 Techne DB- 3 Dri blockvärmare är godkänd för användning vid beredning av Myocet.
Tre inlägg, vart och ett med två öppningar om 43, 7 mm per inlägg, måste användas.
För att försäkra sig om rätt temperaturkontroll rekommenderas användning av en 35 mm dopptermometer.
Det färdiga Myocet- preparatet innehåller 50 mg doxorubicin HCl/ 25 ml liposomlösning (2mg/ ml).
Den färdigberedda produkten måste spädas ytterligare med antingen 0, 9% (viktprocent) natriumklorid för injektion eller 5% (viktprocent) glukos för injektion till en slutlig volym av 40 ml till 120 ml per 50 mg rekonstituerat doxorubicin så att en slutlig koncentration av 0, 4 till 1, 2 mg/ ml doxorubicin erhålles.
Efter beredning bör liposomdispersionen med liposominkapslat doxorubicin vara en rödorange, ogenomskinlig, homogen dispersion.
Alla parenterala lösningar skall synas före administrering.
Använd inte beredningen om främmande partiklar är närvarande eller om lösningarna är missfärgade.
Procedur för korrekt hantering/ destruktion Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Cephalon Europe 5 Rue Charles Martigny 94700 Maisons Alfort Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 141/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE / FÖRNYAT GODKÄNNANDE
13- 07- 2000/ 13- 07- 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
11 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
12 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
St Mary’ s Pharmaceutical Unit Quadrant Centre Cardiff Business Park Llanishan Cardiff Wales CF14 5RA Storbritannien
GP- Pharm Polígon Industrial Els Vinyets - Els Fogars, Sector 2, Carretera Comarcal C244, km 22 08777 Sant Quintí de Mediona (Barcelona) Spanien
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta tillverkningssatsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDET OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning skall underrätta Europeiska Kommissionen om marknadsföringsplanerna för detta läkemedel som godkänts genom detta beslut.
Efter förnyat godkännande för försäljning skall innehavare av godkännande för försäljning varje år insända en PSUR (periodisk säkerhetssammanställning), om ej CHMP annorlunda bestämmer.
14 A.
MÄRKNING
15 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN Kartongen innehållande 2 sets av 3 glasampuller
1.
LÄKEMEDLETS NAMN
Myocet 50 mg pulver och vätskor till koncentrat till infusionsvätska, liposom- dispersion Liposomalt doxorubicin
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
50 mg doxorubicin HCl
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehållsämnen:
Myocet doxorubicin HCl laktos
Myocet liposomer fosfatidylkolin, kolesterol, citronsyra, natriumhydroxid, vatten för injektionsvätskor
Myocet buffert natriumkarbonat; vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätskor till koncentrat till infusionsvätska, liposom- dispersion Kartongen innehåller:
2 set vardera innehållande 1 injektionsflaska Myocet doxorubicin HCl, 1 injektionsflaska Myocet liposomer och 1 injektionsflaska Myocet buffert.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning efter beredning och spädning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR, OM DET ÄR NÖDVÄNDIGT
Endast för engångsbruk
8.
UTGÅNGSDATUM
Dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Cytotoxiskt.
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Cephalon Europe 5 Rue Charles Martigny 94700 Maisons Alfort Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 141/ 001
13.
TILLVERKNINGSSATSNUMMER
LOT
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
17 UPPGIFTER SOM SKALL FINNAS PÅ MELLANFÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Myocet 50 mg pulver och vätskor till koncentrat till infusionsvätska, liposom- dispersion Liposomalt doxorubicin.
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
50 mg doxorubicin HCl
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehållsämnen:
Myocet doxorubicin HCl laktos
Myocet liposomer fosfatidylkolin, kolesterol, citronsyra, natriumhydroxid, vatten för injektionsvätskor
Myocet buffert natriumkarbonat; vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätskor till koncentrat till infusionsvätska, liposom- dispersion.
Kartongen innehåller:
1 injektionsflaska Myocet doxorubicin HCl 1 injektionsflaska Myocet liposomer 1 injektionsflaska Myocet buffert
5.
ADMINISTERINGSSÄTT OCH ADMINISTRERINGSVÄG
Endast för intravenös användning efter beredning och spädning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR, OM DET ÄR NÖDVÄNDIGT
Endast för engångsbruk
18 8.
UTGÅNGSDATUM
Dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Cytotoxiskt.
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Cephalon Europe 5 Rue Charles Martigny 94700 Maisons Alfort Frankrike
12.
NUMMER PÅ GHODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 141/ 001
13.
TILLVERKNINGSSATSNUMMER
LOT
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
19 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
MYOCET DOXORUBICIN HCL AMPULL
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Myocet doxorubicin HCl I. V. användning
2.
ADMINISTERINGSSÄTT
Läs bipacksedeln före användning
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
LOT
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
50 mg
20 ETIKETT/ AVDRAGBAR DEL AV ETIKETTEN FÖR OMMÄRKNING AV MYOCET DOXORUBICIN HCL AMPULL INNEHÅLLANDE REKONSTITUERAT FÄRDIGBERETT KONCENTRAT FÖR DISPERSION FÖR INFUSION
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Myocet 50 mg koncentrat till infusionsvätska, dispersion Liposomalt doxorubicin
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning
Beredningsdatum: ______________ Beredningstid: _____________ Beredd av: __________________
21 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
MYOCET LIPOSOMER
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Myocet liposomer
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
LOT
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1, 9 ml
22 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
MYOCET BUFFERT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Myocet buffert
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
LOT
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
24 BIPACKSEDEL: INFORMATION TILL ANVÄNDAREN
Myocet 50 mg pulver och vätskor till koncentrat till infusionsvätskor, lipisom- dispersion Doxorubicin HCL
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal
I denna bipacksedel finner du information om:
1.
2.
Innan du använder Myocet 3.
Hur du använder Myocet 4.
Eventuella biverkningar 5.
Hur Myocet ska förvaras 6.
Övriga upplysningar
1.
VAD ÄR MYOCET OCH VAD ANVÄNDS DET FÖR?
Myocet består av pulver och vätskor till koncentrat till infusionsvätskor, liposom- dispersion och framställs som ett system för tre- injektionsflaskor:
Myocet doxorubicin HCl, Myocet liposomer och Myocet buffert.
Det aktiva innehållsämnet levereras i form av ett frystorkat pulver för engångsbruk.
När innehållet i injektionsflaskorna har blandats blir det en orangeröd, ogenomskinlig liposomal dispersion.
Myocet finns i kartonger som innehåller 2 set med de tre komponenterna.
Myocet är en beredning av ett aktivt medel mot cancer, doxorubicin, som är inkapslat i mikroskopiskt små fettbubblor som kallas liposomer.
Doxorubicin tillhör den grupp av cancermediciner som kallas antracykliner.
Det skadar tumörcellerna.
Myocet, i kombination med cyklofosfamid, används som förstahandsbehandling vid metastaserande bröstcancer hos kvinnor.
2.
INNAN DU ANVÄNDER MYOCET
Tala om för din läkare om: • du är allergisk (överkänslig) mot doxorubicin eller mot något av övriga innehållsämnen i Myocet. • du är gravid eller tror att du kan vara gravid, eller om du ammar. • du tidigare haft någon hjärt- kärlsjukdom (till exempel hjärtinfarkt, hjärtsvikt eller långvarigt högt blodtryck). • du har problem med levern.
Använd inte Myocet: • om du är allergisk mot doxorubicin eller mot något av övriga innehållsämnen i Myocet.
Var särskilt försiktig med Myocet.
Därför kommer man att utföra noggranna kontroller.
25 Doxorubicin är ett retande medel och speciell försiktighet måste iakttas under infusionen med Myocet.
Om Myocet läcker från infusionsstället ut på huden och omgivande vävnader, måste man genast avbryta infusionen och lägga is på det drabbade området under 30 minuter.
Därefter börjar man om med infusionen av Myocet i en annan ven.
Dessa går att undvika genom att förlänga infusionstiden.
Det finns ingen känd påverkan med mat och dryck.
Graviditet och amning Tala om för din doktor eller farmaceut om du är gravid, tror att du kan bli gravid eller ammar, innan du påbörjar behandlingen med detta läkemedel.
Myocet kan inte användas under graviditet och kvinnor som behandlas med Myocet skall inte amma.
Kvinnor i fertil ålder skall använda ett effektivt preventivmedel under och upp till 6 månader efter behandling med Myocet.
Körförmåga och användning av maskiner:
Om du känner dig yr eller osäker på hur du reagerar på behandlingen ska du inte framföra fordon eller använda maskiner.
Användning av andra läkemedel Tala om för din läkare eller farmaceut om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Det kan hända att Myocet reagerar med ämnen som man vet reagerar med doxorubicin.
Sådana ämnen inkluderar cyklosporin, fenobarbital, streptozocin, fenytoin och warfarin.
3.
HUR DU ANVÄNDER MYOCET
Myocetdosen beräknas utifrån din kroppsyta.
När Myocet ges i kombination med cyklofosfamid är den rekommenderade dosen 60– 75 mg/ m2.
Han kan välja att minska dosen.
Myocet administreras av läkare eller sjuksköterska i form av en intravenös infusion, efter blandning av de olika injektionsflaskorna och spädning.
Infusionen kommer att utföras en dag var tredje vecka.
Antalet infusioner beror på din sjukdom eller svaret på medicinen.
Det är möjligt att upprepa behandlingen med Myocet.
En behandling varar i allmänhet cirka 3– 6 månader.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Myocet orsaka biverkningar.
Mycket vanliga biverkningar är störningar av blodbilden, varvid minskat antal av vissa blodkroppar kan framkalla: • minskad motståndskraft mot infektioner eller feber, • mun - och halsont och sår i munnen, • ökat antal blåmärken, • trötthet, brist på energi, yrselkänsla.
Din läkare kommer regelbundet att följa dina blodvärden och avgöra om någon särskild behandling krävs.
26 Andra mycket vanliga biverkningar kan vara: • diarré, kräkningar och illamående, • håravfall,
Andra, mindre vanliga biverkningar kan bestå i: • andfåddhet och svullna anklar på grund av hjärtsvikt, oregelbunden hjärtverksamhet, låga kaliumvärden i blodet (vilket kan märkas som svaghet och kramper), • andningssvårigheter, hosta, bröstsmärtor och svimning, blodhosta, • svullnad, rodnad och blåsbildning i huden runt injektionsstället, • magsmärtor från ett öppet sår i magsäcksslemhinnan, även kallat ulcus ventriculi, samt smärtor och svullnad i matstrupen, • feber och frysningar (tecken på pneumonit plus andningsbesvär och hosta), muskelsvaghet och värk, • gulfärgning av huden och/ eller ögonen, även kallad gulsot, • ändrad vattenkastningsfrekvens, smärtsam urinering och blod i urinen, • förstoppning, törstighetskänsla och aptitförlust, • hudproblem, bland annat klåda, ömma och svullna områden runt hårrötter samt nagelproblem, • gångstörningar, • talsvårigheter, • ryggvärk, • näsblödning, • oro, • sömnighet eller dåsighet men ibland sömnlöshet.
Under droppbehandling på sjukhus kan det uppträda en allergisk reaktion med följande symptom:
• • • • •
• • • • •
förvirring, trötthet, huvudvärk, ryggsmärtor, värmevallningar.
Om du observerar en eller flera biverkningar som inte nämns i denna bipacksedel, tala om det för din läkare eller farmaceut ”
5.
HUR MYOCET SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2– 8 °C).
Ur mikrobiologisk synvinkel bör produkten användas omedelbart.
Om den inte används omedelbart, ligger ansvaret för förvaringstid och övriga omständigheter före användningen på användaren och tiden borde normalt inte överskrida 24 timmar vid 2– 8 °C, såvida inte beredning/ spädning har ägt rum under kontrollerade och godkända aseptiska förhållanden.
Får ej användas efter utgångsdatumet som anges på etiketten och förpackningen.
Använd inte Myocet, om det finns tecken på missfärgning, utfällning eller andra partiklar.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration:
- Det aktiva innehållsämnet är doxorubicin HCl, 50 mg
kolesterol, citronsyra, natriumhydroxid samt vatten för injektionsvätskor (Myocet liposomer injektionsflaska) och natriumkarbonat samt vatten för injektionsvätskor (Myocet buffert injektionsflaska).
Innehavare av godkännande för försäljning och tillverkare Innehavare av godkännande för försäljning är:
Cephalon Europe 5 Rue Charles Martigny 94700 Maisons Alfort Frankrike
Tillverkare:
St Mary’ s Pharmaceutical Unit Qudrant Centre Cardiff Business Park Llanishan Cardiff Wales CF14 5RA Storbritannien
GP- Pharm Polígon Industrial Els Vinyets - Els Fogars, Sector 2, Carretera Comarcal C244, km 22 08777 Sant Quintí de Mediona (Barcelona) Spanien
Denna bipacksedel godkändes senast den ………………
28 Följande information är endast avsedd för sjukvårdspersonal:
BEREDNINGSANVISNINGAR
Myocet 50 mg pulver och vätskor till koncentrat till infusionsvätska, liposom- dispersion Liposomalt doxorubicin
Det är viktigt att läsa hela innehållet i denna vägledning före beredning av detta läkemedel.
1.
PRESENTATION
Myocet framställs som ett treampullsystem:
(1) Myocet doxorubicin HCl, (2) Myocet liposomer och (3) Myocet buffert.
Förutom dessa tre komponenter behövs natriumklorid 0, 9% (volymprocent) för injektion för beredning av doxorubicin HCl för injektion.
Myocet måste beredas omedelbart före administrering.
2.
REKOMMENDATIONER FÖR SÄKER HANTERING
Normala procedurer för hantering och destruktion av medel mot cancer skall tillämpas, nämligen:
• Personalen skall ha erfarenhet av beredning av läkemedlet. • Gravid personal skall ej hantera läkemedlet. • Personal som har hand om tillredningen av detta läkemedel skall bära skyddskläder inklusive munskydd, skyddsglasögon och handskar. • Alla föremål för administrering eller rengöring, inklusive handskarna, skall placeras i en säck för högriskavfall för förbränning i hög temperatur.
Flytande avfall måste spolas med stora mängder vatten. • Ofrivillig kontakt med hud eller ögon skall omedelbart behandlas med rikliga mängder vatten.
3.
FÖRBEREDELSER FÖR INTRAVENÖS ADMINISTRERING
Strikt aseptisk teknik måste tillämpas under hela hanteringen eftersom myocet inte innehåller något konserveringsmedel.
3. 1 Beredning av myocet
Steg 1.
Inställning Två alternativa uppvärmningsmetoder kan användas: antingen med Techne DB- 3 Dri Block värmare eller i vattenbad. • Sätt på Techne DB- 3 Dri Block- värmaren och sätt reglaget på 75– 76 °C.
Kontrollera temperaturinställningen på termometern (termometrarna) på varje blockinsats. • Om vattenbad används, sätt på vattenbadet och låt det utjämna till 58 °C (55– 60 °C).
Kontrollera temperaturinställningen på termometern.
(Observera att även om reglaget på vattenbadet och värmeblocket är inställda på olika nivåer, är temperaturen på innehållet i injektionsflaskan inom samma område (55– 60 °C)).
• Ta ut kartongen med Myocet- komponenterna från kylskåpet.
Steg 2.
Bered doxorubicin HCl • Dra upp 20 ml natriumklorid för injektion (0, 9%), utan konserveringsmedel, (levereras inte med i förpackningen) och injicera i varje Myocet doxorubicin HCl, som skall beredas.
Steg 3.
Uppvärmning i vattenbad eller med värmeblock • Värm upp den beredda Myocet doxorubicin HCl- injektionsflaskan i Techne DB- 3 Dri Block - värmaren med termometern i blocket på (75– 76 °C) i 10 minuter (ej över 15 minuter). • Om vattenbad används, värms ampullen med Myocet doxorubicin HCl till 55– 60 °C i 10 minuter (ej över 15 minuter). • Fortsätt med steg 4 under uppvärmningen
Steg 4.
Justera liposomlösningens pH • Dra upp 1, 9 ml Myocet liposomlösning.
Injicera i Myocet buffert för att justera liposomernas pH.
Tryckstegring kan kräva ventilering. • Omskakas väl.
Steg 5.
Tillsätt den pH- justerade liposomlösningen till doxorubicinlösningen • Dra upp hela ampullinnehållet med den pH- justerade liposomlösningen med en spruta från Myocet- buffertampullen. • Ta upp Myocet- ampullen med doxorubicin HCl ur vattenbadet eller från värmeblocket.
OMSKAKAS VÄL.
Sätt försiktigt in en tryckventilerande anordning utrustad med ett hydrofobt filter.
Injicera sedan OMEDELBART (inom 2 minuter) de pH- justerade liposomlösningen i ampullen med uppvärmt beredd Myocet doxorubicin HCl.
Ta bort den ventilerande anordningen. • OMSKAKAS VÄL. • VÄNTA MINST 10 MINUTER FÖRE ANVÄNDNING, LÅT MEDICINEN STÅ I RUMSTEMPERATUR.
Techne DB- 3 Dri blockvärmare är godkänd för användning vid beredning av Myocet.
Tre inlägg, vart och ett med två öppningar om 43, 7 mm per inlägg, måste användas.
För att försäkra sig om rätt temperaturkontroll rekommenderas användning av en 35 mm dopptermometer.
Det beredda Myocet- preparatet innehåller 50 mg doxorubicin HCl/ 25 ml koncentrat för liposomal dispersion för infusion (2 mg/ ml).
Efter rekonstitution måste den beredda produkten spädas ytterligare med natriumklorid 0, 9% (viktsprocent) för injektion eller glukos 5% (volymprocent) för injektion tills en slutlig volym av 40 ml till 120 ml per 50 mg rekonstituerat doxorubicin erhålls så att en slutlig koncentration av 0, 4 till 1, 2 mg/ ml doxorubicin erhålls.
Efter beredning bör den liposomala dispersionen för infusion, som innehåller liposominkapslat doxorubicin vara en rödorange, ogenomskinlig, homogen dispersion.
Alla parenterala lösningar skall synas före administrering.
Använd inte beredningen om främmande partiklar är närvarande eller om lösningarna är missfärgade.
Färdigberedd Myocet har påvisats vara kemiskt och fysiskt stabilt i upp till 8 timmar i rumstemperatur respektive upp till 5 dagar i kylskåp (2– 8 °C).
Ur mikrobiologisk synvinkel bör produkten användas omedelbart.
Om den inte används omedelbart ligger ansvaret för förvaringstid och övriga omständigheter före användningen på användaren och tiden borde normalt inte överskrida 24 timmar vid 2– 8 °C, såvida inte beredning/ spädning har ägt rum under kontrollerade och godkända aseptiska förhållanden.
Myocet skall administreras genom intravenös infusion under en timme.
Varning:
Myocet får ej administreras intramuskulärt eller subkutant eller som bolusinjektion.
30 4.
DESTRUKTION
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
31
European Medicines Agency
EMEA/ H/ C/ 636
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
MYOZYME
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP: s rekommendationer bygger på.
Vad är Myozyme?
Myozyme är ett pulver som bereds till en infusionslösning (dropp i en ven).
Det innehåller den aktiva substansen alglukosidas alfa.
Vad används Myozyme för?
Myozyme används för behandling av patienter som har Pompes sjukdom, en ovanlig ärftlig sjukdom.
Patienter som har Pompes sjukdom lider brist på ett enzym som kallas alfa- glukosidas.
Detta enzym omvandlar normalt glykogen (en kolhydrat) till glukos.
Brist på detta enzym leder till att glykogen ansamlas i olika vävnader, särskilt hjärtat och muskler, inklusive diafragman (den viktigaste andningsmuskeln nedanför lungorna).
Den progressiva ansamlingen av glykogen ger upphov till en mängd olika tecken och symtom, däribland hjärtförstoring, försämrad andningsfunktion och muskelförsvagning.
För detta senare sjukdomsutbrott i livet har Myozymes fördelar inte kunnat bevisas.
Eftersom antalet patienter med Pompes sjukdom är litet betraktas sjukdomen som sällsynt.
Den 14 februari 2001 klassificerades Myozyme som särläkemedel (ett läkemedel som används vid sällsynta sjukdomar).
Läkemedlet är receptbelagt.
Hur används Myozyme?
Myozyme- behandling ska övervakas av en läkare med erfarenhet av behandling av patienter med Pompes sjukdom eller andra ärftliga sjukdomar av samma typ.
Myozyme ges som en infusion på 20 mg/ kg kroppsvikt en gång varannan vecka.
Den första infusionen ska börja med en hastighet av 1 mg/ kg/ timme och gradvis ökas med 2 mg/ kg/ timme var 30: e minut tills en maximal hastighet på 7 mg/ kg/ timme nås.
Myozyme kan ges till barn, ungdomar, vuxna och äldre patienter.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur har Myozymes effekt undersökts?
Myozyme har studerats i två huvudstudier som omfattade sammanlagt 39 spädbarn och små barn med Pompes sjukdom.
Dessa patienter jämfördes med en historisk jämförelsegrupp bestående av patienter med Pompes sjukdom som inte fått behandling och inte omfattades av studierna.
Huvudmåttet på effekt var antalet patienter som överlevde och det antal patienter som inte behövde en ventilator.
I ytterligare studier tittade man på effekten av Myozyme hos 15 patienter med sent sjukdomsutbrott.
Vilken nytta har Myozyme visat vid studierna?
I den första huvudstudien som omfattade spädbarn under sex månaders ålder levde samtliga 18 patienter som behandlats med Myozyme vid 18 månaders ålder och 15 av dessa hade inte behov av ventilation.
Som jämförelse var det endast 1 av de 42 patienterna i den historiska jämförelsegruppen som levde vid 18 månaders ålder.
Resultaten bekräftades i den andra studien som omfattade barn i åldrarna sex månader till 3, 5 år.
Vid sent sjukdomsutbrott varierade effekten av Myozyme och var svårare att mäta.
Studierna kunde inte visa på en klar nytta vid denna typ av sjukdomen.
Vilka är riskerna med Myozyme?
Under studierna var de vanligaste biverkningarna (uppträdde hos fler än 1 av 10 patienter) takykardi (snabb hjärtrytm) rodnad, hosta, takypné (hög andningsfrekvens), kräkningar, urtikaria (nässelutslag), utslag, pyrexi (feber) och minskad syremättnad (låga nivåer syre i blodet).
Förteckningen över samtliga biverkningar som rapporterats för Myozyme finns i bipacksedeln.
Patienter som får Myozyme kan utveckla antikroppar (proteiner som produceras som svar på Myozyme).
Effekten av dessa antikroppar på Myozymes säkerhet och effekt är ännu inte klarlagd.
Myozyme ska inte ges till personer som kan vara överkänsliga (allergiska) mot alglukosidas alfa eller något annat innehållsämne.
Varför har Myozyme godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Myozyme är större än riskerna vid enzymersättningsbehandling under lång tid av patienter som fått diagnosen Pompes sjukdom (brist på alfa- glukosidas).
Kommittén rekommenderade att Myozyme skulle godkännas för försäljning.
Vilken information om Myozyme saknas för närvarande?
Företaget kommer att fortsätta att studera Myozymes effekt hos patienter med sent sjukdomsutbrott.
Vad görs för att garantera säker användning av Myozyme?
Företaget som tillverkar Myozyme sätter upp en plan för att garantera att Myozyme används på ett säkert sätt, främst genom att övervaka hur patienter som får Myozyme utvecklar antikroppar genom att inrätta ett register över samtliga personer som har Pompes sjukdom och genom att se till att läkare har kunskap om reaktioner som patienter kan få vid infusion.
Mer information om Myozyme:
Den 29 mars 2006 beviljade Europeiska kommissionen Genzyme Europe B. V. ett godkännande för försäljning av Myozyme som gäller i hela Europeiska unionen.
Uppgiften om klassificering av Myozyme som särläkemedel finns här.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 11- 2008.
2/ 2
< EMEA: s aktnummer > < EU- nummer >
< Läkemedlets namn > < Namn >
Styrka
Läkemedelsform
Administreringssätt
Förpackning
< Innehåll (Koncentration) >
Förpackningsstorlek
EMEA/ H/ C/ 636/ 001
Myozyme
50 mg
Pulver till koncentrat till infusionsvätska, lösning
Intravenös användning
Injektionsflask 20 ml a (glas)
1 flaska
EMEA/ H/ C/ 636/ 002
Myozyme
50 mg
Pulver till koncentrat till infusionsvätska, lösning
Intravenös användning
Injektionsflask 20 ml a (glas)
10 flaskor
EMEA/ H/ C/ 636/ 003
Myozyme
50 mg
Pulver till koncentrat till infusionsvätska, lösning
Intravenös användning
Injektionsflask 20 ml a (glas)
25 flaskor
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Myozyme 50 mg, pulver till koncentrat till infusionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska innehåller 50 mg alglukosidas alfa.
Efter rekonstituering innehåller lösningen 5 mg alglukosidas alfa/ ml och efter spädning varierar koncentrationen mellan 0, 5 mg och 4 mg per ml.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till koncentrat till infusionsvätska, lösning.
Vitt till benvitt pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Myozyme är indicerat för långvarig enzymersättningsterapi (ERT) till patienter med bekräftad diagnos på Pompes sjukdom (α- glukosidasbrist).
Fördelarna med Myozyme hos patienter med sen debut av Pompes sjukdom har inte fastställts (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Myozyme- behandling skall övervakas av läkare med erfarenhet av behandling av patienter med Pompes sjukdom eller andra ärftliga metaboliska eller neuromuskulära sjukdomar.
Den rekommenderade dosen alglukosidas alfa är 20 mg/ kg kroppsvikt en gång varannan vecka som intravenös infusion.
Infusionerna skall ökas gradvis.
Det rekommenderas att den första infusionen börjar med en hastighet av 1 mg/ kg/ timme och gradvis ökas med 2 mg/ kg/ timme var 30: e minut om det inte finns några tecken på infusionsrelaterade reaktioner tills en maximal hastighet på 7 mg/ kg/ timme nås.
Infusionsrelaterade reaktioner beskrivs i avsnitt 4. 8.
Dosering till barn, ungdomar, vuxna och äldre personer.
Myozymes säkerhet och effekt har i första hand fastställts hos barn från småbarnsåldern upp till tonåren.
Ingen justering av Myozyme- regimen är nödvändig för barn, ungdomar, vuxna eller äldre patienter.
Myozymes säkerhet och effekt hos patienter med nedsatt njur - eller leverfunktion har inte fastställts och ingen dosregim kan för närvarande rekommenderas för dessa patienter.
Patientens behandlingsresultat skall övervakas rutinmässigt baserat på en grundlig utvärdering av alla kliniska manifestationer av sjukdomen.
2 4. 3 Kontraindikationer
Överkänslighet (anafylaktisk reaktion) mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Livshotande anafylaktiska reaktioner, däribland anafylaktisk chock, har observerats hos patienter med infantil och sen sjukdomsdebut under infusion av Myozyme (se avsnitt 4. 8).
Med hänsyn till risken för allvarliga infusionsrelaterade reaktioner skall lämplig medicinsk stödbehandling finnas lätt tillgänglig när man ger Myozyme.
Om allvarliga eller anafylaktiska reaktioner inträffar, bör man överväga att omedelbart avbryta infusionen av Myozyme och sätta in adekvat behandling.
Allmänna medicinska rutiner för akutbehandling av anafylaktiska reaktioner måste iakttas.
Cirka hälften av de patienter som behandlades med Myozyme i kliniska studier på infantil sjukdomsdebut utvecklade infusionsrelaterade reaktioner (IAR), definierade som alla relaterade biverkningar som inträffade under infusionen eller under de följande timmarna efter infusionen.
Några reaktioner var allvarliga (se avsnitt 4. 8).
Man observerade att spädbarnspatienter som behandlades med en högre dos (40 mg/ kg) hade en tendens att få fler symtom när de utvecklade infusionsrelaterade reaktioner.
Patienter med infantil sjukdomsdebut som utvecklar höga antikroppstitrar förefaller löpa större risk att utveckla oftare förekommande infusionsrelaterade reaktioner.
Patienter med en akut sjukdom (t. ex. pneumoni, sepsis) vid tiden för Myozyme- infusionen förefaller löpa högre risk för infusionsrelaterade reaktioner.
Man måste ta stor hänsyn till patientens kliniska status före administrering av Myozyme.
Patienterna måste övervakas noga och alla fall av infusionsrelaterade reaktioner, fördröjda reaktioner och möjliga immunologiska reaktioner skall rapporteras.
Patienter som upplevt infusionsrelaterade reaktioner bör behandlas med försiktighet vid återadministrering av Myozyme (se avsnitt 4. 3 och 4. 8).
Vid milda och övergående effekter är det kanske inte nödvändigt med medicinsk behandling eller att man avbryter infusionen.
Sänkt infusionshastighet, tillfälligt avbrytande av infusionen eller förbehandling, oftast med orala antihistaminer och/ eller febernedsättande medel och/ eller kortikosteroider, har effektivt hanterat de flesta reaktionerna.
Infusionsreaktioner kan inträffa när som helst under infusion av Myozyme eller i allmänhet upp till 2 timmar efter, och är mer sannolika vid höga infusionshastigheter.
Patienter med avancerad Pompes sjukdom kan ha nedsatt hjärt - och lungfunktion vilket kan göra dem predisponerade för högre risk att få allvarliga komplikationer av infusionsrelaterade reaktioner.
Därför skall dessa patienter övervakas extra noga under administreringen av Myozyme.
I kliniska studier utvecklade flertalet patienter IgG- antikroppar mot rekombinant humant alfa - glukosidas (rhGAA) oftast inom 3 månader efter det att behandlingen påbörjats.
Serokonversion förväntas därför uppkomma hos de flesta patienter som behandlas med Myozyme.
Man observerade att patienter som behandlades med en högre dos (40 mg/ kg) hade en tendens att få högre antikroppstitrar.
Det verkar inte finnas någon korrelation mellan uppkomsten av infusionsrelaterade reaktioner och förloppet för antikroppsbildning.
Ett litet antal av de utvärderade IgG - positiva patienterna uppvisade neutraliserande effekter vid testning in vitro.
Eftersom tillståndet är sällsynt och erfarenheten hittills begränsad är effekten av antikroppsbildningen vad gäller säkerhet och effektivitet för närvarande inte helt klarlagd.
Sannolikheten för dåligt utfall och utveckling av höga och kvarstående antikroppstitrar förefaller vara högre hos CRIM- negativa patienter (immunologiskt korsreagerande material, patienter hos vilka inget endogent alfa- glukosidas [GAA] - protein påvisades med Western blot- analys) än hos CRIM- positiva patienter (patienter hos vilka endogent GAA- protein påvisades med Western blot - analys).
Höga och kvarstående antikroppstitrar förekommer dock även hos vissa CRIM- positiva patienter.
Antikroppstitrarna måste övervakas regelbundet.
3 Övergående nefrotiskt syndrom som försvann efter temporärt avbrytande av ERT observerades hos en patient som fått Pompes sjukdom som spädbarn och som fick mycket frekventa doser rhGAA (10 mg/ kg 5 gånger i veckan) under en lång period.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Eftersom alglukosidas alfa är ett rekombinant humant protein är det en osannolik kandidat för cytokrom P450 - medierade läkemedels interaktioner.
4. 6 Graviditet och amning
Myozyme skall användas under graviditet endast då det är absolut nödvändigt.
Alglukosidas alfa kan eventuellt utsöndras i bröstmjölk.
Eftersom det inte finns några tillgängliga data om effekter på nyfödda som exponerats för alglukosidas alfa via bröstmjölk, rekommenderas att man slutar amma då Myozyme används.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
I kliniska prövningar behandlades 39 patienter med infantil sjukdomsdebut med Myozyme i mer än tre år (168 veckor med en median på 121 veckor; se avsnitt 5. 1).
De flesta händelser som rapporterats hos dessa 39 patienter berodde på manifestationer av Pompes sjukdom och inte på administreringen av Myozyme.
Biverkningarna är listade i tabell 1 efter systemorganklass.
De uppräknade biverkningarna rapporterades hos mer än 1 patient och visas som procent av de patienter som upplevde biverkningar med det absoluta antalet patienter inom parentes.
Biverkningarna var mestadels milda till måttliga i intensitet och nästan alla inträffade under infusionen eller därpå följande 2 timmar (infusionsrelaterade reaktioner).
4 Tabell 1.
Biverkningar efter organsystem hos fler än en patient.
Organsystem klass
Föredragen term
Frekvens
Psykiska störningar Centrala och perifera nervsystemet Hjärtat
Agitation Tremor Takykardi Cyanos
5% (2 pat) 5% (2 pat) 10% (4 pat) 5% (2 pat)
Blodkärl
Rodnad Hypertoni Blekhet
13% (5 pat) 8% (3 pat) 5% (2 pat)
Andningsvägar bröstkorg och mediastinum Magtarmkanalen
13% (5 pat) 13% (5 pat) 10% (4 pat) 5% (2 pat) 5% (2 pat)
Urtikaria Utslag Makulautslag Erytem Makulopapulöst utslag Papulöst utslag Klåda Pyrexi
18% (7 pat) 15% (6 pat) 5% (2 pat) 8% (3 pat) 8% (3 pat) 5% (2 pat) 5% (2 pat)
vid administreringsstället
5% (2 pat) 5% (2 pat)
Undersökningar
18% (7 pat) 5% (2 pat) 5% (2 pat) 5% (2 pat)
Ett begränsat antal patienter med sen debut av Pompes sjukdom (se avsnitt 5. 1) har behandlats med Myozyme.
Biverkningar som rapporterats hos 2 av 9 sent debuterade patienter som behandlats med Myozyme i upp till 1 år i 3 olika studier omfattade ökad hjärtfrekvens, hypertoni, huvudvärk, perifer kyla, parestesier, rodnad, smärta på infusionsstället, reaktioner på infusionsstället, ökat blodtryck och yrsel.
De två patienterna med sen debut upplevde inte samma biverkningar.
Biverkningarna var måttliga i intensitet och bedömdes som infusionsrelaterade reaktioner.
Infusionsrelaterade reaktioner hos patienter som behandlats med Myozyme i kliniska studier och program med utökad tillgång och som rapporterats hos fler än en patient inkluderade utslag, rodnad, urticaria, pyrexi, hosta, takykardi, minskad syrgasmättnad, kräkningar, takypné, agitation, förhöjt blodtryck, cyanos, hypertoni, irritabilitet, blekhet, pruritus, försök att kräkas, frossbrytningar, tremor, hypotoni, snabbare hjärtrytm, bronkospasm, erytem, ansiktsödem, värmekänsla, huvudvärk, hyperhidros, ökat tårflöde, livedo reticularis, illamående, periorbitalt ödem, rastlöshet och pipande andning.
De infusionsrelaterade reaktioner som rapporterades som allvarliga hos fler än en patient var pyrexi, minskad syrgasmättnad, takykardi, cyanos och hypotoni.
Ett enda fall av angioneurotiskt ödem av svår intensitet har rapporterats.
Ett litet antal patienter (< 1%) i kliniska prövningar och i den kliniska verksamheten utvecklade anafylaktisk chock och/ eller hjärtstillestånd vid infusion av Myozyme vilket krävde livsuppehållande åtgärder.
Reaktionerna förekom vanligtvis strax efter påbörjad infusion.
Patienterna uppvisade en kombination av tecken och symtom, främst av respiratorisk, kardiovaskulär, ödematös och/ eller kutan natur (se avsnitt 4. 4).
Några patienter testade positivt varav en patient som fick en anafylaktisk reaktion.
5 4. 9 Överdosering
Inga fall av överdosering har rapporterats.
I kliniska studier användes doser på upp till 40 mg/ kg kroppsvikt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Andra namn på Pompes sjukdom är GSD- II (glycogen storage disease type II), surt maltasbrist (AMD) och glykogenos typ II.
Pompes sjukdom är en lysosomal lagringssjukdom, eftersom den orsakas av en brist på naturligt förekommande lysosomalt hydrolas, alfa- glukosidas (GAA) som bryter ned lysosomalt glykogen till glukos.
Brist på detta enzym leder till att glykogen ansamlas i olika vävnader, särskilt hjärt -, lung - och skelettmuskler, vilket leder till utveckling av hypertrofisk kardiomyopati och progressiv muskelförsvagning, inklusive försämrad andningsfunktion.
Den kliniska presentationen av Pompes sjukdom kan beskrivas som ett spektrum av sjukdomar som varierar från en snabbt progredierande form som debuterar i späd ålder (symtomen på Pompes sjukdom börjar vanligtvis under det första levnadsåret och den förväntade livslängden är mycket kort) till en mindre snabbt progredierande form med sen start.
Den form av Pompes sjukdom som debuterar i spädbarnsåldern kännetecknas av en massiv ansamling av glykogen i hjärtat och skelettmuskulaturen varpå det alltid följer en snabbt fortskridande kardiomyopati, generaliserad muskelsvaghet och hypotoni.
Den motoriska utvecklingen avstannar ofta helt, eller om motoriska milstolpar uppnås förloras de senare.
Döden inträffar oftast på grund av hjärt - och/ eller andningssvikt före ett års ålder.
I en retrospektiv naturlig sjukdomshistoria hos patienter med infantil form av Pompes sjukdom (n=168) var medianåldern vid symtomstart 2, 0 månader och medianåldern vid död 9, 0 månader.
Överlevnaden vid 12, 24 och 26 månaders ålder var 26%, 9% respektive 7% enligt Kaplan- Meier - analysen.
En icke typisk form av Pompes sjukdom med infantil debut som har långsammare försämringstakt har beskrivits, vilken kännetecknas av en mindre allvarlig kardiomyopati och således en längre överlevnad.
Den sena formen av Pompes sjukdom visar sig under spädbarnsåldern, barndomen, tonåren eller till och med i vuxen ålder och har en betydligt långsammare progression än den form som debuterar under spädbarnstiden.
Den karakteriseras vanligen av närvaro av tillräckligt stor mängd resterande GAA - aktivitet för att förhindra utveckling av kardiomyopati, men en viss påverkan på hjärtat har rapporterats hos upp till cirka 4% av patienterna med den sent debuterande formen av Pompes sjukdom.
Patienter med sen debut av Pompes sjukdom har ofta en progressiv myopati, företrädesvis i de proximala musklerna i bäcken - och skuldergördeln och med varierande grad av respiratorisk påverkan som till slut leder till kraftiga andningssvårigheter och/ eller behov av andningsstöd.
6 försämrad funktion i skelett - och andningsmuskulatur, andra får en mindre snabb försämring och ytterligare andra får en dissociation av progressionen i engagerad skelett - och andningsmuskulatur.
Man antar att Myozyme kommer att återställa lysosomal GAA- aktivitet som resulterar i stabilisering eller återställning av funktionen i hjärt - och skelettmuskler (inklusive respiratoriska muskler).
På grund av blod- hjärnbarriären och enzymets storlek är det osannolikt att alglukosidas alfa tas upp i centrala nervsystemet.
Infantil form av Pompes sjukdom; klinisk prövning med patienter i åldern 6 månader eller yngre Myozymes säkerhet och effektivitet bedömdes i en pivotal, randomiserad, öppen, historiskt kontrollerad klinisk prövning på 18 patienter utan ventilationsstöd med sjukdomsdebut som spädbarn och som var 6 månader eller yngre vid behandlingstarten.
Den obehandlade historiska kohorten överensstämde med populationen i den pivotala studien och var hämtad från en retrospektiv studie över ” naturlig historia ” (n=42) hos patienter med infantil debut av Pompes sjukdom.
Patienterna randomiserades till att få antingen 20 mg/ kg eller 40 mg/ kg varannan vecka under en period av 52 veckor.
Efter minst 52 veckor hade 16 av dessa 18 patienter rekryterats i en förlängningsstudie för att få fortsatt behandling med samma dos i totalt upp till tre år (150 veckor).
Det primära endpoint var andelen patienter som levde och klarade sig utan invasivt ventilatorstöd.
Överlevnadstiden utan invasiv ventilator registrerades dock inte i den obehandlade historiska kohorten och en jämförelse av denna endpoint är inte möjlig.
Efter 52 veckors behandling levde alla 18 patienter som behandlades med Myozyme och 15 av dessa 18 patienter levde utan invasivt ventilatorstöd medan 1 av 42 patienter i den obehandlade historiska kohorten levde vid 18 månader.
Två patienter avled och ingick inte i förlängningsstudien.
Efter 104 veckors behandling levde alla 16 patienter som rekryterats till förlängningsstudien och 10 av dessa 16 patienter var fria från invasivt andningsstöd.
Vid studiens slut (med individuella behandlingsdurationer från 60 till 150 veckor; genomsnittlig uppföljningsperiod 119 veckor) levde 14 av 16 patienter och 9 av 16 patienter levde och klarade sig utan invasivt ventilatorstöd.
Ytterligare en patient avled efter studiens slut och en annan avled efter att ha avslutat studien i förtid.
En jämförelse av överlevnadskurvor från tiden för diagnos med den obehandlade historiska kohorten gjordes med användning av en Cox proportional hazards regressionsanalys.
Myozymebehandlade patienter uppvisade en förlängd överlevnad jämfört med överlevnaden i den obehandlade historiska kohorten (se tabell 2).
Tabell 2.
Resultat vid endpoint för överlevnad enligt Cox regressionsmodell
Historisk
95%
Behandlade
referens -
Behandlingseffekt
konfidens -
patienter
komparator
Endpoint
hazard ratio
intervall
p- värde
N=18
N=42
Överlevnad
0, 05
(0, 015, 0, 147) < 0, 0001
Resultaten är från en Cox proportional hazards regressionsanalys som inkluderar behandling som ett tidsvarierande kovariat samt även ålder vid diagnos och ålder vid symtomstart.
Patienterna var i åldern 6 månader eller yngre när behandlingen påbörjades.
Patienterna i den obehandlade historiska kohorten var födda 1993 eller senare.
Ekokardiografiska tecken på kardiomyopati förbättrades, bedömt efter en minskning av vänster hjärtkammarmassa (LVM).
Efter 52 veckors behandling minskade LVM från första bedömning hos alla 14 patienter med tillgängliga data och låg inom normala gränser hos 3 av 14 patienter.
Efter det första året (64 upp till 130 veckor) med behandling minskade LVM ytterligare hos 8 patienter.
Efter 104 veckors behandling var LVM- bedömningar tillgängliga för 8 patienter, av vilka 5 minskade till inom normala gränser.
Vid bedömning enligt åldersekvivalenta motoriska funktionspoäng i Alberta Infant Motor Scale (AIMS) gjorde sju av de 18 patienterna motoriska framsteg under studien och gick själva vid den sista studiebedömningen (med individuella behandlingsdurationer från 52 till 130 veckor; genomsnittlig
Ytterligare 4 patienter gjorde motoriska framsteg under studien och satt själva vid den sista studiebedömningen (med individuella behandlingsdurationer från 78 till 130 veckor; genomsnittlig uppföljningsperiod 110 veckor), även om de inte hade funktionell användning av benen.
De återstående 7 patienterna gjorde inga betydande motoriska framsteg eller var instabila när det gällde att behålla sina motoriska framsteg och hade en mycket begränsad motorisk rörlighet vid den sista studiebedömningen (med individuella behandlingsdurationer från 52 till 142 veckor; genomsnittlig uppföljningsperiod 103 veckor).
Efter 52 veckors behandling hade 14 av 18 patienter (77, 8%) bibehållna eller förbättrade vikt för ålder- percentiler (över 3: e percentilen), 14 av 15 patienter (93, 3%) låg över den 3: e percentilen i längd och 12 av 15 patienter (80, 0%) låg över den 3: e percentilen i huvudomfång.
Under det andra årets behandling hade 15 av 17 patienter ytterligare förbättrade vikt för ålder- percentiler (med individuella behandlingsdurationer från 78 till 142 veckor; genomsnittlig uppföljningsperiod 111 veckor), 10 av 16 patienter hade ytterligare förbättrade längd för ålder- percentiler (med individuella behandlingsdurationer från 90 till 130 veckor, genomsnittlig uppföljningsperiod 113 veckor) och 11 av 15 patienter hade ytterligare förbättrade huvudomfång för ålder- percentiler (med individuella behandlingsdurationer från 90 till 130 veckor; genomsnittlig uppföljningsperiod 110 veckor).
Efter 104 veckors behandling hade alla 13 patienter med tillgängliga data bibehållna eller förbättrade vikt för ålder- percentiler (över 3: e percentilen), alla 12 patienter med tillgängliga data låg över 3: e percentilen i längd och alla 12 patienter med tillgängliga data låg över 3: e percentilen i huvudomfång.
Analyser av effektivitet visade inte några betydelsefulla skillnader mellan de två dosgrupperna beträffande överlevnad, överlevnad utan invasiv ventilator, överlevnad utan annan typ av ventilator, minskning i LVM, bättre tillväxtparametrar och uppnådda motoriska milstolpar.
Baserat på dessa resultat rekommenderas dosen 20 mg/ kg en gång varannan vecka.
Infantil form av Pompes sjukdom; klinisk prövning med patienter i åldern 6 månader till 3, 5 år I en andra öppen klinisk prövning bedömdes också säkerhet och effektivitet hos Myozyme hos 21 patienter med övervägande icke typisk infantil form av Pompes sjukdom, vilka varierade i ålder mellan 6 månader och 3, 5 år vid behandlingsstarten.
Patienterna fick 20 mg/ kg Myozyme varannan vecka i 52 veckor, utom 8 patienter som fick 40 mg/ kg efter minst 26 veckors behandling.
Efter 52 veckor fortsatte alla patienter behandling i totalt upp till mer än 3 år (168 veckor med en median på 121 veckor).
Det primära endpoint för den pivotala prövningen var andelen patienter som levde.
Efter 52 veckors behandling levde 16 av 21 patienter (76, 2%) som behandlades med Myozyme.
Efter 104 veckors behandling levde 14 av 21 patienter (66, 7%) och 1 patient levde men hade avbrutit deltagandet i studien.
Dessa andelar bibehölls fram till studiens slut (med individuella behandlingsdurationer från 1 till 168 veckor; genomsnittlig uppföljningsperiod 109 veckor).
I den obehandlade historiska kohorten levde 5 av 47 patienter (10, 6%) för vilka data var tillgängliga vid åldern 30 månader (2, 5 år).
Överlevnaden hos de behandlade patienterna jämfördes med överlevnaden hos en liknande historisk kohort av obehandlade patienter med användning av en Cox proportional hazards regessionsanalys (se Tabell 3).
Tabell 3.
Resultat vid endpoint för överlevnad med Cox regressionsmodell Behandlade patienter
Historisk referens - komparator
Endpoint
Behandlings - effekt hazard ratio
95% konfidens - intervall
p- värde
N=21
N=48
Överlevnad
0, 301
(0, 112, 0, 804)
Resultaten är från en Cox proportional hazards regressionsanalys som inkluderar behandling som ett tidsvarierande kovariat samt även ålder vid diagnos och ålder vid symtomstart.
Patienterna varierade i ålder från 6 månader till 3, 5 år när behandlingen påbörjades.
Patienterna i den obehandlade historiska kohorten var födda 1995 eller senare.
8 Ytterligare effektivitetsdata visade att av 16 patienter som var utan invasivt ventilatorstöd vid baslinjen förblev 7 så efter 104 veckors behandling.
De 9 återstående patienterna antingen avled (5 patienter) eller blev beroende av invasivt ventilatorstöd (4 patienter).
Alla 5 patienter som fick invasiv ventilation vid baslinjen hade fortsatt behov av ventilation under hela studien (4 patienter överlevde efter vecka 104 och en patient dog).
Efter 52 veckors behandling minskade LVM från baslinjen hos alla 12 patienter med tillgängliga data och låg inom normala gränser hos 6 av 12 patienter.
Efter det första årets (58 upp till 168 veckor) behandling minskade LVM ytterligare hos 9 av 12 patienter med tillgängliga data.
Efter 104 veckors behandling var LVM- bedömningar tillgängliga för 10 patienter, av vilka 9 minskade till inom normala gränser.
Efter 52 veckors behandling gjorde 3 av 8 patienter med tillgängliga data framsteg i motorisk funktion jämfört med baslinjen bedömt med rådata och åldersekvivalenta poäng från baslinjen i AIMS.
Sex av de 11 patienterna med tillgängliga data fortsatte att göra motoriska framsteg efter vecka 52 (med individuella behandlingsdurationer från 58 till 168 veckor; genomsnittlig uppföljningsperiod 121 veckor), inklusive 3 patienter som gick och 3 patienter med enbart funktionell sittförmåga vid det sista studiebesöket.
Resten av de 5 patienterna visade inga betydande förändringar i motorisk utveckling efter vecka 52 (med individuella behandlingsdurationer från 104 till 168 veckor; genomsnittlig uppföljningsperiod 140 veckor), inklusive 4 patienter utan betydande motoriska färdigheter i någon av de bedömda positionerna och 1 patient med endast funktionell sittförmåga vid det sista studiebesöket.
Den stora majoriteten av patienter med infantil debut av Pompes sjukdom som behandlats med Myozyme visar förbättrad hjärtfunktion liksom även stabiliserade eller förbättrade tillväxtparametrar.
Motoriskt och respiratoriskt svar på behandling har dock varierat mer.
Patienter med infantil debut av Pompes sjukdom som visade motoriska förbättringar hade bättre bevarad motorisk funktion och lägre glykogeninnehåll i quadricepsmuskeln vid baslinjen.
Det är anmärkningsvärt att en högre andel patienter med bättre motoriska resultat visar stabilitet eller förbättring i tillväxtparametrar (vikt), medan de allra flesta patienter, oavsett motoriska resultat eller egenskaper vid baslinjen, visar tillbakagång av kardiomyopati enligt uppmätta förändringar i LVM Z- score.
Totala data tyder på att tidig diagnos och behandling i ett tidigt stadium av sjukdomen kan vara avgörande för att nå de bästa resultaten hos dessa patienter med sjukdomsdebut i spädbarnsåldern.
Sen debut av Pompes sjukdom En öppen klinisk prövning bedömde säkerhet och effekt hos Myozyme hos 5 patienter med sen debut av Pompes sjukdom, vilka varierade i ålder mellan 5 och 15 år vid behandlingsstarten.
Patienterna fick 20 mg/ kg Myozyme varannan vecka i 26 veckor.
Alla patienter kunde gå själva och alla utom en klarade sig utan någon form av ventilatorstöd (1 patient behövde icke- invasiv ventilation under natten).
Av de 3 patienterna med signifikant lunginblandning vid screening/ baslinjen (procentuell förutspådd forcerad vitalkapacitet (FVK) i sittande ställning varierade mellan 58 och 67%), visade två kliniskt betydelsefulla förbättringar i FVK (+11, 5% och +16, 0%) i sittande ställning i vecka 26.
Utvärdering av motorisk funktion gav disparata resultat.
Tio patienter med framskriden, sent debuterad Pompes sjukdom (dvs. rullstolsbundna för 10/ 10 och ventilatorberoende för 9/ 10) i åldrarna 9- 54 år behandlades med alglukosidas alfa 20- 40 mg/ kg varannan vecka under tidsperioder som varierade mellan 6 månader och 2, 5 år.
De fördelar med avseende på lungfunktion som observerades hos patienterna innefattade en kliniskt viktig förbättring i FVK på 35% hos en patient, och en signifikant minskning av nödvändigt antal timmar ventilatorstöd hos två patienter.
Behandlingsfördelar beträffande motorisk funktion inklusive återvunnen förlorad motorik observerades hos några patienter.
Endast en patient kunde vara utan rullstol.
9 samlas anonymt i detta register.
Syftet med detta Pompe- register är att öka förståelsen av Pompes sjukdom och att följa patienter och deras svar på enzymersättningsterapi över tid, med det ultimata målet att förbättra det kliniska resultatet för dessa patienter.
5. 2 Farmakokinetiska egenskaper
I en pivotal prövning omfattande 18 patienter utvärderades farmakokinetiken hos Myozyme hos 15 patienter med infantil debut av Pompes sjukdom (alla yngre än 6 månader vid behandlingstarten) som fick doser på 20 mg/ kg eller 40 mg/ kg alglukosidas alfa som en infusion under cirka 4 respektive cirka 6, 5 timmar.
Farmakokinetiken var proportionell mot dosen och ändrades inte över tid.
Efter den första och sjätte infusionen av Myozyme var den genomsnittliga maximala plasmakoncentrationen (Cmax) 178, 2 och 263, 7 μg/ ml för dosgruppen som fick 20 mg/ kg respektive dosgruppen som fick 40 mg/ kg.
Den genomsnittliga totalexponeringen (AUC∞) varierade mellan 977, 5 och 1872, 5 μg●h/ ml för dosgrupperna med 20 mg/ kg respektive 40 mg/ kg.
Genomsnittlig plasmaclearance (CL) var 21, 9 ml/ h/ kg och genomsnittlig distributionsvolym vid steady state (Vss) var 66, 2 ml/ kg för båda dosgrupper med små variationer mellan individer på 15% respektive 11%.
Genomsnittlig halveringstid (t1/ 2) var 2, 75 timmar för de båda dosgrupperna.
Myozymes farmakokinetik utvärderades också i en separat prövning hos 21 patienter med infantil debut av Pompes sjukdom (alla var mellan 6 månader och 3, 5 år vid behandlingsstarten) som fick doser på 20 mg/ kg alglukosidas alfa.
Hos 12 patienter med tillgängliga data var AUC∞ och Cmax ungefär desamma som för dosgruppen som fick 20 mg/ kg i den pivotala studien.
Halveringstiden, t½ på cirka 2- 3 timmar var också den liknande för denna patientgrupp.
Myozymes farmakokinetik utvärderades i en prövning på 5 patienter med sen debut av Pompes sjukdom i åldrarna 6- 15 år som fick 20 mg/ kg alglukosidas alfa varannan vecka.
Det var ingen skillnad i Myozymes farmakokinetiska profil hos sent debuterade patienter jämfört med patienter med infantil debut.
5. 3 Prekliniska säkerhetsuppgifter
Prekliniska data baserade på studier av säkerhetsfarmakologi och endos - och flerdostoxicitet visade inga särskilda risker för människa.
Inga signifikanta biverkningsfynd observerades i en embryofetal studie på möss.
Det gick inte att dra några slutsatser utifrån data från en studie över fertilitet och tidig embryonal utveckling hos möss.
De potentiella effekterna på funktioner gällande reproduktion och utveckling har inte beskrivits fullständigt.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol Natriumdivätefosfatmonohydrat Dinatriumfosfatheptahydrat Polysorbat 80
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
18 månader
10 Efter spädning bör produkten användas omedelbart.
Kemisk och fysisk stabilitet under användning har emellertid visat hållbarhet upp till 24 timmar vid 2 till 8°C samt vid förvaring i skydd mot ljus.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C - 8°C).
6. 5 Förpackningstyp och innehåll
50 mg pulver i en injektionsflaska (klar glasflaska av typ I) med propp (silikoniserad butyl) och försegling (aluminium) med snäpplock (plast).
Förpackningsstorlekar om 1, 10 eller 25 injektionsflaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Myozyme skall beredas med vatten för injektionsvätskor, utspätt med 9 mg/ ml (0, 9%) natriumkloridlösning och sedan ges som intravenös infusion.
Rekonstitution och spädning skall utföras i enlighet med regler för god sed och med särskild hänsyn till aseptik.
På grund av produktens äggvitehaltiga natur kan partikelbildning förekomma i den rekonstituerade lösningen och de slutliga infusionspåsarna.
Därför bör man använda ett lågproteinbindande in - linefilter på 0, 2 mikrometer för administrering.
Man har påvisat att ett sådant filter avlägsnar synliga partiklar utan att följden blir någon märkbar förlust av protein eller aktivitet.
Beräkna det antal flaskor som skall rekonstitueras baserat på den individuella patientens dosregim (mg/ kg) och ta ut erforderligt antal flaskor ur kylskåpet så att de når rumstemperatur (ungefär 30 minuter).
Eftersom Myozyme inte innehåller konserveringsmedel är varje injektionsflaska Myozyme endast avsedd för engångsbruk.
Använd aseptisk teknik
Rekonstitution
Bered varje flaska Myozyme 50 mg med 10, 3 ml vatten för injektionsvätskor.
Tillsätt vatten för injektionsvätskor långsamt och droppvis längs flaskans sida och inte direkt på den frystorkade kakan.
Luta och rulla varje flaska försiktigt.
Flaskan får inte vändas upp och ned, snurras eller skakas.
Den rekonstituerade volymen är 10, 5 ml, innehållande 5 mg/ ml, och ser ut som en klar, färglös till ljusgul lösning som kan innehålla partiklar i form av tunna vita strimmor eller genomskinliga fibrer.
Inspektera omedelbart de rekonstituerade flaskorna med tanke på främmande föremål och missfärgning.
Om andra främmande partiklar än de ovan beskrivna kan ses, eller om lösningen är missfärgad, skall den inte användas.
Den beredda lösningens pH är ungefär 6, 2.
Efter beredning skall flaskorna omedelbart spädas ytterligare (se nedan).
Spädning
Efter beredning enligt ovan innehåller den rekonstituerade lösningen i flaskan 5 mg alglukosidas alfa per ml.
Den rekonstituerade volymen gör att man kan dra upp exakt 10, 0 ml (motsvarar 50 mg) från varje flaska.
Dra långsamt upp den rekonstituerade lösningen från varje flaska tills den volym som behövs för patientens dos erhållits.
Den rekommenderade slutkoncentrationen alglukosidas i infusionspåsarna varierar mellan 0, 5 mg/ ml och 4 mg/ ml.
Avlägsna luften i infusionspåsen.
Ta också bort en lika stor volym 0, 9% natriumklorid, som ska ersättas med rekonstituerat Myozyme.
Vänd försiktigt upp och ned på eller massera infusionspåsen för att blanda den utspädda lösningen.
Skaka inte infusionspåsen.
Den färdiga lösningen skall administreras så snart som möjligt efter beredning.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Genzyme Europe B. V., Gooimeer 10, NL- 1411 DD Naarden, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 333/ 001- 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
29/ 03/ 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
12 BILAGA II
A.
TILLVERKARE AV DEN BIOLOGISKT AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
13 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Genzyme Corp., 500 Soldiers Field Road, Allston, MA 02134, USA Genzyme Corp.
45, 51, 76 and 80 New York Avenue, Framingham, MA 01701, USA
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Genzyme Ltd., 37 Hollands Road, Haverhill, Suffolk CB9 8PU, United Kingdom
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Övervakningssystem av allvarliga biverkningar Innehavaren av godkännande för försäljning (MAH) måste garantera att övervakningssystemet, så som beskrivet i version 14 april 2008, modul 1. 8. 1 i ansökan om marknadsgodkännande, är på plats och i funktion innan och under det att produkten finns på marknaden.
Detta enligt beslut i version 1 av riskhanteringsplanen som presenteras i modul 1. 8. 2. i ansökan om marknadsgodkännande, och eventuella efterföljande uppdateringar av riskhanteringsplanen som beslutats av Europeiska läkemedelsmyndighetens kommitté för humanläkemedel (CHMP - Committee for Medicinal Products for Human Use).
Enligt CHMPs riktlinjer i riskhanteringssystemet för medicinska produkter för mänsklig användning skall den uppdaterade riskhanteringsplanen presenteras samtidigt som nästa periodiska säkerhetssammanställning (PSUR).
Ett uppdaterat exemplar av riskhanteringsplanen ska dessutom presenteras • När ny information mottas som kan påverka rådande säkerhetsspecifikationer, plan för övervakningssystem eller riskminimerande aktiviteter • Inom 60 dagar efter det att en viktig (övervakningssystem eller riskminimering) milstolpe har nåtts • På begäran av EMEA
15 A.
MÄRKNING
16 UPPGIFTER SOM SKALL FINNAS PÅ YTTERFÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Myozyme 50 mg pulver till koncentrat till infusionsvätska, lösning alglukosidas alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En injektionsflaska med pulver innehåller 50 mg alglukosidas alfa
Efter rekonstituering innehåller lösningen 5mg alglukosidas alfa/ ml och efter spädning varierar koncentrationen mellan 0, 5 och 4 mg/ ml.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Mannitol Natriumdivätefosfatmonohydrat Dinatriumfosfatheptahydrat Polysorbat 80
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska pulver till koncentrat till infusionsvätska, lösning.
10 injektionsflaskor pulver till koncentrat till infusionsvätska, lösning.
25 injektionsflaskor pulver till koncentrat till infusionsvätska, lösning.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning Läs bipacksedeln före användning.
Endast för engångsbruk
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
17 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid 2°C- 8°C (i kylskåp)
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
All oanvänd lösning skall kasseras.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Genzyme Europe B. V.
Gooimeer 10 NL- 1411 DD Naarden Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 333/ 001- 003
13.
BATCHNUMMER
Sats {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
18 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT PÅ FLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Myozyme 50 mg pulver till koncentrat till infusionsvätska, lösning alglukosidas alfa
2.
ADMINISTRERINGSSÄTT
Intravenös användning
3.
UTGÅNGSDATUM
Utg. dat (MM/ ÅÅÅÅ)
4.
BATCHNUMMER
Sats (nummer)
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
50 mg per injektionsflaska
6.
ÖVRIGT
Förvaras vid 2°C- 8°C (i kylskåp) Genzyme Europe B. V. - NL
20 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Myozyme 50 mg pulver till koncentrat till infusionsvätska, lösning alglukosidas alfa
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotek.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotek
I denna bipacksedel finner du information om:
1.
Vad Myozyme är och vad det används för 2.
Att tänka på innan du använder Myozyme 3.
Hur du använder Myozyme 4.
Hur Myozyme ska förvaras 6.
Övriga upplysningar
1.
VAD MYOZYME ÄR OCH VAD DET ANVÄNDS FÖR
Myozyme används för behandling av patienter där diagnos på Pompes sjukdom är fastställd.
Personer med Pompes sjukdom har låga nivåer av ett enzym som kallas α- glukosidas.
Detta enzym hjälper till att kontrollera glykogennivåer (en typ av kolhydrat) i kroppen.
Glykogenet förser kroppen med energi, men om du lider av Pompes sjukdom kan glykogennivåerna bli för höga.
Myozyme är ett konstgjort enzym som kallas alglukosidas alfa som kan ersätta det humana enzymet som saknas vid Pompes sjukdom.
Fördelarna med Myozyme hos patienter med sent debuterad Pompes sjukdom har ännu inte fastställts.
2.
INNAN DU ANVÄNDER MYOZYME
Använd inte Myozyme Om du är allergisk (överkänslig) mot alglukosidas alfa eller något av övriga innehållsämnen i Myozyme.
Var särskilt försiktig med Myozyme Om du behandlas med Myozyme kan du få biverkningar när du får medicinen eller under de närmaste 2 timmarna.
Detta kallas för en infusionsrelaterad biverkning som i vissa fall kan vara väldigt allvarlig.
Om du upplever en liknande biverkning bör du genast kontakta läkare.
Du kan vara i behov av ytterligare medicinering för att förhindra en allergisk reaktion (t. ex. antihistaminer och/ eller kortikosteroider) eller febernedsättande läkemedel.
Olika patientgrupper som använder Myozyme Informationen i denna bipacksedel gäller för alla patientgrupper såsom barn, ungdomar, vuxna och äldre personer.
21 Användning av andra läkemedel Tala om för läkare eller apotek om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Erfarenheter saknas av användning av Myozyme bland gravida kvinnor.
Myozyme skall användas under graviditet endast då det är absolut nödvändigt.
Rådfråga läkare eller apotek innan du tar något läkemedel.
3.
HUR DU ANVÄNDER MYOZYME
Anvisningar för korrekt användning Myozyme ges med dropp i en ven (som intravenös infusion).
Det tillhandahålls i pulverform och måste blandas med sterilt vatten innan användning.
Myozyme används bara under övervakning av en läkare med erfarenhet av att behandla patienter med Pompes sjukdom.
Rekommenderad dosering för Myozyme är 20 mg/ kg kroppsvikt varannan vecka.
Om du har använt för stor mängd av Myozyme Det finns inget rapporterat fall av överdosering.
Om du har glömt att använda Myozyme Om du har glömt en infusion, kontakta din läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotek.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Myozyme orsaka biverkningar, men alla användare behöver inte få dem.
Biverkningar rapporterades huvudsakligen när patienterna var under behandling eller en kort tid därefter (infusionsrelaterade infusioner).
Några av dessa biverkningar var allvarliga.
Om du får en liknande biverkning bör du genast kontakta läkare.
Du kan vara i behov av ytterligare medicinering för att förhindra en allergisk reaktion (t. ex. antihistaminer och/ eller kortikosteroider) eller febernedsättande läkemedel.
nässelfeber utslag blekhet hudrodnad ansiktsrodnad förhöjt eller högt blodtryck blåaktig missfärgning av huden feber eller förhöjd kroppstemperatur frossa hosta snabbare andning ökad eller sänkt puls kräkningar upphetsning darrningar svullnad runt ögonen
kyla i extremiteter (t. ex. händer, fötter) stickningar smärta eller lokala reaktioner på infusionsstället yrsel irritabilitet klåda kväljningar lågt blodtryck bronkospasm låg syrenivå i blodet svullet ansikte, svullet svalg eller kraftig, kombinerad svullnad i ansikte, svalg eller tunga på grund av en allvarlig allergisk reaktion
Livshotande biverkningar, inklusive mycket allvarliga allmänna allergiska reaktioner och anafylaktisk chock, har rapporterats hos vissa patienter.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
5.
HUR MYOZYME SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2°C – 8°C).
Används före utgångsdatum som anges på etiketten efter Utg. dat.
Efter spädning med sterilt vatten bör Myozyme användas omedelbart.
Lösningen kan emellertid förvaras upp till 24 timmar om den förvaras kallt (2°C – 8°C) och skyddad mot ljus.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga på apoteket hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är alglukosidas alfa 50 mg.
En injektionsflaska innehåller 50 mg
Efter rekonstituering innehåller lösningen 5 mg alglukosidas alfa/ ml och efter spädning varierar koncentrationen mellan 0, 5 mg och 4 mg per ml.
- Övriga innehållsämnen är
- - - -
mannitol, natriumvätefosfatmonohydrat natriumdivätefosfatheptahydrat polysorbat 80
Läkemedlets utseende och förpackningsstorlekar Myozyme tillhandahålls som ett pulver till koncentrat till infusionsvätska, lösning (i förpackningar med 1, 10 eller 25 injektionsflaskor).
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Myozyme förekommer som ett vitt till benvitt pulver.
Efter beredning är det en klar, färglös till ljusgul lösning, som kan innehålla partiklar.
Den beredda lösningen måste spädas ytterligare.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning Genzyme Europe B. V., Gooimeer 10, 1411 DD, Naarden, Nederländerna
Tillverkare Genzyme Ltd., 37 Hollands Road, Haverhill, Suffolk CB9 8PU, Storbritannien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien / Luxembourg/ Luxemburg Genzyme Belgium nv/ sa (Belgique/ Belgien), Tél/ Tel: + 32 2 714 17 11
Italia/ Malta Genzyme Srl (Italia/ Italja), Tel: +39 059 349811
България Търговско представителство на Genzyme CEE GmbH Тел. +359 2 971 1001
Magyarország Genzyme Europe B. V.
Képviselet, Tel: +36 1 310 7440
Česká republika/ Slovenská Republika / Slovenija Genzyme Europe B. V. organizační složka (Česká republika, Česka, Republika Česka), Tel: +420 227 133 665
Nederland Genzyme Europe B. V., Tel: +31 35 6991200
Danmark/ Norge/ Sverige/ Suomi/ Finland / Ísland Genzyme A/ S, (Danmark/ Tanska/ Danmörk), Tlf/ Puh. / Sími: + 45 32712600
Österreich Genzyme Austria GmbH, Tel: + 43 1 774 65 38
Deutschland Genzyme GmbH, Tel: +49 610236740
Polska/ Eesti/ Latvija/ Lietuva Genzyme Polska Sp. z o. o.
(Poola/ Polija/ Lenkija), Tel: +48 22 516 24 30
24 Ελλάδα/ Κύπρος Genzyme Hellas Ltd.
(Ελλάδα), Τηλ: +30 210 9949270
Portugal Genzyme Portugal, Tel: +351 21 422 0100
España Genzyme, S. L., Tel: +34 91 6591670
România Genzyme CEE GmbH - Reprezentanta pentru Romania Tel: +40. 21. 243. 42. 28
France Genzyme S. A. S, Tél: + 33 (0) 825 825 863
United Kingdom/ Ireland Genzyme Therapeutics (United Kingdom), Tel: +44 1865 405200
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu / liksom länkar till andra hemsidor rörande sällsynta sjukdomar och behandlingar.
< ----------------------------------------------------------------------------------------------------------------------- Följande uppgifter är endast avsedda för hälsovårdspersonal:
Bruksanvisning – rekonstitution, spädning och administrering
Myozyme skall beredas med vatten för injektionsvätskor, utspätt med 9 mg/ ml (0, 9%) natriumkloridlösning innan det ges som intravenös infusion.
Rekonstitution och spädning skall genomföras enligt godkända rutiner och med särskild hänsyn till aseptik.
På grund av produktens äggvitehaltiga natur kan partikelbildning förekomma i den rekonstituerade lösningen och de slutliga infusionspåsarna.
Därför bör ett inloppsfilter med lågprotein bindningsgrad och en porstorlek på 0, 2 mikrometer användas vid administrering.
Det har visat sig att ett sådant filter avlägsnar synliga partiklar utan att följden blir någon märkbar förlust av protein eller aktivitet.
Beräkna det antal injektionsflaskor som skall rekonstitueras baserat på patientens individuella dosering (mg/ kg) och ta ut erforderligt antal injektionsflaskor ur kylskåpet så att de når rumstemperatur (ungefär 30 minuter).
Eftersom Myozyme inte innehåller något konserveringsmedel, ska eventuellt överblivit Myozyme i öppnade injektionsflaskor inte återanvändas.
Använd aseptisk teknik
• Rekonstitution
Bered varje injektionsflaska Myozyme 50 mg med 10, 3 ml vatten för injektionsvätskor.
Tillsätt vatten för injektionsvätskor långsamt och droppvis längs flaskans sida och inte direkt på den frystorkade kakan.
Luta och rulla varje injektionsflaska försiktigt.
Injektionsflaskan får inte vändas upp och ned, snurras eller skakas.
Den rekonstituerade volymen är 10, 5 ml innehåller 5 mg/ ml, och ser ut som en klar, färglös till ljusgul lösning som kan innehålla partiklar i form av tunna vita strimmor eller genomskinliga fibrer.
Inspektera omedelbart de rekonstituerade injektionsflaskorna med tanke på främmande föremål och missfärgning.
Om andra främmande partiklar än de ovan beskrivna kan ses, eller om lösningen är missfärgad, skall den inte användas.
Den beredda lösningens pH är ungefär 6, 2.
Efter beredning skall flaskorna omedelbart spädas ytterligare (se nedan).
25 • Spädning
Efter rekonstitution enligt ovan innehåller den rekonstituerade lösningen i injektionsflaskan 5 mg alglukosidas alfa per ml.
Den rekonstituerade volymen gör att man kan dra upp exakt 10, 0 ml (motsvarar 50 mg) från varje injektionsflaska.
Dra långsamt upp den rekonstituerade lösningen från varje injektionsflaska tills den volym som behövs för patientens dos erhållits.
Den rekommenderade slutkoncentrationen alglukosidas i infusionspåsarna varierar mellan 0, 5 mg/ ml och 4 mg/ ml.
Avlägsna luften i infusionspåsen.
Ta också bort en lika stor volym 0, 9% natriumklorid, som ska ersättas med rekonstituerat Myozyme.
Injicera långsamt rekonstituerat Myozyme direkt i den 0, 9% - iga natriumkloridlösningen.
Vänd försiktigt upp och ned på eller massera infusionspåsen för att blanda den utspädda lösningen.
Skaka inte infusionspåsen.
Den färdiga lösningen skall administreras så snart som möjligt efter beredning.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
• Administrering
Det rekommenderas att man påbörjar administreringen av den utspädda lösningen inom tre timmar.
Den totala tiden mellan rekonstitution och slutförande av infusionen bör inte överstiga 24 timmar.
Den rekommenderade dosregimen för Myozyme är 20 mg/ kg kroppsvikt administrerat en gång varannan vecka som intravenös infusion.
Infusionerna skall ökas gradvis.
Man rekommenderar att infusionen börjar med en hastighet av 1 mg/ kg/ timme och gradvis ökas med 2 mg/ kg/ timme var 30: e minut om det inte finns några tecken på IAR (infusionsrelaterade reaktioner) tills en maximumhastighet på 7 mg/ kg/ timme nås.
26
Europeiska läkemedelsmyndigheten
EMEA/ H/ C/ 640
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
NAGLAZYME
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Naglazyme?
Naglazyme är en lösning för infusion (dropp i en ven) som innehåller den aktiva substansen galsulfas.
Vad används Naglazyme för?
Naglazyme används för att behandla patienter med mukopolysackaridos typ VI (MPS VI eller Maroteaux- Lamys syndrom).
Följden blir olika sjukdomstecken.
Sjukdomen diagnostiseras vanligen på barn upp till fem års ålder.
Eftersom antalet patienter med MPS VI är lågt betraktas sjukdomen som sällsynt och Naglazyme klassificerades som särläkemedel (ett läkemedel som används vid sällsynta sjukdomar) den 14 februari 2001.
Hur används Naglazyme?
Behandling med Naglazyme ska övervakas av läkare som har erfarenhet av att behandla patienter med MPS VI eller liknande sjukdomar.
Behandling ska ske där det finns återupplivningsutrustning så att det är möjligt att hantera eventuella akuta krissituationer.
Naglazyme ges som en fyra timmar lång infusion en gång i veckan.
Före varje infusion ska patienten få ett antihistaminpreparat för att minska risken för en allergisk reaktion.
Patienterna kan eventuellt också få ett medel som förebygger feber.
Patienter under fem års ålder ingick inte i huvudstudien av Naglazyme, men det är ändå viktigt att de behandlas om de har en svår form av MPS VI.
Hur verkar Naglazyme?
Vid en enzymersättningsbehandling får patienterna det enzym som de saknar.
Den aktiva substansen i Naglazyme, galsulfas, är en kopia av det humana enzymet arylsulfatas B.
Det gör att symtomen på MPS VI kan förbättras, bland annat att personer med sjukdomen klarar av att gå en längre sträcka.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Hur har Naglazymes effekt undersökts?
Naglazyme har jämförts med placebo (overksam behandling) i en huvudstudie som omfattade 39 patienter med MPS VI i åldrarna 5−29 år.
Huvudmåttet på effekt var hur långt patienterna kunde gå efter 24 veckors behandling.
Vilken nytta har Naglazyme visat vid studierna?
Naglazyme var effektivare än placebo.
Efter 24 veckor hade den sträcka som Naglazyme- behandlade patienter kunde gå under 12 minuter ökat med i genomsnitt 109 meter och med 18 meter för dem som fick placebo.
Vilka är riskerna med Naglazyme?
I studierna var de vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) ont i öronen, dyspné (andningssvårigheter), magont, allmän smärta och reaktioner på infusionen (t. ex. feber, frossa, hudutslag och nässelfeber).
Förteckningen över samtliga biverkningar som rapporterats för Naglazyme finns i bipacksedeln.
Naglazyme ska inte ges till personer som kan vara överkänsliga (allergiska) mot galsulfas eller något annat innehållsämne.
Varför har Naglazyme godkänts?
Kommittén för humanläkemedel (CHMP) konstaterade att för patienter med MPS VI ger behandling med Naglazyme fördelar som exempelvis förbättrad rörlighet om man jämför med patienter som fått placebo.
Naglazyme ger bara en liten förbättring av symtomen vid MPS VI, men eftersom sjukdomen är allvarlig och det inte finns några andra behandlingar för de flesta av de patienter som har sjukdomen så fann kommittén att fördelarna med Naglazyme är större än riskerna vid enzymersättningsbehandling under lång tid av patienter med bekräftad diagnos på MPS VI.
Kommittén rekommenderade att Naglazyme skulle godkännas för försäljning.
Detta innebär att det inte varit möjligt att få fullständig information om Naglazyme eftersom sjukdomen är sällsynt.
Europeiska läkemedelsmyndigheten (EMEA) går varje år igenom eventuell ny information som kan ha kommit fram och aktualiserar denna sammanfattning när så behövs.
Vilken information om Naglazyme saknas för närvarande?
Företaget som tillverkar Naglazyme kommer att genomföra studier för att följa upp Naglazymes långsiktiga säkerhet och effekt vid behandling av gravida och ammande kvinnor liksom av barn under fem års ålder, för att se om de utvecklar antikroppar (proteiner som kroppen bildar som en reaktion mot Naglazyme och som skulle kunna påverka effekten av behandlingen) och för att undersöka biverkningarna av läkemedlet.
Företaget kommer också att genomföra studier för att fastställa bästa dos vid regelbunden behandling under lång tid.
Vilka åtgärder vidtas för att minimera riskerna med Naglazyme?
Företaget som tillverkar Naglazyme har infört ett system för att följa upp läkemedlets långsiktiga säkerhet och effekt genom att samla in nödvändiga uppgifter från de patienter som behandlas med läkemedlet.
Mer information om Naglazyme:
Den 24 januari 2006 beviljade Europeiska kommissionen BioMarin Europe Limited ett godkännande för försäljning av Naglazyme som gäller i hela Europeiska unionen.
Sammanfattningen av yttrandet om Naglazyme från Kommittén för särläkemedel finns här.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 03- 2009.
2/ 2
EU- nummer
Fantasinamn
Styrka
Läkemedelsform
Administrerings - sätt
Förpackning
Innehåll (koncentration)
Förpacknings - storlek
EU/ 1/ 05/ 324/ 001
Naglazyme
1 mg/ ml
Koncentrat till infusionsvätska, lösning
För intravenös användning
Injektionsflaska (glas)
5 ml (1mg/ ml)
1 injektionsflaska
EU/ 1/ 05/ 324/ 002
Naglazyme
1 mg/ ml
Koncentrat till infusionsvätska, lösning
För intravenös användning
Injektionsflaska (glas)
5 ml (1mg/ ml)
6 injektionsflaskor
1/ 1
BILAGA I
PRODUKTRESUMÉ
LÄKEMEDLETS NAMN
Naglazyme 1 mg/ ml koncentrat till infusionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml lösning innehåller 1 mg galsulfas.
En 5 ml injektionsflaska innehåller 5 mg galsulfas.
Galsulfas är en rekombinant form av humant N- acetylgalaktosamin- 4- sulfatas framställd med rekombinant- DNA- teknik i en kultur av mammala CHO- celler (Chinese Hamster Ovary).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Koncentrat till infusionsvätska, lösning.
En klar till lätt opalescent och färglös till blekgul lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Naglazyme är indicerat för kronisk enzymersättningsbehandling av patienter med fastställd mukopolysackaridos typ VI (MPS VI; N- acetylgalaktosamin- 4- sulfatasbrist; Maroteaux- Lamys syndrom) (se avsnitt 5. 1).
Som för alla lysosomala genetiska rubbningar är det i synnerhet vid svåra former av primär betydelse att inleda behandlingen så tidigt som möjligt, innan icke- reversibla kliniska manifestationer av sjukdomen har uppstått.
Behandling av patienter under fem års ålder med allvarlig form av sjukdomen framstår som särskilt viktig, även om patienter < 5 år inte ingick i den pivotala fas 3- studien.
4. 2 Dosering och administreringssätt
Behandling med Naglazyme skall ske under övervakning av en läkare med erfarenhet av hantering av patienter med MPS VI eller andra ärftliga metaboliska sjukdomar.
Naglazyme måste administreras på lämplig klinik där återupplivningsutrustning för att hantera medicinska akutsituationer finns lätt tillgänglig.
Den rekommenderade dosregimen för galsulfas är 1 mg/ kg kroppsvikt administrerat en gång per vecka som intravenös infusion under 4 timmar.
Den initiala infusionshastigheten justeras så att cirka 2, 5% av den totala lösningen infunderas under den första timmen, och den resterande volymen (cirka 97, 5%) infunderas under de följande tre timmarna.
Information om förbehandling finns i avsnitt 4. 4 och ytterligare instruktioner i avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
2 4. 4 Varningar och försiktighet
Försiktighet måste iakttas vid hantering och behandling av patienter med nedsatt luftvägsfunktion genom att användningen av antihistaminer eller andra sederande läkemedel begränsas eller noggrant övervakas.
Man bör där så är kliniskt lämpligt överväga att sätta in positivt luftvägstryck under sömnen liksom eventuellt trakeostomi.
Infusion av Naglazyme till patienter som söker med en akut febersjukdom eller respiratorisk sjukdom bör eventuellt uppskjutas.
Säkerhet och effektivitet för Naglazyme givet till barn under fem års ålder och patienter äldre än 65 år har ej fastställts.
Säkerhet och effektivitet för Naglazyme givet till patienter med njur - eller leverinsufficiens har inte utvärderats (se avsnitt 5. 2).
Patienter som behandlas med Naglazyme har utvecklat infusionsrelaterade reaktioner, definierat som en läkemedelsrelaterad biverkning som inträffar under själva infusionen eller efter denna, men under samma dygn (se avsnitt 4. 8).
Baserat på data från kliniska prövningar av Naglazyme förväntas majoriteten av patienterna utveckla IgG- antikroppar mot galsulfas inom 4– 8 veckor från det att behandlingen inletts.
Vid de kliniska prövningarna av Naglazyme kunde infusionsrelaterade reaktioner i regel hanteras genom att infusionen avbröts eller fick gå långsammare, och genom att patienten (för) behandlades med antihistaminer och/ eller antipyretika (paracetamol), så att patienten kunde fortsätta behandlingen.
Eftersom erfarenheten är liten av en behandling som återupptas efter ett långt uppehåll bör försiktighet iakttas på grund av den teoretiskt ökade risken för en överkänslighetsreaktion.
Vid administrering av Naglazyme rekommenderas att patienterna förbehandlas med läkemedel (antihistaminer med eller utan antipyretika) cirka 30– 60 minuter före infusionen för att minimera den eventuella förekomsten av infusionsrelaterade reaktioner.
I händelse av en lindrig eller måttlig infusionsrelaterad reaktion bör behandling med antihistaminer och paracetamol övervägas och/ eller en sänkning av infusionshastigheten till halva den hastighet vid vilken reaktionen inträffade.
I händelse av en enstaka allvarlig infusionsrelaterad reaktion bör infusionen avbrytas till dess symptomen avklingat och behandling med antihistaminer och paracetamol bör övervägas.
Infusionen kan påbörjas på nytt med en sänkning av infusionshastigheten till 50– 25% av den hastighet vid vilken reaktionen inträffade.
I händelse av återkommande måttliga infusionsrelaterade reaktioner eller rechallenge (återupptagen administrering) efter en enstaka allvarlig reaktion bör förbehandling (antihistaminer och paracetamol och/ eller kortikosteroider) och en sänkning av infusionshastigheten till 50– 25% av den hastighet, vid vilken den tidigare reaktionen inträffade, övervägas.
På samma sätt som för alla intravenösa proteinprodukter är allvarliga överkänslighetsreaktioner av allergityp möjliga.
Skulle sådana reaktioner inträffa rekommenderas att behandlingen med Naglazyme omedelbart avbryts och att adekvat medicinsk behandling inleds.
Aktuell medicinsk praxis för akutbehandling skall iakttas.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
3 4. 6 Graviditet och amning
Data saknas från behandling av gravida kvinnor med Naglazyme.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet eller embryonal - / fosterutveckling (se avsnitt 5. 3).
Naglazyme skall användas under graviditet endast då det är absolut nödvändigt.
Amning skall därför avbrytas under behandling med Naglazyme.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Alla patienter i den kliniska fas 3- studien upplevde biverkningar oavsett om de fick Naglazyme eller placebo.
Biverkningarna listas enligt den rekommenderade frekvenskonventionen.
Mycket vanliga biverkningar har frekvensen > 1/ 10.
Vanliga biverkningar har frekvensen > 1/ 100.
Ett fall av sömnapné förekom under studien.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
4 Tabell 1:
Antal och procentuell andel patienter med utvalda biverkningar i den placebokontrollerade studien
Organklassificering
MedDRA
Naglazyme Placebo%
enligt MedDRA- systemet
Biverkning
Frekvens
% (pat)
(pat)
Infektioner och infestationer
Faryngit
Vanlig:
16 (3)
5 (1)
Gastroenterit
Vanlig:
11 (2)
0 (0)
Centrala och perifera nervsystemet Ögon
Areflexi Konjunktivit
Vanlig:
11 (2) 21 (4)
0 (0) 0 (0)
Korneaopacitet
Mycket vanlig:
11 (2)
0 (0)
Öron och balansorgan
Öronvärk
42 (8)
20 (4)
Blodkärl
Hypertension
Mycket
11 (2)
0 (0)
Andningsvägar, bröstkorg och mediastinum
Mycket
Magtarmkanalen
Magsmärta
vanlig:
42 (8)
30 (6)
Vanlig:
11 (2)
0 (0)
Hud och subkutan vävnad
Vanlig:
11 (2)
0 (0)
symptom och/ eller symptom vid
Mycket
Smärta
vanlig:
26 (5)
5 (1)
Bröstsmärta
Vanlig:
16 (3)
5 (1)
Vanlig:
21 (4)
0 (0)
sjukdomskänsla
Vanlig:
11 (2)
0 (0)
Infusionsreaktioner, vilka kännetecknades av ett återkommande mönster av symptom som uppträdde vid infusion av Naglazyme, observerades hos 30 (56%) av de 54 patienter som behandlades med Naglazyme i samtliga kliniska studier.
Reaktionerna började så tidigt som vecka 6 och så sent som vecka 55 under behandlingen med läkemedlet, och förekom vid flera infusioner, men inte alltid flera veckor i rad.
De vanligaste symptomen vid dessa infusionsreaktioner omfattade feber, frossbrytningar/ muskelstelhet, utslag och urtikaria, även om hypotension, illamående, kräkningar, dyspné, bronkospasm, retrosternal smärta, magsmärta, huvudvärk, allmän sjukdomskänsla, respiratorisk stress, angioneurotiskt ödem och ledsmärta även rapporterades.
52 av 54 patienter (96%) som behandlades med Naglazyme i studierna var positiva med avseende på antikroppar mot galsulfas.
Den kliniska betydelsen av antikroppar mot galsulfas är inte känd.
4. 9 Överdosering
Inga fall av överdosering med Naglazyme har rapporterats.
Ett flertal patienter har fått sin totala dos av Naglazyme med ungefär dubbla den rekommenderade infusionshastigheten utan några uppenbara biverkningar.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
ATC- kod:
A16AB
5 Detta läkemedel har godkänts i enlighet med reglerna om ” godkännande i undantagsfall ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel beroende på att sjukdomen är sällsynt.
EMEA kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna SPC om det är nödvändigt.
Inlagringssjukdomar av mukopolysackaridostyp orsakas av en brist på specifika lysosomala enzymer som krävs för katabolismen av glykosaminoglykaner (GAG).
MPS VI är en heterogen och multisystemisk rubbning som kännetecknas av brist på N- acetylgalaktosamin- 4- sulfatas, ett lysosomalt hydrolas som katalyserar hydrolysen av sulfatdelen av glykosaminoglykan (dermatansulfat).
Sänkt eller obefintlig N- acetylgalaktosamin- 4- sulfatasaktivitet får som resultat en ackumulering av dermatansulfat i många celltyper och vävnader.
Den logiska grunden för enzymersättningsbehandling är att återställa en enzymaktivitetsnivå som är tillräcklig för att hydrolysera det ackumulerade substratet och förhindra ytterligare ackumulering.
Rent galsulfas är en rekombinant form av humant N- acetylgalaktosamin- 4- sulfatas och är ett glykoprotein med en molekylvikt på cirka 56 kD.
Galsulfas består av 495 aminosyror efter klyvning av N- terminalen.
Molekylen innehåller sex N- bundna oligosackaridmodifieringsställen.
Efter intravenös infusion försvinner galsulfas snabbt från cirkulationen och tas upp av cellerna till lysosomerna, troligen via mannos- 6- fosfatreceptorerna.
De tre kliniska studier som genomförts med Naglazyme var inriktade på att bedöma de systemiska manifestationerna av MPS VI, som uthållighet, ledrörlighet, ledsmärta, ledstelhet, övre luftvägsobstruktion, finmotorik i händerna och synskärpa.
Säkerhet och effektivitet hos Naglazyme utvärderades i en randomiserad, dubbelblind, placebokontrollerad fas 3- studie på 39 patienter med MPS VI i åldrarna 5 till 29 år.
Majoriteten av patienterna var små till växten och hade nedsatt rörlighet och muskuloskeletala symptom.
Patienter som vid baslinjen kunde gå mer än 5 m men mindre än 250 m under 6 minuter i ett 12 minuters gångtest, eller mindre än 400 m under hela 12- minutersperioden, rekryterades till studien.
Patienterna fick antingen 1 mg/ kg galsulfas eller placebo varje vecka i totalt 24 veckor.
Primär effektendpoint var det antal meter patienten kunde gå på 12 minuter vid vecka 24 jämfört med antalet meter vid baslinjen.
Sekundära effektendpointer var det antal trappsteg patienten kunde gå uppför på tre minuter och utsöndringen i urin av glykosaminoglykan hos behandlade patienter jämfört med placebo vid vecka 24.
Trettioåtta patienter rekryterades därefter till en öppen fortsättningsstudie där de fick 1 mg/ kg galsulfas varje vecka.
Efter 24 veckors behandling upplevde Naglazyme- behandlade patienter en förbättring med 92 ± 40 m av den sträcka de kunde gå på 12 minuter jämfört med placebobehandlade patienter (p = 0, 025).
Hos behandlade patienter förbättrades resultatet vid 3 minuters trappgång med 5, 7 trappsteg per minut jämfört med placebobehandlade patienter.
Hos behandlade patienter minskade också utsöndringen i urin av glykosaminoglykan med i genomsnitt 238 ± 17, 8 µg/ mg kreatinin ± SE efter 24 veckors behandling jämfört med placebobehandlade patienter.
GAG- resultaten närmade sig normalområdet för åldern i den Naglazyme- behandlade gruppen.
5. 2 Farmakokinetiska egenskaper
Farmakokinetiken för galsulfas utvärderades hos 13 patienter med MPS VI som fick 1 mg/ kg galsulfas som infusion under 4 timmar.
Efter 24 veckors behandling var medelvärdet (± standardavvikelsen [SD]) för den maximala plasmakoncentrationen (Cmax) 2 357 (± 1 560) ng/ ml och medelarean (± SD) under plasmakoncentrations- tidskurvan (AUC0- t) 5 860 (± 4 184) h × ng/ ml.
Genomsnittlig (± SD) distributionsvolym (Vz) var 316 (± 752) ml/ kg och genomsnittlig (± SD) plasmaclearance (CL) var 7, 9 (± 14, 7) ml/ min/ kg.
Genomsnittlig (± SD) eliminationshalveringstid (t1/ 2) var 22, 8 (± 10, 7) minuter vid vecka 24.
6 Farmakokinetiska parametrar hos fas 1- patienter var stabila över tid (under minst 194 veckor).
Galsulfas är ett protein och förväntas brytas ned metaboliskt genom peptidhydrolys.
Följaktligen förväntas inte en nedsatt leverfunktion påverka farmakokinetiken hos galsulfas på något kliniskt signifikant sätt.
Elimination via njurarna av galsulfas anses vara av mindre betydelse (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Icke- kliniska data visade ingen speciell risk för människa baserat på gängse studier av säkerhetsfarmakologi, toxicitet vid enstaka dos, toxicitet vid upprepade doser eller på den allmänna reproduktionsförmågan eller fosterutvecklingen hos råtta eller kanin.
Peri - och postnatal toxicitet har inte undersökts.
Någon genotoxisk och cancerogen potential förväntas ej.
Orsaken till, eller den kliniska relevansen av, den levertoxicitet som sågs vid kliniskt relevanta doser i toxicitetsstudien med upprepade doser till apa (gallgångshyperplasi/ periportal inflammation) är ej känd, men den observerades vid kliniskt relevanta doser.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumklorid Natriumdivätefosfatmonohydrat Dinatriumvätefosfatheptahydrat Polysorbat 80 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
Oöppnade injektionsflaskor:
36 månader.
Spädda lösningar:
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C - 8 °C).
Får ej frysas.
För förvaringsanvisningar för utspädd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Injektionsflaska (typ I- glas) med propp (silikoniserat klorbutylgummi) och försegling (aluminium) med ” flip- off ” - kapsyl (polypropen).
7 Förpackningsstorlekar:
6. 6 Särskilda anvisningar för destruktion
Varje injektionsflaska med Naglazyme är endast avsedd för engångsbruk.
Koncentratet för infusionsvätska, lösning måste spädas med natriumklorid infusionslösning 9 mg/ ml (0, 9%) med aseptisk teknik.
Det rekommenderas att den spädda Naglazyme- lösningen administreras till patienterna med ett infusionsaggregat med ett 0, 2 µm in- line- filter.
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
6. 7 Beredning av Naglazyme- infusionen (använd aseptisk teknik)
Ta ut dem ur kylskåpet cirka 20 minuter i förväg så att de antar rumstemperatur.
Inspektera varje flaska före spädningen så att lösningen inte innehåller några partiklar eller är missfärgad.
Den skall vara klar till lätt opalescent och färglös till blekgul, och fri från synliga partiklar.
En lika stor volym natriumklorid infusionslösning 9 mg/ ml (0, 9%), som den totala volym Naglazyme som skall tillsättas, skall dras upp och kasseras från en infusionspåse på 250 ml.
Infusionspåsar på 100 ml bör övervägas för patienter med risk för vätskeöverbelastning och vikt under 20 kg; i detta fall skall infusionshastigheten (ml/ min) sänkas så att varaktigheten för infusionen inte understiger 4 timmar.
När man använder 100 ml- påsar kan Naglazyme- volymen tillsättas direkt till infusionspåsen.
Naglazyme- volymen skall tillsättas långsamt till infusionslösningen med natriumklorid 9 mg/ ml (0, 9%).
Lösningen skall blandas försiktigt före infusion.
Före användning skall lösningen granskas så att den ej innehåller partikelformigt material.
Endast klara och färglösa lösningar utan synliga partiklar får användas.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BioMarin Europe Limited, 164 Shaftesbury Avenue London, WC2H 8HL Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 324/ 001 EU/ 1/ 05/ 324/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
24 januari 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
C.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
BioMarin Pharmaceutical Inc., 46 Galli Drive, Novato, CA 94949 USA
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Catalent UK Packaging Ltd Wingates Industrial Park, Westhoughton, Bolton, Lancs, BL5 3XX Storbritannien
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén 4. 2).
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning förbinder sig att utföra de studier och ytterligare farmakovigilansaktiviteter som beskrivs i farmakovigilansplanen.
En uppdaterad riskhanteringsplan skall tillhandahållas enligt CHMP: s riktlinjer för riskhanteringssystem för humanläkemedel.
C.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Innehavaren av godkännandet för försäljning skall inom den stipulerade tidsramen utföra följande studier, vars resultat skall utgöra grunden för den årliga omprövningen av nytta/ risk- förhållandet.
Specifika åtaganden:
Beskrivning:
Förfallodatum
Modul 5 – klinisk
SO2 001. 3 För att utvärdera långsiktiga säkerhets - och effektdata för Naglazymebehandling kommer ett kliniskt uppföljningsprogram (CSP) att genomföras.
Understudier kommer att genomföras inom CSP för att:
1.
Utvärdera effekten av Naglazyme på graviditet och amning.
2.
Utvärdera säkerhet och effekt för Naglazyme hos 10 barn under 5 års ålder, vilka behandlas med dosen 1 mg/ kg i minst ett år.
Även information om klinisk status, biverkningar, utvärderingar av immunogenicitet och eventuella effekter på antikroppsbildning kommer att
En kortfattad uppdatering kommer att lämnas in som del av de årliga
CSP- data kommer att analyseras med en gång om året och resultaten skickas in som årliga rapporter.
Svåra och allvarliga levertoxiciteter kommer att utvärderas genom PSUR, men även genom analys av dessa händelser i CSP- databasen.
Hos patienter som rekryteras till programmet, kommer glykosaminoglykan i urin och prover för IgG- antikroppar att samlas in rutinmässigt enligt aktivitetsschemat.
IgG- antikroppsprover kommer att tas med specifika intervall.
Den slutliga studierapporten i detta CSP kommer att skickas in senast 31 juli 2020.
SOB 002 För att utvärdera långsiktiga säkerhets - och effektivitetsdata för Naglazymebehandling kommer ett kliniskt uppföljningsprogram (CSP) att genomföras.
Understudier kommer att genomföras inom CSP för att:
1.
Utvärdera effekten av Naglazyme på graviditet och amning.
2.
Utvärdera säkerhet och effekt för Naglazyme hos 10 barn under 5 års ålder, vilka behandlas med dosen 1 mg/ kg i minst ett år.
Även information om klinisk status, biverkningar, utvärderingar av immunogenicitet och eventuella effekter på antikroppsbildning kommer att samlas in.
CSP- data kommer att analyseras en gång om året och resultaten skickas in som årliga rapporter.
Detaljerad information om klinisk status kommer att samlas in vid inträdet i studien och årligen i minst 15 år.
Andra mått (urin- GAG, antikroppar) utvärderas oftare.
Svåra och allvarliga levertoxiciteter kommer att utvärderas genom PSUR, men även genom analys av dessa händelser i CSP- databasen.
Hos patienter som rekryteras till programmet, kommer glykosaminoglykan i urin och prover för IgG- antikroppar att samlas in rutinmässigt enligt aktivitetsschemat.
Högre antikroppsnivåer (> 10 OD/ uL) kommer att jämföras med patientens urin- GAG- värden i syfte att bedöma eventuell inverkan på effekten.
Patienter vars prover visar konstant förhöjda urin- GAG- värden tillsammans med höga antikroppsnivåer kommer att få sina antikroppsprover utvärderade med avseende på neutraliserande aktivitet.
Slutrapport för CSP- studien:
31 juli 2020
Detta protokoll har påbörjats i USA och kommer att skickas in till etiska kommittéer i flera EU- länder (Storbritannien, Tyskland, Frankrike, Portugal, Italien) med patienter med fastställd MPS IV i slutet av september 2005.
Data som insamlats under fasen efter marknadsföring skall också analyseras för att fastställa om man kan rekommendera en lämplig underhållsdos av Naglazyme för de effektmått som använts i de kliniska studierna.
Interimsresultat kommer att tillhandahållas i de årliga omutvärderings - rapporterna.
SO2 004. 2 Alla patienter i de kliniska prövningarna erhåller för närvarande den produkt som framställs enligt den kommersiella processen.
GAG - och antikroppsprover skall fortsatt tas med protokollspecifika intervall.
Innehavaren av godkännande för försäljning förbinder sig att analysera data från patienter som har erhållit produkten från först den kliniska processen och sedan den kommersiella processen för att fastställa om det skett någon förändring av säkerhet (antikroppsbildning) eller effektparametrar som härrör från övergången till det kommersiella materialet, och att tillhandahålla denna analys i rapporterna för var och en av dessa kliniska studier när de är avslutade.
31 maj 2008
MÄRKNING OCH BIPACKSEDEL
14 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Naglazyme 1 mg/ ml koncentrat till infusionsvätska, lösning Galsulfas
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje ml lösning innehåller 1 mg galsulfas.
En 5 ml injektionsflaska innehåller 5 mg galsulfas.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid Natriumdivätefosfatmonohydrat Dinatriumvätefosfatheptahydrat Polysorbat 80 Vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska med koncentrat till infusionsvätska, lösning 6 injektionsflaskor med koncentrat till infusionsvätska, lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat MM/ ÅÅÅÅ
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp Får ej frysas
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Endast för engångsbruk.
Eventuell oanvänd lösning skall kasseras.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
BioMarin Europe Limited, 164 Shaftesbury Avenue London, WC2H 8HL Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 324/ 001 1 injektionsflaska EU/ 1/ 05/ 324/ 002 6 injektionsflaskor
13.
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
(1, 5 ml INJEKTIONSFLASKA av genomskinlig typ)
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Naglazyme, 1 mg/ ml koncentrat till infusionsvätska, lösning Intravenös användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP MM/ ÅÅÅÅ
4.
BATCHNUMMER
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
5 ml
6.
ÖVRIGT
Förvaras i kylskåp
18 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Naglazyme 1 mg/ ml koncentrat till infusionsvätska, lösning Galsulfas
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare.
I denna bipacksedel finner du information om:
1.
Vad Naglazyme är och vad det används för 2.
Innan du tar Naglazyme 3.
Hur du tar Naglazyme 4.
Eventuella biverkningar 5.
Hur Naglazyme ska förvaras 6.
Övriga upplysningar
1.
VAD NAGLAZYME ÄR OCH VAD DET ANVÄNDS FÖR
Galsulfas är en form av det mänskliga enzymet N- acetylgalaktosamin- 4- sulfatas.
Det används som enzymersättningsbehandling vid mukopolysackaridos typ VI (MPS VI; Maroteaux- Lamys syndrom).
Detta är en inlagringssjukdom där enzymet N- acetylgalaktosamin- 4- sulfatas antingen inte alls är aktivt eller också har lägre aktivitet än normalt.
Naglazyme är avsett att användas som kronisk enzymersättningsbehandling till patienter som fått diagnosen mukopolysackaridos typ VI (MPS VI; N- acetylgalaktosamin- 4- sulfatasbrist) fastställd.
2.
ATT TÄNKA PÅ INNAN DU TAR NAGLAZYME
Använd inte Naglazyme
- Om du är allergisk (överkänslig) mot galsulfas, eller något av de övriga innehållsämnena i
Naglazyme.
Var särskilt försiktig med Naglazyme
- Om du får någon form av reaktion i samband med att du behandlas med infusioner med
Naglazyme ska du omedelbart ta kontakt med din läkare (se avsnitt 4).
- Om du får feber eller svårt att andas måste du be din doktor att ni senarelägger Naglazyme -
infusionen
Om du får någon
allvarlig allergisk eller anafylaktisk reaktion kan det bli aktuellt att genast avbryta infusionen av Naglazyme, och din läkare måste se till att du får adekvat behandling.
Det har inte fastställts hur säkert och effektivt Naglazyme är för barn under fem år och för äldre över 65 år.
19 Nedsatt njur - och leverfunktion:
Det har inte gjorts någon utvärdering av hur säkert och effektivt Naglazyme är för patienter med nedsatt njur - eller leverfunktion.
Användning av andra läkemedel Så vitt man känner till påverkar inte Naglazyme andra läkemedel, och påverkas inte heller av dem.
Tala om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Användning av Naglazyme med mat och dryck Naglazyme ges intravenöst som infusion och förväntas därför inte kunna påverka intag av mat och dryck, eller tvärtom.
Graviditet Naglazyme ska inte användas under graviditet om det inte är absolut nödvändigt.
Rådfråga läkare eller apotekapotekspersonal innan du tar något läkemedel.
Därför ska du inte amma medan du behandlas med Naglazyme.
Rådfråga läkare eller apotekapotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Några studier av Naglazymes effekter på förmågan att köra bil och använda maskiner har inte utförts.
3.
HUR DU ANVÄNDER NAGLAZYME
Koncentratet för infusionslösningen måste spädas innan det ges som en intravenös infusion.
Dosering Den rekommenderade doseringen av galsulfas är 1 mg/ kg kroppsvikt givet varje vecka som en intravenös infusion.
Infusionshastigheten (den hastighet som Naglazyme ges till dig) justeras så att cirka 2, 5% av den totala lösningen ges under den första timmen och den återstående volymen (cirka 97, 5%) sedan under de följande tre timmarna.
Om du har fått för stor mängd Naglazyme Det har inte rapporterats några fall med överdosering av Naglazyme.
Om du har glömt att ta Naglazyme Ta kontakt med din läkare om en dos av Naglazyme glöms bort.
Om en dos bara delvis ges eller glöms bort helt kommer nästa dos inte att ökas, för att kompensera.
Om du har ytterligare frågor om detta läkemedel kontakta din läkare.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Naglazyme orsaka biverkningar men alla användare behöver inte få dem.
Följande biverkningar har rapporterats i samband med Naglazyme:
Mycket vanliga (fler än 1 av 10 patienter):
Buksmärtor, ont i öronen, värk, röda ögon, andfåddhet, frossa, ont i bröstet, ont i halsen, ont i magen, dåliga reflexer, ögongrumling, svullet ansikte, magsjuka, högt blodtryck, sjukdomskänsla, nästäppa, svullen navel, feber, huvudvärk, utslag, illamående, kräkningar och ont i lederna.
Nässelutslag, svullen tunga och svullet svalg, lågt blodtryck, svårt att andas och andningsstillestånd.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare.
5.
HUR NAGLAZYME SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på flaskan efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Oöppnade injektionsflaskor:
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Får ej användas efter angivet utgångsdatum.
Spädda lösningar:
Kemisk och fysikalisk stabilitet har visats för lösningarna vid användning i upp till 4 dygn i rumstemperatur (23 °C - 27 °C).
Om lösningen inte används omedelbart är det användaren som bär ansvar för förvaringstid och förhållanden vid användning.
Förvaringstiden bör normalt ej överstiga 24 timmar vid 2 °C - 8 ºC följt av maximalt 24 timmar vid rumstemperatur (23 °C - 27 °C) under infusionen.
Naglazyme ska inte användas om den innehåller synliga partiklar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är galsulfas.
En ml Naglazyme innehåller 1 mg galsulfas.
En 5 ml
injektionsflaska innehåller 5 mg galsulfas.
Det tillverkas med så kallad rekombinant teknik av genmodifierade äggstocksceller från kinesisk hamster (CHO- celler).
- Övriga innehållsämnen är: natriumklorid, natriumdivätefosfatmonohydrat,
dinatriumvätefosfatheptahydrat, polysorbat 80, vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar Naglazyme tillhandahålls som ett koncentrat för infusionslösningar (” dropp ”).
Det ska också vara färglöst till blekgult och det får inte finnas några synliga partiklar i det.
Lösningen måste spädas innan den kan användas för infusion.
Förpackningsstorlekar:
1 och 6 injektionsflaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
21 Innehavare av godkännande för försäljning BioMarin Europe Limited, 164 Shaftesbury Avenue London, WC2H 8HL Storbritannien
Tillverkare Catalent UK Packaging Ltd., Wingates Industrial Park, Westhoughton, Bolton, Lancs, BL5 3XX Storbritannien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien BioMarin Europe Limited Tél/ Tel:
00 800 2466 2746 biomarinfr@ bmrn. com
Luxembourg/ Luxemburg BioMarin Europe Limited Tél/ Tel:
00 800 2466 2746 biomarinfr@ bmrn. com
България BioMarin Europe Limited Teл.:
00 359 2 827 23 87 biomarinbg@ bmrn. com
Magyarország BioMarin Europe Limited biomarinhu@ bmrn. com
Česká republika BioMarin Europe Limited biomarincs@ bmrn. com
Malta BioMarin Europe Limited biomarinen@ bmrn. com
Danmark BioMarin Europe Limited Tlf:
00 800 2466 2746 biomarinda@ bmrn. com
Nederland BioMarin Europe Limited Tel:
00 800 2466 2746 biomarinnl@ bmrn. com
Deutschland BioMarin Europe Limited Tel:
00 800 2466 2746 biomarinde@ bmrn. com
Norge BioMarin Europe Limited biomarinno@ bmrn. com
Eesti BioMarin Europe Limited biomarinet@ bmrn. com
Österreich BioMarin Europe Limited Tel:
00 800 2466 2746 biomarinde@ bmrn. com
Ελλάδα BioMarin Europe Limited biomarinel@ bmrn. com
Polska BioMarin Europe Limited biomarinpl@ bmrn. com
España BioMarin Europe Limited Tel:
00 34 800808508 biomarines@ bmrn. com
Portugal BioMarin Europe Limited Tel:
00 351 21 726 60 53 biomarinpt@ bmrn. com
22 France BioMarin Europe Limited Tél:
00 800 2466 2746 biomarinfr@ bmrn. com
România BioMarin Europe Limited biomarinro@ bmrn. com
Ireland BioMarin Europe Limited Tel:
00 800 2466 2746 biomarinen@ bmrn. com
Slovenija BioMarin Europe Limited biomarinsl@ bmrn. com
Ísland BioMarin Europe Limited biomarinis@ bmrn. com
Slovenská republika BioMarin Europe Limited biomarinsk@ bmrn. com
Italia BioMarin Europe Limited Tel:
00 800 2466 2746 biomarinit@ bmrn. com
Suomi/ Finland BioMarin Europe Limited Puh/ Tel:
00 800 2466 2746 biomarinfi@ bmrn. com
Κύπρος BioMarin Europe Limited biomarinel@ bmrn. com
Sverige BioMarin Europe Limited Tel:
00 800 2466 2746 biomarinsv@ bmrn. com
Latvija BioMarin Europe Limited biomarinlv@ bmrn. com
United Kingdom BioMarin Europe Limited Tel:
00 800 2466 2746 biomarinen@ bmrn. com
Lietuva BioMarin Europe Limited biomarinlt@ bmrn. com
Denna bipacksedel godkändes senast den
Detta läkemedel har godkänts i enlighet med reglerna om ” godkännande i undantagsfall ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel beroende på att sjukdomen är sällsynt.
EMEA (den europeiska läkemedelsmyndigheten) kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna bipacksedel om det är nödvändigt.
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /. liksom länkar till andra hemsidor rörande sällsynta sjukdomar och orphan drugs.
23 < ------------------------------------------------------------------------------------------------------------------------- Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Naglazyme får inte blandas med andra läkemedel i samma infusion, förutom med de som anges nedan.
Varje injektionsflaska med Naglazyme är endast avsedd för engångsbruk.
Koncentratet för infusionslösningen måste spädas med natriumklorid infusionslösning 9 mg/ ml (0, 9%) med aseptisk teknik.
Det rekommenderas att den spädda Naglazyme- lösningen administreras till patienterna med ett infusionsaggregat med ett 0, 2 µm in- line- filter.
Eventuellt oanvänd produkt eller avfallsmaterial skall kasseras i enlighet med lokala regler.
Beredning av Naglazyme- infusionen (använd aseptisk teknik)
Ta ut dem ur kylskåpet cirka 20 minuter i förväg så att de antar rumstemperatur.
Inspektera varje flaska före spädningen så att lösningen inte innehåller några partiklar eller är missfärgad.
Den skall vara klar till lätt opalescent och färglös till blekgul, och fri från synliga partiklar.
En lika stor volym natriumklorid infusionslösning 9 mg/ ml (0, 9%), som den totala volym Naglazyme som skall tillsättas, ska tas bort och kasseras från en infusionspåse på 250 ml.
Infusionspåsar på 100 ml bör övervägas för patienter som är känsliga för vätskeöverbelastning och som väger mindre än 20 kg; i detta fall skall infusionshastigheten (ml/ min) sänkas så att varaktigheten för infusionen inte understiger 4 timmar.
När man använder 100 ml- påsar kan Naglazyme- volymen tillsättas direkt till infusionspåsen.
Naglazyme- volymen skall tillsättas långsamt till infusionslösningen med natriumklorid 9 mg/ ml (0, 9%).
Lösningen skall blandas försiktigt före infusion.
Före användning skall lösningen granskas så att den ej innehåller partikelformigt material.
Endast klara och färglösa lösningar utan synliga partiklar får användas.
European Medicines Agency
London den 15 november 2007 Dok. Ref.
EMEA/ 560505/ 2007
FRÅGOR OCH SVAR OM REKOMMENDATIONEN ATT VÄGRA GODKÄNNANDE FÖR FÖRSÄLJNING för NATALIZUMAB ELAN PHARMA
Internationellt generiskt namn (INN): natalizumab
Den 19 juli 2007 antog kommittén för humanläkemedel (CHMP) ett negativt yttrande med rekommendationen att vägra godkännande för försäljning för läkemedlet Natalizumab Elan Pharma koncentrat för infusionsvätska, avsett för behandling av Crohns sjukdom.
Det företag som ansökte om godkännandet är Elan Pharma International Ltd.
Den sökande begärde en omprövning av yttrandet.
Efter granskning av skälen till denna begäran omprövade CHMP sitt ursprungliga yttrande och bekräftade den 15 november 2007 rekommendationen att vägra godkännande för försäljning.
Vad är Natalizumab Elan Pharma?
Natalizumab Elan Pharma är ett koncentrat som späds till en infusionsvätska (dropp i en ven).
Det innehåller det aktiva innehållsämnet natalizumab.
Vad skulle Natalizumab Elan Pharma användas för?
Natalizumab Elan Pharma skulle användas för att behandla medelsvår till svår aktiv Crohns sjukdom, en inflammation i tarmens slemhinna.
Det skulle användas på patienter som inte svarade tillräckligt väl på eller inte klarade konventionella behandlingar av sjukdomen och som hade symptom på aktiv inflammation.
Det skulle användas enbart eller i kombination med andra läkemedel mot Crohns sjukdom.
Hur är det tänkt att Natalizumab Elan Pharma ska verka?
Det aktiva innehållsämnet i Natalizumab Elan Pharma, natalizumab, är en monoklonal antikropp.
En monoklonal antikropp är en antikropp (en typ av protein) som har utformats för att känna igen och binda till en viss struktur (som kallas antigen) som finns på ytan av vissa celler i kroppen.
Natalizumab har utformats för att binda till vissa typer av integriner (α4β1 - och α4β7- integriner), proteiner som finns på ytan av de flesta leukocyter (de vita blodkroppar i blodet som deltar i inflammationsprocessen).
Genom att blockera α4β7- integrin skulle natalizumab hindra leukocyterna från att binda till ytan av celler i tarmen.
Detta skulle förhindra att leukocyterna tog sig från blodet till tarmväggen, minska inflammationen i tarmen och lindra symptomen på Crohns sjukdom.
Det aktiva innehållsämnet i Natalizumab Elan Pharma, natalizumab, har funnits tillgängligt i Europeiska unionen för behandling av multipel skleros sedan 2006 som TYSABRI.
Vilken dokumentation har företaget lämnat till CHMP som stöd för sin ansökan?
Effektea av Natalizumab Elan Pharma prövades först i experimentella modeller innan studierna gjordes på människa.
Effekten av Natalizumab Elan Pharma undersöktes i två huvudstudier med sammanlagt 905 patienter med medelsvår till svår Crohns sjukdom.
I den första studien jämfördes effekten av att påbörja behandling med Natalizumab Elan Pharma och av att påbörja behandling med placebo (overksam behandling) på alla de 905 patienterna.
Huvudeffektmåttet var andelen patienter vars symptom hade lindrats efter 10 veckor.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged De 354 patienter som svarade på behandling med Natalizumab Elan Pharma gick sedan vidare till den andra studien, i vilken effekten av Natalizumab Elan Pharma när det gällde att upprätthålla svaret på behandlingen jämfördes med effekten av placebo.
Huvudeffektmåttet var andelen patienter som fortsatte svara på behandlingen under ytterligare nio månader.
Vilka var de främsta betänkligheter som ledde till att CHMP rekommenderade att godkännande för försäljning inte skulle beviljas?
I juli 2007 hade CHMP betänkligheter på grund av att bevisen för Natalizumab Elan Pharmas effekt var otillräckliga.
I studien med patienter som påbörjade behandling med Natalizumab Elan Pharma hade läkemedlet begränsad effekt.
Även bevisen för läkemedlets effekt när det gällde att upprätthålla behandlingssvaret var otillräckliga.
CHMP hyste också betänkligheter när det gällde Natalizumab Elan Pharmas säkerhet vid behandling av patienter med Crohns sjukdom på grund av risken för svåra infektioner, bland annat hjärninfektionen progressiv multifokal leukoencefalopati (PML).
I november 2007, efter omprövningen, hade CHMP inte längre betänkligheter när det gällde läkemedlets effekt på patienter som påbörjar behandling.
Alla övriga betänkligheter kvarstår dock.
Vid den tidpunkten ansåg CHMP att nyttan med Natalizumab Elan Pharma vid behandling av Crohns sjukdom inte uppvägde riskerna.
Därför rekommenderade CHMP att godkännande för försäljning inte skulle beviljas för Natalizumab Elan Pharma.
Vilka följder får återkallandet för patienter som deltar i kliniska prövningar/ humanitära program (s. k. compassionate use- program) med Natalizumab Elan Pharma?
Företaget har informerat CHMP om att inga kliniska prövningar eller humanitära program med Natalizumab Elan Pharma pågår i Europeiska unionen för behandling av Crohns sjukdom.
Vad händer med TYSABRI för behandling av multipel skleros?
Detta yttrande får inga följder för användningen av TYSABRI, som också innehåller natalizumab, för dess godkända indikation.
Nytta/ riskförhållandet ändras inte för TYSABRI.
©EMEA 2007
Sida 2/ 2
European Medicines Agency
EMEA/ H/ C/ 314
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
NEOCLARITYN
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Neoclarityn?
Neoclarityn är ett läkemedel som innehåller den aktiva substansen desloratadin.
Neoclarityn finns som 5 mg tablett, 5 mg oral lyofilisat (dispergerbar tablett), 2, 5 mg och 5 mg munsönderfallande tabletter (smälter i munnen), 0, 5 mg/ ml sirap och 0, 5 mg/ ml oral lösning.
Vad används Neoclarityn för?
Neoclarityn används för att lindra symtomen vid allergisk rinit (inflammation i näsgångarna som orsakas av allergi, till exempel hösnuva eller allergi mot dammkvalster) eller urtikaria (en hudåkomma som orsakas av allergi, med symptom som klåda och nässelutslag).
Läkemedlet är receptbelagt.
Hur används Neoclarityn?
Den rekommenderade dosen för vuxna och ungdomar (från 12 års ålder) är 5 mg en gång om dagen.
Doseringen för barn beror på deras ålder.
För barn mellan ett och fem år är dosen 1, 25 mg en gång om dagen i form av 2, 5 mg sirap eller oral lösning.
För barn mellan sex och elva år är dosen 2, 5 mg en gång om dagen, antingen som 5 ml sirap eller oral lösning eller som en munsönderfallande tablett på 2, 5 mg.
Vuxna och ungdomar kan använda alla läkemedelsformer.
Neoclarityn kan tas med eller utan föda.
Hur verkar Neoclarityn?
Det verkar genom att blockera de receptorer som histamin, ett ämne i kroppen som orsakar allergiska symtom, normalt fäster på.
När receptorerna är blockerade kan histaminet inte verka, och detta leder till att allergisymtomen minskar.
Hur har Neoclarityns effekt undersökts?
Neoclarityn har undersökts i sammanlagt åtta studier på omkring 4 800 vuxna och unga patienter med allergisk rinit (inklusive fyra studier med säsongsbunden allergisk rinit och två studier av patienter som även hade astma).
Neoclarityn har även undersökts på 416 patienter med urtikaria.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
I samtliga studier jämfördes Neoclarityns effekt med placebo (overksam behandling).
Ytterligare studier lades fram för att visa att sirapen, den orala lösningen och de munsönderfallande tabletterna behandlas av kroppen på samma sätt som tabletterna och att de är säkra att ges till barn.
Vilken nytta har Neoclarityn visat vid studierna?
Vid allergisk rinit resulterade två veckors behandling med Neoclarityn 5 mg i en genomsnittlig minskning på symtomskalan med 25 till 32 procent, jämfört med en minskning på 12 till 26 procent för de patienter som fick placebo, om man ser till de samlade resultaten från samtliga studier.
I de två studierna av urtikaria var minskningen på symtomskalan efter en sex veckors behandling med Neoclarityn 58 procent och 67 procent, jämfört med 40 och 33 procent för de patienter som fick placebo.
Vilka är riskerna med Neoclarityn?
Hos vuxna och ungdomar är de vanligaste biverkningarna trötthet (1, 2 procent), muntorrhet (0, 8 procent) och huvudvärk (0, 6 procent).
Liknande biverkningar har iakttagits hos barn.
För barn under två år är de vanligaste biverkningarna diarré (3, 7 procent), feber (2, 3 procent) och sömnsvårigheter (2, 3 procent).
Förteckningen över samtliga biverkningar som rapporterats för Neoclarityn finns i bipacksedeln.
Neoclarityn ska inte ges till personer som kan vara överkänsliga (allergiska) mot desloratadin, loratadin eller något annat innehållsämne.
Varför har Neoclarityn godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Neoclarityn är större än riskerna vid lindring av symptom i samband med allergisk rinit eller urtikaria.
Kommittén rekommenderade att Neoclarityn skulle godkännas för försäljning.
Mer information om Neoclarityn:
Den 15 januari 2001 beviljade Europeiska kommissionen SP Europe ett godkännande för försäljning av Neoclarityn som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 15 januari 2006.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 04- 2008.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 00/ 161/ 001
Neoclarityn
5 mg
Filmdragerad tablett
Oral användning
blister (Aclar/ PVC, alu)
1 tablett
EU/ 1/ 00/ 161/ 002
Neoclarityn
5 mg
Filmdragerad tablett
Oral användning
blister (Aclar/ PVC, alu)
2 tabletter
EU/ 1/ 00/ 161/ 003
Neoclarityn
5 mg
Filmdragerad tablett
Oral användning
blister (Aclar/ PVC, alu)
3 tabletter
EU/ 1/ 00/ 161/ 004
Neoclarityn
5 mg
Filmdragerad tablett
Oral användning
blister (Aclar/ PVC, alu)
5 tabletter
EU/ 1/ 00/ 161/ 005
Neoclarityn
5 mg
Filmdragerad tablett
Oral användning
blister (Aclar/ PVC, alu)
7 tabletter
EU/ 1/ 00/ 161/ 006
Neoclarityn
5 mg
Filmdragerad tablett
Oral användning
blister (Aclar/ PVC, alu)
10 tabletter
EU/ 1/ 00/ 161/ 007
Neoclarityn
5 mg
Filmdragerad tablett
Oral användning
blister (Aclar/ PVC, alu)
14 tabletter
EU/ 1/ 00/ 161/ 008
Neoclarityn
5 mg
Filmdragerad tablett
Oral användning
blister (Aclar/ PVC, alu)
15 tabletter
EU/ 1/ 00/ 161/ 009
Neoclarityn
5 mg
Filmdragerad tablett
Oral användning
blister (Aclar/ PVC, alu)
20 tabletter
EU/ 1/ 00/ 161/ 010
Neoclarityn
5 mg
Filmdragerad tablett
Oral användning
blister (Aclar/ PVC, alu)
21 tabletter
EU/ 1/ 00/ 161/ 011
Neoclarityn
5 mg
Filmdragerad tablett
Oral användning
blister (Aclar/ PVC, alu)
30 tabletter
EU/ 1/ 00/ 161/ 012
Neoclarityn
5 mg
Filmdragerad tablett
Oral användning
blister (Aclar/ PVC, alu)
50 tabletter
EU/ 1/ 00/ 161/ 013
Neoclarityn
5 mg
Filmdragerad tablett
Oral användning
blister (Aclar/ PVC, alu)
100 tabletter
EU/ 1/ 00/ 161/ 014 EU/ 1/ 00/ 161/ 015 EU/ 1/ 00/ 161/ 016 EU/ 1/ 00/ 161/ 017 EU/ 1/ 00/ 161/ 018
Neoclarityn Neoclarityn Neoclarityn Neoclarityn Neoclarityn
0, 5 mg/ ml 0, 5 mg/ ml 0, 5 mg/ ml 0, 5 mg/ ml 0, 5 mg/ ml
Sirap Sirap Sirap Sirap Sirap
Oral användning Oral användning Oral användning Oral användning Oral användning
flaska (glas) flaska (glas) flaska (glas) flaska (glas) flaska (glas)
30 ml 50 ml 60 ml 100 ml 120 ml
1 flaska med 1 sked 1 flaska med 1 sked 1 flaska med 1 sked 1 flaska med 1 sked 1 flaska med 1 sked
1/ 4 EU/ 1/ 00/ 161/ 019 EU/ 1/ 00/ 161/ 020 EU/ 1/ 00/ 161/ 021 EU/ 1/ 00/ 161/ 022 EU/ 1/ 00/ 161/ 023 EU/ 1/ 00/ 161/ 024 EU/ 1/ 00/ 161/ 025 EU/ 1/ 00/ 161/ 026 EU/ 1/ 00/ 161/ 027 EU/ 1/ 00/ 161/ 028 EU/ 1/ 00/ 161/ 029 EU/ 1/ 00/ 161/ 030 EU/ 1/ 00/ 161/ 031 EU/ 1/ 00/ 161/ 032 EU/ 1/ 00/ 161/ 033 EU/ 1/ 00/ 161/ 034 EU/ 1/ 00/ 161/ 035
Neoclarityn Neoclarityn Neoclarityn Neoclarityn Neoclarityn Neoclarityn Neoclarityn Neoclarityn Neoclarityn Neoclarityn Neoclarityn Neoclarityn Neoclarityn Neoclarityn Neoclarityn Neoclarityn Neoclarityn
0, 5 mg/ ml 0, 5 mg/ ml 0, 5 mg/ ml 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 2, 5 mg
Sirap Sirap Sirap Frystorkad tablett Frystorkad tablett Frystorkad tablett Frystorkad tablett Frystorkad tablett Frystorkad tablett Frystorkad tablett Frystorkad tablett Frystorkad tablett Frystorkad tablett Frystorkad tablett Frystorkad tablett Frystorkad tablett Munsönderfallande tablett
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
flaska (glas) flaska (glas) flaska (glas) blister (PVC/ Alu) blister (PVC/ Alu) blister (PVC/ Alu) blister (PVC/ Alu) blister (PVC/ Alu) blister (PVC/ Alu) blister (PVC/ Alu) blister (PVC/ Alu) blister (PVC/ Alu) blister (PVC/ Alu) blister (PVC/ Alu) blister (PVC/ Alu) blister (PVC/ Alu) blister (PVC/ OPA/ alu)
150 ml 225 ml 300 ml
1 flaska med 1 sked 1 flaska med 1 sked 1 flaska med 1 sked 1 2 3 5 7 10 14 15 20 21 30 50 100 5 tabletter
EU/ 1/ 00/ 161/ 036
Neoclarityn
2, 5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
6 tabletter
EU/ 1/ 00/ 161/ 037
Neoclarityn
2, 5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
10 tabletter
EU/ 1/ 00/ 161/ 038
Neoclarityn
2, 5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
12 tabletter
EU/ 1/ 00/ 161/ 039
Neoclarityn
2, 5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
15 tabletter
EU/ 1/ 00/ 161/ 040
Neoclarityn
2, 5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
18 tabletter
EU/ 1/ 00/ 161/ 041
Neoclarityn
2, 5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
20 tabletter
EU/ 1/ 00/ 161/ 042
Neoclarityn
2, 5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
30 tabletter
EU/ 1/ 00/ 161/ 043
Neoclarityn
2, 5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
50 tabletter
2/ 4 EU/ 1/ 00/ 161/ 044
Neoclarityn
2, 5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
60 tabletter
EU/ 1/ 00/ 161/ 045
Neoclarityn
2, 5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
90 tabletter
EU/ 1/ 00/ 161/ 046
Neoclarityn
2, 5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
100 tabletter
EU/ 1/ 00/ 161/ 047
Neoclarityn
5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
5 tabletter
EU/ 1/ 00/ 161/ 048
Neoclarityn
5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
6 tabletter
EU/ 1/ 00/ 161/ 049
Neoclarityn
5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
10 tabletter
EU/ 1/ 00/ 161/ 050
Neoclarityn
5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
12 tabletter
EU/ 1/ 00/ 161/ 051
Neoclarityn
5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
15 tabletter
EU/ 1/ 00/ 161/ 052
Neoclarityn
5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
18 tabletter
EU/ 1/ 00/ 161/ 053
Neoclarityn
5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
20 tabletter
EU/ 1/ 00/ 161/ 054
Neoclarityn
5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
30 tabletter
EU/ 1/ 00/ 161/ 055
Neoclarityn
5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
50 tabletter
EU/ 1/ 00/ 161/ 056
Neoclarityn
5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
60 tabletter
EU/ 1/ 00/ 161/ 057
Neoclarityn
5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
90 tabletter
EU/ 1/ 00/ 161/ 058
Neoclarityn
5 mg
Munsönderfallande tablett
Oral användning
blister (PVC/ OPA/ alu)
100 tabletter
EU/ 1/ 00/ 161/ 059 EU/ 1/ 00/ 161/ 060 EU/ 1/ 00/ 161/ 061 EU/ 1/ 00/ 161/ 062
Neoclarityn Neoclarityn Neoclarityn Neoclarityn
0, 5 mg/ ml 0, 5 mg/ ml 0, 5 mg/ ml 0, 5 mg/ ml
Oral lösning Oral lösning Oral lösning Oral lösning
Oral användning Oral användning Oral användning Oral användning
flaska (glas) + sked (plast) flaska (glas) + sked (plast) flaska (glas) + sked (plast) flaska (glas) + sked (plast)
30 ml 50 ml 60 ml 100 ml
1 flaska 1 flaska 1 flaska 1 flaska
3/ 4 EU/ 1/ 00/ 161/ 063 EU/ 1/ 00/ 161/ 064 EU/ 1/ 00/ 161/ 065 EU/ 1/ 00/ 161/ 066 EU/ 1/ 00/ 161/ 067
Neoclarityn Neoclarityn Neoclarityn Neoclarityn Neoclarityn
0, 5 mg/ ml 0, 5 mg/ ml 0, 5 mg/ ml 0, 5 mg/ ml 0, 5 mg/ ml
Oral lösning Oral lösning Oral lösning Oral lösning Oral lösning
Oral användning Oral användning Oral användning Oral användning Oral användning
flaska (glas) + sked (plast) flaska (glas) + sked (plast) flaska (glas) + spruta (plast) flaska (glas) + sked (plast) flaska (glas) + sked (plast)
120 ml 150 ml 150 ml 225 ml 300 ml
1 flaska 1 flaska 1 flaska 1 flaska 1 flaska
4/ 4
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Neoclarityn 5 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 5 mg desloratadin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerade tabletter
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Neoclarityn är avsett för lindring av symptom i samband med:
- allergisk rinit (se avsnitt 5. 1)
- urtikaria (se avsnitt 5. 1)
4. 2 Dosering och administreringssätt
Kan tas med eller utan föda för lindring av symptom i samband med allergisk rinit (inklusive intermittent och persistent allergisk rinit) och urtikaria (se avsnitt 5. 1).
Det finns begränsad erfarenhet av effekten av desloratadin från kliniska prövningar hos ungdomar mellan 12 och 17 år (se avsnitt 4. 8 och 5. 1).
Intermittent allergisk rinit (närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor) ska behandlas i enlighet med bedömningen av patientens sjukdomshistoria och behandlingen kan avbrytas efter att symptom har upphört och återupptas när de återkommer.
Vid persistent allergisk rinit (närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor) kan kontinuerlig behandling rekommenderas till patienterna under de perioder de exponeras för allergen.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen, mot något hjälpämne eller mot loratadin.
4. 4 Varningar och försiktighet
Effekt och säkerhet med Neoclarityn tabletter hos barn under 12 år har inte fastställts.
Vid allvarligt nedsatt njurfunktion skall Neoclarityn användas med försiktighet (se avsnitt 5. 2).
Patienter med sällsynta ärftliga tillstånd med galaktosintolerans, total laktasbrist eller glukos - galaktosmalabsorption ska inte använda detta läkemedel.
2 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Några kliniskt betydelsefulla interaktioner har inte observerats i kliniska prövningar med desloratadin tabletter när erytromycin eller ketokonazol gavs samtidigt (se avsnitt 5. 1).
I en klinisk studie ökade inte de negativa effekterna av alkohol på prestationsförmågan då Neoclarityn gavs tillsammans med alkohol (se avsnitt 5. 1).
4. 6 Graviditet och amning
Desloratadin var inte teratogent i djurstudier.
Säkerheten med Neoclarityn under graviditet har inte fastställts.
Användning av Neoclarityn under graviditet rekommenderas därför inte.
Desloratadin utsöndras i bröstmjölk; därför rekommenderas inte Neoclarityn till ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
I kliniska prövningar där man undersökte förmågan att framföra fordon, sågs ingen försämring hos patienter som fick desloratadin.
Patienten ska emellertid informeras om att enstaka personer i mycket sällsynta fall kan bli dåsiga, vilket kan påverka deras förmåga att framföra fordon eller använda maskiner.
4. 8 Biverkningar
Av de biverkningar som rapporterades utöver placebo var trötthet (1, 2%), muntorrhet (0, 8%) och huvudvärk (0, 6%) vanligast.
I en klinisk prövning med 578 ungdomar, mellan 12 och 17 år, var huvudvärk den vanligaste biverkningen; den förekom hos 5, 9% av de patienter som behandlades med desloratadin och hos 6, 9% av de patienter som fick placebo.
Andra oönskade effekter som rapporterats mycket sällan efter marknadsföringen redovisas i nedanstående tabell.
Hallucinationer Psykiska störningar Yrsel, somnolens, insomnia, psykomotorisk Centrala och perifera nervsystemet hyperaktivitet, kramper Takykardi, palpitationer Hjärtat Buksmärtor, nausea, kräkningar, dyspepsi, diarré Magtarmkanalen Förhöjda leverenzymer, förhöjt bilirubin, hepatit Lever och gallvägar Myalgi Muskuloskeletala systemet och bindväv Överkänslighetsreaktioner (såsom anafylaxi, Allmänna symtom angioödem, dyspné, pruritus, hudutslag och urtikaria)
4. 9 Överdosering
Vid överdosering ska gängse metoder för att avlägsna oabsorberad aktiv substans övervägas.
Symptomatisk och understödjande behandling rekommenderas.
Baserat på en flerdosstudie, i vilken 45 mg desloratadin gavs (nio gånger den kliniska dosen), sågs inga kliniskt relevanta effekter.
Det är inte känt om det elimineras genom peritoneal dialys.
5.
FARMAKOLOGISKA EGENSKAPER
3 5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antihistamin – H1 antagonist; ATC- kod:
R06A X27
Desloratadin är en icke- sederande, långtidsverkande histaminantagonist med selektiv perifer H1 - receptorantagonistaktivitet.
Efter oral administrering blockerar desloratadin selektivt perifera histamin H1- receptorer då substansen hindras att gå över till centrala nervsystemet.
Desloratadin har visat sig ha antiallergiska egenskaper i in vitro studier.
Dessa omfattar hämning av frisättning av proinflammatoriska cytokiner såsom IL- 4, IL- 6, IL- 8 och IL- 13 från humana mastceller/ basofiler, liksom hämning av uttryck av adhesionsmolekylen P- selektin på endotelceller.
Den kliniska betydelsen av dessa iakttagelser har ännu inte bekräftats.
I en klinisk prövning med upprepad dosering, där upp till 20 mg desloratadin gavs dagligen i 14 dagar, sågs inga kliniskt betydelsefulla kardiovaskulära effekter.
I en klinisk prövning, där desloratadin gavs i en dos på 45 mg dagligen (nio gånger den kliniska dosen) i tio dagar, sågs ingen förlängning av QTc - intervallet.
Inga kliniskt relevanta förändringar av desloratadins plasmakoncentrationer observerades i interaktionsstudier med upprepad dosering av ketokonazol och erytromycin.
Desloratadin penetrerar med svårighet det centrala nervsystemet.
I kontrollerade kliniska prövningar vid den rekommenderade dosen 5 mg dagligen förekom ingen ökad incidens av somnolens jämfört med placebo.
När Neoclarityn gavs i en daglig dos på 7, 5 mg påverkades inte den psykomotoriska funktionen i kliniska prövningar.
I en singeldosstudie utförd på vuxna påverkade inte 5 mg desloratadin resultaten av standardtester för prestationsförmåga vid flygning, i vilka ingick uppgifter relaterade till flygning samt subjektiv sömnighet.
I kliniska prövningar ökade inte samtidigt intag av alkohol den alkoholinducerade försämringen av prestationsförmågan eller ökningen av sömnigheten.
Inga signifikanta skillnader fanns i de psykomotoriska testresultaten mellan desloratadin - och placebogrupperna, oavsett om de givits ensamma eller tillsammans med alkohol.
Hos patienter med allergisk rinit lindrade Neoclarityn effektivt symptom såsom nysningar, rinnande och kliande näsa liksom kliande, rinnande och röda ögon och gomklåda.
Neoclarityn kontrollerade effektivt symptomen i 24 timmar.
Effekten av Neoclarityn tabletter har inte tydligt visats i prövningar på ungdomar mellan 12 och 17 år.
Förutom de vedertagna klassificeringarna av säsongs - och helårsrinit, kan allergisk rinit även klassificeras som intermittent allergisk rinit och persistent allergisk rinit beroende på symptomens varaktighet.
Intermittent allergisk rinit definieras som närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor.
Persistent allergisk rinit definieras som närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor.
Neoclarityn lindrade effektivt symptomen från säsongsbunden allergisk rinit, vilket framkommer av den totala skattningen i ett livskvalitetsformulär vid rinokonjunktivit.
Den största förbättringen såg man beträffande “ praktiska problem ” och “ dagliga aktiviteter ”.
4 doseringsintervallet.
I alla studier bibehölls effekterna under det 24 timmar långa doseringsintervallet.
Som i andra prövningar med antihistaminer vid kronisk idiopatisk urtikaria exkluderades de fåtal patienter som inte svarade på antihistaminer.
Förbättring av pruritus med mer än 50% sågs hos 55% av de patienter som behandlades med desloratadin jämfört 19% av de patienter som behandlades med placebo.
Behandling med Neoclarityn minskade också signifikant påverkan på sömnen och funktionerna under dagtid, mätt med en fyrpunktskala som användes för att utvärdera dessa variabler.
5. 2 Farmakokinetiska egenskaper
Plasmanivåer av desloratadin kan uppmätas inom 30 minuter efter dosering.
Desloratadin absorberas väl och maximal koncentration uppnås efter cirka 3 timmar; halveringstiden i den terminala fasen är cirka 27 timmar.
Graden av ackumulering av desloratadin överensstämde med dess halveringstid (cirka 27 timmar) och en dosering om en gång dagligen.
Biotillgängligheten för desloratadin var proportionell mot dosen i intervallet 5 mg till 20 mg.
I en farmakokinetisk studie i vilken demografiska patientdata var jämförbara med data i den allmänna säsongsbundna allergiska rinit- populationen erhöll 4% av individerna högre koncentration desloratadin.
Denna procentsiffra kan variera beroende på etnisk bakgrund.
Maximal koncentration av desloratadin var cirka 3 gånger högre efter cirka 7 timmar med en halveringstid i den terminala fasen på cirka 89 timmar.
Säkerhetsprofilen hos dessa individer skiljde sig inte från den hos den allmänna befolkningen.
Desloratadin binds måttligt (83% - 87%) till plasmaproteiner.
Det saknas bevis för kliniskt signifikant ackumulering av läkemedlet efter dosering en gång dagligen av desloratadin (5 mg till 20 mg) i 14 dagar.
Det enzym som svarar för metabolismen av desloratadin har inte identifierats än och därför kan interaktioner med andra läkemedel inte helt uteslutas.
Desloratadin hämmar inte CYP3A4 in vivo och studier in vitro har visat att läkemedlet inte hämmar CYP2D6 och inte heller är ett substrat för eller en hämmare av P- glykoprotein.
I en singeldos studie med 7, 5 mg desloratadin påverkades inte tillgängligheten av desloratadin efter födointag (fettrik, kaloririk frukost).
I en annan studie hade grapefruktjuice ingen effekt på upptaget av desloratadin.
5. 3 Prekliniska säkerhetsuppgifter
Desloratadin är den huvudsakliga aktiva metaboliten av loratadin.
Prekliniska studier utförda med desloratadin och loratadin visade att det inte föreligger några kvalitativa eller kvantitativa skillnader i den toxikologiska profilen för desloratadin och loratadin vid jämförbara exponeringsnivåer med desloratadin.
Gängse studier med desloratadin avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
Avsaknad av karcinogenicitet har visats i studier som utförts med desloratadin och loratadin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna: kalciumvätefosfatdihydrat, mikrokristallin cellulosa, majsstärkelse, talk.
Tablettdragering: filmdragering (som innehåller laktosmonohydrat, hypromellos, titandioxid, makrogol 400, indigotin (E132)), genomskinlig dragering (som innehåller hypromellos, makrogol 400), karnaubavax, vitt vax.
6. 2 Inkompatibiliteter
5 Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
Neoclarityn tillhandahålls i endosblister som består av laminerad blisterfilm med lock av folie.
Blistermaterialet består av en polyklortrifluoretylen (PCTFE) / polyvinylkloridfilm (PVC) (i kontakt med produkten) med aluminiumförsegling överdragen med ett vinylvärmeförseglingsskikt (i kontakt med produkten) som värmeförseglas.
Förpackningar med 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe Rue de Stalle, 73 B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 161/ 001- 013
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
15 januari 2001 Datum för senast förnyat godkännande:
15 januari 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
6 1.
LÄKEMEDLETS NAMN
Neoclarityn 0, 5 mg/ ml sirap
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml sirap innehåller 0, 5 mg desloratadin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Sirap
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Neoclarityn är avsett för lindring av symptom i samband med:
- allergisk rinit (se avsnitt 5. 1)
- urtikaria (se avsnitt 5. 1)
4. 2 Dosering och administreringssätt
Neoclarityn kan tas oavsett måltider för lindring av symptom i samband med allergisk rinit (inklusive intermittent och persistent allergisk rinit) och urtikaria (se avsnitt 5. 1).
Förskrivaren ska vara medveten om att de flesta fall av rinit under 2 års ålder har infektiöst ursprung (se avsnitt 4. 4) och att det saknas data som stöder behandling av infektiös rinit med Neoclarityn.
Barn från 1 till och med 5 år:
2, 5 ml (1, 25 mg) Neoclarityn sirap en gång dagligen.
Barn från 6 till och med 11 år:
5 ml (2, 5 mg) Neoclarityn sirap en gång dagligen.
Vuxna och ungdomar (12 år och äldre):
10 ml (5 mg) Neoclarityn sirap en gång dagligen.
Det finns begränsad erfarenhet av effekten av desloratadin från kliniska prövningar hos ungdomar mellan 12 och 17 år (se avsnitt 4. 8 och 5. 1).
Intermittent allergisk rinit (närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor) ska behandlas i enlighet med bedömningen av patientens sjukdomshistoria och behandlingen kan avbrytas efter att symptom har upphört och återupptas när de återkommer.
Vid persistent allergisk rinit (närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor) kan kontinuerlig behandling rekommenderas till patienterna under de perioder de exponeras för allergen.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen, mot något hjälpämne eller mot loratadin.
7 4. 4 Varningar och försiktighet
Effekt och säkerhet med Neoclarityn hos barn under 1 år har inte fastställts.
Hos barn under 2 år är diagnosen allergisk rinit speciellt svår att skilja från andra former av rinit.
Frånvaro av övre luftvägsinfektion eller strukturella abnormiteter såväl som patienthistoria, fysisk undersökning och lämpliga laboratorie - och hudtester ska övervägas.
Ca 6% av vuxna och barn 2 till 11 år är fenotypiskt långsamma metaboliserare av desloratadin och uppvisar en hög exposition (se avsnitt 5. 2).
Säkerheten av Neoclarityn sirap hos barn 2 till 11 år med nedsatt metabolism är samma som hos barn med normal metabolism.
Effekten av Neoclarityn sirap hos barn < 2 år med nedsatt metabolism har inte studerats.
Vid allvarligt nedsatt njurfunktion skall Neoclarityn användas med försiktighet (se avsnitt 5. 2).
Detta läkemedel innehåller sackaros och sorbitol; patienter med sällsynta ärftliga problem med fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltasinsufficiens skall därför inte ta detta läkemedel.
Detta läkemedel innehåller färgämnet E110 vilket kan ge allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Några kliniskt betydelsefulla interaktioner har inte observerats i kliniska prövningar med Neoclarityn tabletter när erytromycin eller ketokonazol gavs samtidigt (se avsnitt 5. 1).
I en klinisk studie ökade inte de negativa effekterna av alkohol på prestationsförmågan då Neoclarityn tabletter gavs tillsammans med alkohol (se avsnitt 5. 1).
4. 6 Graviditet och amning
Desloratadin var inte teratogent i djurstudier.
Säkerheten med Neoclarityn under graviditet har inte fastställts.
Användning av Neoclarityn under graviditet rekommenderas därför inte.
Desloratadin utsöndras i bröstmjölk; därför rekommenderas inte Neoclarityn till ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienten ska emellertid informeras om att enstaka personer i mycket sällsynta fall kan bli dåsiga, vilket kan påverka deras förmåga att framföra fordon eller använda maskiner.
4. 8 Biverkningar
I kliniska studier på barn gavs Neoclarityn sirap till totalt 246 barn i åldrarna 6 månader till 11 år.
Den sammanlagda förekomsten av biverkningar hos barn 2 till 11 år var lika i grupperna med Neoclarityn sirap och placebo.
Hos spädbarn och mindre barn 6 till 23 månader var de mest frekvent rapporterade biverkningarna utöver placebo diarré (3, 7%), feber (2, 3%) och sömnlöshet (2, 3%).
Vid den rekommenderade dosen i kliniska prövningar som omfattade vuxna och ungdomar vid en rad olika indikationer inklusive allergisk rinit och kronisk idiopatisk urtikaria rapporterades biverkningar med Neoclarityn hos 3% fler patienter än vid placebobehandling.
Av de biverkningar som rapporterades utöver placebo var trötthet (1, 2%), muntorrhet (0, 8%) och huvudvärk (0, 6%) vanligast.
Andra oönskade effekter som rapporterats mycket sällan efter marknadsföringen redovisas i nedanstående tabell.
8 Hallucinationer Psykiska störningar Yrsel, somnolens, insomnia, psykomotorisk Centrala och perifera nervsystemet hyperaktivitet, kramper Takykardi, palpitationer Hjärtat Buksmärtor, nausea, kräkningar, dyspepsi, diarré Magtarmkanalen Förhöjda leverenzymer, förhöjt bilirubin, hepatit Lever och gallvägar Myalgi Muskuloskeletala systemet och bindväv Överkänslighetsreaktioner (såsom anafylaxi, Allmänna symtom angioödem, dyspné, pruritus, hudutslag och urtikaria)
4. 9 Överdosering
Vid överdosering skall gängse metoder för att avlägsna oabsorberad aktiv substans övervägas.
Symptomatisk och understödjande behandling rekommenderas.
Baserat på en flerdosstudie hos vuxna och ungdomar, i vilken 45 mg desloratadin gavs (nio gånger den kliniska dosen), sågs inga kliniskt relevanta effekter.
Det är inte känt om det elimineras genom peritoneal dialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antihistamin – H1 antagonist; ATC- kod:
R06A X27
Desloratadin är en icke- sederande, långtidsverkande histaminantagonist med selektiv perifer H1 - receptorantagonistaktivitet.
Efter oral administrering blockerar desloratadin selektivt perifera histamin H1- receptorer då substansen hindras att gå över till centrala nervsystemet.
Desloratadin har visat sig ha antiallergiska egenskaper i in vitro studier.
Dessa omfattar hämning av frisättning av proinflammatoriska cytokiner såsom IL- 4, IL- 6, IL- 8 och IL- 13 från humana mastceller/ basofiler, liksom hämning av uttryck av adhesionsmolekylen P- selektin på endotelceller.
Den kliniska betydelsen av dessa iakttagelser har ännu inte bekräftats.
Effekten av Neoclarityn sirap har inte undersökts i särskilda studier på barn.
Säkerheten hos Neoclarityn sirap har visats i tre barnstudier.
Barn i åldern 1- 11 år för vilka antihistaminbehandling ansågs lämplig erhöll en daglig desloratadindos på 1, 25 mg (1 till och med 5 år) eller 2, 5 mg (6 till och med 11 år).
Behandlingen tolererades väl vilket visades med hjälp av kliniska laboratorietester, vitala tecken och EKG intervalldata inklusive QTc.
När desloratadin gavs i rekommenderad dos var plasmakoncentrationerna (se avsnitt 5. 2) jämförbara i pediatriska och vuxna populationer.
Eftersom förloppet för allergisk rinit/ kronisk idiopatisk urtikaria och desloratadins profil är snarlika hos vuxna och barn kan därför effektdata för desloratadin extrapoleras till den pediatriska populationen.
I en klinisk prövning med upprepad dosering till vuxna och ungdomar, där upp till 20 mg desloratadin gavs dagligen i 14 dagar, sågs inga kliniskt betydelsefulla kardiovaskulära effekter.
I en klinisk prövning hos vuxna och ungdomar, där desloratadin gavs till vuxna i en dos på 45 mg dagligen (9 gånger den kliniska dosen) i tio dagar, sågs ingen förlängning av QTc- intervallet.
Desloratadin penetrerar med svårighet det centrala nervsystemet.
I kontrollerade kliniska prövningar vid den rekommenderade dosen 5 mg dagligen till vuxna och ungdomar förekom ingen ökad incidens av somnolens jämfört med placebo.
När Neoclarityn tabletter gavs som en enstaka daglig dos på 7, 5 mg till vuxna och ungdomar påverkades inte den psykomotoriska funktionen i kliniska prövningar.
I en singeldosstudie utförd på vuxna påverkade inte 5 mg desloratadin resultaten av standardtester för
I kliniska prövningar på vuxna ökade inte samtidigt intag av alkohol den alkoholinducerade försämringen av prestationsförmågan eller ökningen av sömnigheten.
Inga signifikanta skillnader fanns i de psykomotoriska testresultaten mellan desloratadin - och placebogrupperna, oavsett om de givits ensamma eller tillsammans med alkohol.
Inga kliniskt relevanta förändringar av desloratadins plasmakoncentrationer observerades i interaktionsstudier med upprepad dosering av ketokonazol och erytromycin.
Effekten av Neoclarityn sirap har inte undersökts i prövningar på barn yngre än 12 år.
Hos vuxna patienter och ungdomar med allergisk rinit lindrade Neoclarityn tabletter effektivt symptom såsom nysningar, rinnande och kliande näsa liksom kliande, rinnande och röda ögon och gomklåda.
Neoclarityn kontrollerade effektivt symptomen i 24 timmar.
Effekten av Neoclarityn tabletter har inte tydligt visats i prövningar på ungdomar mellan 12 och 17 år.
Förutom de vedertagna klassificeringarna av säsongs - och helårsrinit, kan allergisk rinit även klassificeras som intermittent allergisk rinit och persistent allergisk rinit beroende på symptomens varaktighet.
Intermittent allergisk rinit definieras som närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor.
Persistent allergisk rinit definieras som närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor.
Neoclarityn tabletter lindrade effektivt symptomen från säsongsbunden allergisk rinit vilket framkommer av den totala skattningen i ett livskvalitetsformulär vid rinokonjunktivit.
Den största förbättringen sågs man beträffande “ praktiska problem ” och “ dagliga aktiviteter ”.
Kronisk idiopatisk urtikaria studerades som en klinisk modell för urtikariella tillstånd, eftersom den underliggande patofysiologin är likartad, oavsett etiologi och eftersom kroniska patienter lättare kan rekryteras prospektivt.
Eftersom histaminfrisättning är en bakomliggande orsak vid alla urtikariella sjukdomar, förväntas desloratadin ge effektiv symptomlindring vid andra urtikariella tillstånd, utöver kronisk idiopatisk urtikaria, såsom anges i kliniska riktlinjer.
I två placebokontrollerade sex veckors studier på patienter med kronisk idiopatisk urtikaria minskade Neoclarityn effektivt klåda och nässelutslagens storlek och antal vid slutet av första doseringsintervallet.
I varje studie bibehölls effekten under det 24 timmar långa doseringsintervallet.
Som i andra studier med antihistaminer vid kronisk idiopatisk urtikaria exkluderades det fåtal patienter som inte svarade på antihistaminer.
En mer än 50% förbättring av klådan observerades hos 55% av patienterna behandlade med desloratadin jämfört med 19% av patienterna behandlade med placebo.
Behandling med Neoclarityn minskade också signifikant påverkan på sömn och den dagliga funktionen mätt enligt en fyrgradig skala för utvärdering av dessa variabler.
5. 2 Farmakokinetiska egenskaper
Plasmanivåer av desloratadin kan uppmätas inom 30 minuter efter dosering hos vuxna och ungdomar.
Desloratadin absorberas väl och maximal koncentration uppnås efter cirka 3 timmar; halveringstiden i den terminala fasen är cirka 27 timmar.
Graden av ackumulering av desloratadin överensstämde med dess halveringstid (cirka 27 timmar) och en dosering om en gång dagligen.
Biotillgängligheten för desloratadin var proportionell mot dosen i intervallet 5 mg till 20 mg.
I en serie farmakokinetiska och kliniska studier uppnådde 6% av individerna högre koncentration desloratadin.
Prevalensen av denna fenotyp med nedsatt metabolism var jämförbar för vuxna (6%) och barn 2 till 11 år (6%) och högre bland mörkhyade personer (18% vuxna, 16% barn) än bland kaukasier (2% vuxna, 3% barn) i båda populationerna.
10 I en flerdos farmakokinetisk studie utförd med tabletterna hos friska vuxna försökspersoner visade sig fyra personer ha nedsatt metabolism av desloratadin.
Dessa personer hade en Cmax koncentration ungefär 3 gånger högre vid cirka 7 timmar med en halveringstid i den terminala fasen av cirka 89 timmar.
Jämförbara farmakokinetiska parametrar observerades i en flerdos farmakokinetisk studie utförd med sirapen hos barn 2 till 11 år med nedsatt metabolism som diagnosticerats med allergisk rinit.
Expositionen (AUC) av desloratadin var ungefär 6 gånger högre och Cmax ungefär 3 till 4 gånger högre vid 3- 6 timmar med en halveringstid i den terminala fasen av cirka 120 timmar.
Expositionen var densamma hos vuxna respektive barn med nedsatt metabolism när de behandlades med doser i enlighet med deras ålder.
Den sammanlagda säkerhetsprofilen hos dessa individer skiljde sig inte från den allmänna populationen.
Effekten av Neoclarityn sirap hos barn < 2 år med nedsatt metabolism har inte studerats.
Desloratadin binds måttligt (83% - 87%) till plasmaproteiner.
Det saknas bevis för kliniskt signifikant ackumulering av aktiv substans efter dosering en gång dagligen av desloratadin (5 mg till 20 mg) i 14 dagar till vuxna och ungdomar.
I en singeldos crossover studie med desloratadin befanns tabletterna och sirapen bioekvivalenta.
I separata singeldosstudier vid rekommenderade doser hade pediatriska patienter AUC och Cmax - värden för desloratadin jämförbara med de hos vuxna som erhöll 5 mg desloratadin sirap.
Det enzym som svarar för metabolismen av desloratadin har ännu inte identifierats och därför kan interaktioner med andra läkemedel inte helt uteslutas.
Desloratadin hämmar inte CYP3A4 in vivo och studier in vitro har visat att läkemedlet inte hämmar CYP2D6 och inte heller är ett substrat för eller en hämmare av P- glykoprotein.
I en singeldosstudie med 7, 5 mg desloratadin påverkades inte tillgängligheten av desloratadin efter födointag (fettrik, kaloririk frukost).
I en annan studie hade grapefruktjuice ingen påverkan på upptaget av desloratadin.
5. 3 Prekliniska säkerhetsuppgifter
Desloratadin är den huvudsakliga aktiva metaboliten av loratadin.
Prekliniska studier utförda med desloratadin och loratadin visade att det inte föreligger några kvalitativa eller kvantitativa skillnader i den toxikologiska profilen för desloratadin och loratadin vid jämförbara exponeringsnivåer med desloratadin.
Gängse studier med desloratadin avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
Avsaknad av karcinogenicitet har visats i studier som utförts med desloratadin och loratadin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Propylenglykol, sorbitol, vattenfri citronsyra, natriumcitrat, natriumbensoat, dinatriumedetat, renat vatten, sackaros, naturliga och artificiella smakämnen (bubbelgum),
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30ºC.
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
Neoclarityn sirap tillhandahålls i flaskor med 30, 50, 60, 100, 120, 150, 225 och 300 ml i bruna typ III glasflaskor som försluts med ett barnsäkert lock av polypropylen.
Locken har ett mellanlägg av LDPE, polyetylenskum, etylenvinylacetat (EVA) och polyvinylidenklorid (PvDC).
LDPE står i kontakt med produkten.
En hård, genomskinlig doseringssked av polystyren kalibrerad för 2, 5 ml och 5 ml.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe Rue de Stalle, 73 B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 161/ 014- 021
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
15 januari 2001 Datum för senast förnyat godkännande:
15 januari 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
12 1.
LÄKEMEDLETS NAMN
Neoclarityn 5 mg frystorkade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje Neoclarityn frystorkad tablett innehåller 5 mg desloratadin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Frystorkad tablett
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Neoclarityn är avsedda för lindring av symptom i samband med:
- allergisk rinit (se avsnitt 5. 1)
- urtikaria (se avsnitt 5. 1)
4. 2 Dosering och administreringssätt
En Neoclarityn frystorkad tablett läggs i munnen en gång dagligen för lindring av symptom i samband med allergisk rinit (inklusive intermittent och persistent allergisk rinit) och urtikaria (se avsnitt 5. 1).
Neoclarityn frystorkad tablett löses omedelbart upp och vatten eller annan vätska behövs inte.
Kan tas med eller utan föda.
Det finns begränsad erfarenhet av effekten av desloratadin från kliniska prövningar hos ungdomar mellan 12 och 17 år (se avsnitt 4. 8 och 5. 1).
Intermittent allergisk rinit (närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor) ska behandlas i enlighet med bedömningen av patientens sjukdomshistoria och behandlingen kan avbrytas efter att symptom har upphört och återupptas när de återkommer.
Vid persistent allergisk rinit (närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor) kan kontinuerlig behandling rekommenderas till patienterna under de perioder de exponeras för allergen.
Öppna blistern omedelbart före intag genom att försiktigt dra i fliken och ta ut den frystorkade tabletten utan att krossa den.
Tabletten läggs i munnen, där den löses upp omedelbart.
Vatten eller annan vätska behövs inte för att svälja tabletten.
Tabletten skall tas omedelbart efter att blistern har öppnats.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen, mot något hjälpämne eller mot loratadin.
4. 4 Varningar och försiktighet
Effekt och säkerhet med Neoclarityn tabletter hos barn under 12 år har inte fastställts.
Vid allvarligt nedsatt njurfunktion skall Neoclarityn användas med försiktighet.
13 Produkten innehåller aspartam 1, 75 mg/ frystorkad tablett.
Aspartam ombildas till fenylalanin som kan vara skadligt för personer med fenylketonuri.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Några kliniskt betydelsefulla interaktioner har inte observerats i kliniska prövningar med Neoclarityn tabletter när erytromycin eller ketokonazol gavs samtidigt (se avsnitt 5. 1).
I en klinisk studie ökade inte de negativa effekterna av alkohol på prestationsförmågan då Neoclarityn tabletter gavs tillsammans med alkohol (se avsnitt 5. 1).
4. 6 Graviditet och amning
Desloratadin var inte teratogent i djurstudier.
Säkerheten med Neoclarityn under graviditet har inte fastställts.
Användning av Neoclarityn under graviditet rekommenderas därför inte.
Desloratadin utsöndras i bröstmjölk; därför rekommenderas inte Neoclarityn till ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
I kliniska prövningar där man undersökte förmågan att framföra fordon, sågs ingen försämring hos patienter som fick desloratadin.
Patienten ska emellertid informeras om att enstaka personer i mycket sällsynta fall kan bli dåsiga, vilket kan påverka deras förmåga att framföra fordon eller använda maskiner.
4. 8 Biverkningar
Av de biverkningar som rapporterades utöver placebo var trötthet (1, 2%), muntorrhet (0, 8%) och huvudvärk (0, 6%) vanligast.
I en klinisk prövning med 578 ungdomar, mellan 12 och 17 år, var huvudvärk den vanligaste biverkningen; den förekom hos 5, 9% av de patienter som behandlades med desloratadin och hos 6, 9% av de patienter som fick placebo.
Andra oönskade effekter som rapporterats mycket sällan efter marknadsföringen redovisas i nedanstående tabell.
Hallucinationer Psykiska störningar Yrsel, somnolens, insomnia, psykomotorisk Centrala och perifera nervsystemet hyperaktivitet, kramper Takykardi, palpitationer Hjärtat Buksmärtor, nausea, kräkningar, dyspepsi, diarré Magtarmkanalen Förhöjda leverenzymer, förhöjt bilirubin, hepatit Lever och gallvägar Myalgi Muskuloskeletala systemet och bidväv Överkänslighetsreaktioner (såsom anafylaxi, Allmänna symtom angioödem, dyspné, pruritus, hudutslag och urtikaria)
4. 9 Överdosering
Vid överdosering ska gängse metoder för att avlägsna oabsorberad aktiv substans övervägas.
Symptomatisk och understödjande behandling rekommenderas.
Baserat på en flerdosstudie, i vilken 45 mg desloratadin gavs (nio gånger den kliniska dosen), sågs inga kliniskt relevanta effekter.
Det är inte känt om det elimineras genom peritoneal dialys.
14 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antihistamin – H1 antagonist; ATC- kod:
R06A X27
Desloratadin är en icke- sederande, långtidsverkande histaminantagonist med selektiv perifer H1 - receptorantagonistaktivitet.
Efter oral administrering blockerar desloratadin selektivt perifera histamin H1- receptorer då substansen hindras att gå över till centrala nervsystemet.
Desloratadin har visat sig ha antiallergiska egenskaper i in vitro studier.
Dessa omfattar hämning av frisättning av proinflammatoriska cytokiner såsom IL- 4, IL- 6, IL- 8 och IL- 13 från humana mastceller/ basofiler, liksom hämning av uttryck av adhesionsmolekylen P- selektin på endotelceller.
Den kliniska betydelsen av dessa iakttagelser har ännu inte bekräftats.
I två singeldosprövningar tolererades Neoclarityn frystorkade tabletter väl vilket dokumenterades genom laboratoriefynd, kroppsundersökningar, vitala tecken och EKG- intervalldata.
Vid den rekommenderade dosen visade sig Neoclarityn frystorkade tablett bioekvivalent med den konventionella desloratadintabletten.
Därför förväntas effekten av Neoclarityn frystorkade tabletter vara densamma som med Neoclarityn tabletter.
I en klinisk prövning med upprepad dosering, där upp till 20 mg desloratadin gavs dagligen i 14 dagar, sågs inga kliniskt betydelsefulla kardiovaskulära effekter.
I en klinisk prövning, där desloratadin gavs i en dos på 45 mg dagligen (nio gånger den kliniska dosen) i tio dagar, sågs ingen förlängning av QTc - intervallet.
Inga kliniskt betydelsefulla förändringar av desloratadins plasmakoncentrationer sågs i interaktionsstudier med upprepad dosering av ketokonazol och erytromycin.
Desloratadin penetrerar med svårighet det centrala nervsystemet.
I kontrollerade kliniska prövningar vid den rekommenderade dosen 5 mg dagligen förekom ingen ökad incidens av somnolens jämfört med placebo.
När Neoclarityn tabletter gavs i en daglig dos på 7, 5 mg påverkades inte den psykomotoriska funktionen i kliniska prövningar.
I en singeldosstudie utförd på vuxna påverkade inte 5 mg desloratadin resultaten av standardtester för prestationsförmåga vid flygning, i vilka ingick uppgifter relaterade till flygning samt subjektiv sömnighet.
I kliniska prövningar ökade inte samtidigt intag av alkohol den alkoholinducerade försämringen av prestationsförmågan eller ökningen av sömnigheten.
Inga signifikanta skillnader fanns i de psykomotoriska testresultaten mellan desloratadin - och placebogrupperna, oavsett om de givits ensamma eller tillsammans med alkohol.
Hos patienter med allergisk rinit lindrade Neoclarityn tabletter effektivt symptom såsom nysningar, rinnande och kliande näsa liksom kliande, rinnande och röda ögon och gomklåda.
Neoclarityn tabletter kontrollerade effektivt symptomen i 24 timmar.
Effekten av Neoclarityn tabletter har inte tydligt visats i prövningar på ungdomar mellan 12 och 17 år.
Förutom de vedertagna klassificeringarna av säsongs - och helårsrinit, kan allergisk rinit även klassificeras som intermittent allergisk rinit och persistent allergisk rinit beroende på symptomens varaktighet.
Intermittent allergisk rinit definieras som närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor.
Persistent allergisk rinit definieras som närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor.
15 Neoclarityn lindrade effektivt symptomen från säsongsbunden allergisk rinit, vilket framkommer av den totala skattningen i ett livskvalitetsformulär vid rinokonjunktivit.
Den största förbättringen såg man beträffande “ praktiska problem ” och “ dagliga aktiviteter ”.
Kronisk idiopatisk urtikaria studerades som en klinisk modell för urtikariella tillstånd, eftersom den underliggande patofysiologin är likartad, oavsett etiologi och eftersom kroniska patienter lättare kan rekryteras prospektivt.
Eftersom histaminfrisättning är en bakomliggande orsak vid alla urtikariella sjukdomar, förväntas desloratadin ge effektiv symptomlindring vid andra urtikariella tillstånd, utöver kronisk idiopatisk urtikaria, såsom anges i kliniska riktlinjer.
I två placebokontrollerade sexveckorsstudier på patienter med kronisk idiopatisk urtikaria var Neoclarityn effektivt när det gällde att lindra pruritus och minska nässelutslagen till storlek och antal vid slutet av det första dosintervallet.
I båda studierna upprätthölls effekterna under hela doseringsintervallet på 24 timmar.
Liksom i andra antihistaminstudier av kronisk idiopatisk urtikaria exkluderades de fåtal patienter som man visste inte svarar på antihistaminer.
En förbättring av pruritus på mer än 50% sågs hos 55% av de patienter som behandlades med desloratadin, jämfört med 19% av de placebobehandlade patienterna.
Behandling med Neoclarityn minskade även signifikant påverkan på sömn och dagliga aktiviteter mätt med en fyrpunktsskala, vilken användes för utvärdering av dessa variabler.
5. 2 Farmakokinetiska egenskaper
Plasmanivåer av desloratadin kan uppmätas inom 30 minuter efter dosering.
Desloratadin absorberas väl och maximal koncentration uppnås efter cirka 3 timmar; halveringstiden i den terminala fasen är cirka 27 timmar.
Graden av ackumulering av desloratadin överensstämde med dess halveringstid (cirka 27 timmar) och dosering en gång dagligen.
Biotillgängligheten för desloratadin var proportionell mot dosen i intervallet 5 mg till 20 mg.
I en farmakokinetisk studie i vilken demografiska patientdata var jämförbara med data i den allmänna säsongsbundna allergiska rinit- populationen erhöll 4% av individerna högre koncentration desloratadin.
Denna procentsiffra kan variera beroende på etnisk bakgrund.
Maximal koncentration av desloratadin var cirka 3 gånger högre efter cirka 7 timmar med en halveringstid i den terminala fasen på cirka 89 timmar.
Säkerhetsprofilen hos dessa individer skiljde sig inte från den hos den allmänna befolkningen.
Desloratadin binds måttligt (83% - 87%) till plasmaproteiner.
Det saknas bevis för kliniskt signifikant ackumulering av läkemedlet efter dosering en gång dagligen av desloratadin (5 mg till 20 mg) i 14 dagar.
Det enzym som svarar för metabolismen av desloratadin har inte identifierats än och därför kan interaktioner med andra läkemedel inte helt uteslutas.
Desloratadin hämmar inte CYP3A4 in vivo och studier in vitro har visat att läkemedlet inte hämmar CYP2D6 och inte heller är ett substrat för eller en hämmare av P- glykoprotein.
I cross- over singeldosstudier med Neoclarityn frystorkade tabletter jämfört med Neoclarityn tabletter var beredningsformerna bioekvivalenta.
Födointag hade ingen inverkan av betydelse på AUC och Cmax för Neoclarityn frystorkade tabletter, medan närvaron av föda förlänger Tmax för desloratadin från 2, 5 till 4 timmar och Tmax för 3- OH - desloratadin från 4 till 6 timmar.
I en separat studie hade grapefruktjuice ingen effekt på fördelningen av desloratadin.
5. 3 Prekliniska säkerhetsuppgifter
Desloratadin är den huvudsakliga aktiva metaboliten av loratadin.
Prekliniska studier utförda med desloratadin och loratadin visade att det inte föreligger några kvalitativa eller kvantitativa skillnader i
16 den toxikologiska profilen för desloratadin och loratadin vid jämförbara exponeringsnivåer med desloratadin.
Gängse studier med desloratadin avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
Ingen signifikant lokalirriterande effekt sågs när den snabblösliga formen testades i en undersökning med avseende på slemhinneirritation på kindpåsen hos hamster.
Avsaknad av karcinogenicitet har visats i studier som utförts med desloratadin och loratadin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
gelatin mannitol aspartam (E951) polakrilinkalium färgämne Opatint Red (innehåller röd järnoxid (E172) och hypromellos (E464)) smakämne Tutti- Frutti vattenfri citronsyra
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
Neoclarityn frystorkade tabletter tillhandahålls i endosblister som består av laminerad blisterfilm med lock av folie.
Blistermaterialet består av en polyvinylkloridfilm (PVC) (i kontakt med produkten) med aluminiumförsegling överdragen med ett vinylvärmeförseglingsskikt (i kontakt med produkten) som värmeförseglas.
Förpackningar med 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 frystorkade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe Rue de Stalle 73 B- 1180 Bruxelles Belgien
17 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 161/ 022- 034
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
15 januari 2001 Datum för senast förnyat godkännande:
15 januari 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
18 1.
LÄKEMEDLETS NAMN
Neoclarityn 2, 5 mg munsönderfallande tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje Neoclarityn munsönderfallande tablett innehåller 2, 5 mg desloratadin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Munsönderfallande tablett
Ljusröda, platta, runda, spräckliga tabletter, på ena sidan märkta med ” K ”
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Neoclarityn är avsett för lindring av symptom i samband med:
- allergisk rinit (se avsnitt 5. 1)
- urtikaria (se avsnitt 5. 1)
4. 2 Dosering och administreringssätt
Barn från 6 till och med 11 år: en 2, 5 mg Neoclarityn munsönderfallande tablett läggs i munnen en gång dagligen för lindring av symptom i samband med allergisk rinit (inklusive intermittent och persisterande allergisk rinit) och urtikaria (se avsnitt 5. 1).
Vuxna och ungdomar (12 år och äldre): två 2, 5 mg Neoclarityn munsönderfallande tabletter läggs i munnen en gång dagligen för lindring av symptom i samband med allergisk rinit (inklusive intermittent och persisterande allergisk rinit) och urtikaria (se avsnitt 5. 1).
Tabletten kan tas med eller utan föda.
Det finns begränsad erfarenhet av effekten av desloratadin från kliniska prövningar hos ungdomar mellan 12 och 17 år (se avsnitt 4. 8 och 5. 1).
Intermittent allergisk rinit (närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor) ska behandlas i enlighet med bedömningen av patientens sjukdomshistoria och behandlingen kan avbrytas efter att symptom har upphört och återupptas när de återkommer.
Vid persisterande allergisk rinit (närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor) kan kontinuerlig behandling rekommenderas till patienterna under de perioder de exponeras för allergen.
Öppna blistern omedelbart före intag genom att försiktigt dra i fliken och ta ut den munsönderfallande tabletten utan att krossa den.
Den munsönderfallande tabletten läggs i munnen, där den löses upp omedelbart.
Vatten eller annan vätska behövs inte för att svälja tabletten.
Tabletten skall tas omedelbart efter att blistern har öppnats.
19 4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen, mot något hjälpämne eller mot loratadin.
4. 4 Varningar och försiktighet
Effekt och säkerhet med Neoclarityn 2, 5 mg munsönderfallande tabletter hos barn under 6 år har inte fastställts.
Vid allvarligt nedsatt njurfunktion skall Neoclarityn användas med försiktighet.
Produkten innehåller fenylalanin 1, 4 mg/ 2, 5 mg Neoclarityn munsönderfallande tablett.
Fenylalanin kan vara skadligt för personer med fenylketonuri.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Några kliniskt betydelsefulla interaktioner har inte observerats i kliniska prövningar med Neoclarityn tabletter när erytromycin eller ketokonazol gavs samtidigt (se avsnitt 5. 1).
I en klinisk studie ökade inte de negativa effekterna av alkohol på prestationsförmågan då Neoclarityn tabletter gavs tillsammans med alkohol (se avsnitt 5. 1).
4. 6 Graviditet och amning
Desloratadin var inte teratogent i djurstudier.
Säkerheten med Neoclarityn under graviditet har inte fastställts.
Användning av Neoclarityn under graviditet rekommenderas därför inte.
Desloratadin utsöndras i bröstmjölk; därför rekommenderas inte Neoclarityn till ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienten ska emellertid informeras om att enstaka personer i mycket sällsynta fall kan bli dåsiga, vilket kan påverka deras förmåga att framföra fordon eller använda maskiner.
4. 8 Biverkningar
I kliniska prövningar gavs desloratadin i beredningsformen sirap till barn.
Den sammanlagda förekomsten av biverkningar var lika i grupperna med desloratadin sirap och placebo och skiljde sig inte signifikant från den säkerhetsprofil som setts hos vuxna.
I kliniska prövningar vid en rad olika indikationer inklusive allergisk rinit och kronisk idiopatisk urtikaria vid den rekommenderade dosen 5 mg dagligen rapporterades biverkningar med Neoclarityn tabletter hos 3% fler patienter än vid placebobehandling.
Av de biverkningar som rapporterades utöver placebo var trötthet (1, 2%), muntorrhet (0, 8%) och huvudvärk (0, 6%) vanligast.
I en klinisk prövning med 578 ungdomar, mellan 12 och 17 år, var huvudvärk den vanligaste biverkningen; den förekom hos 5, 9% av de patienter som behandlades med desloratadin och hos 6, 9% av de patienter som fick placebo.
Andra oönskade effekter som rapporterats mycket sällan efter marknadsföringen redovisas i nedanstående tabell.
20 Hallucinationer Psykiska störningar Yrsel, somnolens, insomnia, psykomotorisk Centrala och perifera nervsystemet hyperaktivitet, kramper Takykardi, palpitationer Hjärtat Buksmärtor, nausea, kräkningar, dyspepsi, diarré Magtarmkanalen Förhöjda leverenzymer, förhöjt bilirubin, hepatit Lever och gallvägar Myalgi Muskuloskeletala systemet och bidväv Överkänslighetsreaktioner (såsom anafylaxi, Allmänna symtom angioödem, dyspné, pruritus, hudutslag och urtikaria)
4. 9 Överdosering
Vid överdosering ska gängse metoder för att avlägsna oabsorberad aktiv substans övervägas.
Symptomatisk och understödjande behandling rekommenderas.
Baserat på en flerdosstudie, i vilken 45 mg desloratadin gavs (nio gånger den kliniska dosen), sågs inga kliniskt relevanta effekter.
Det är inte känt om det elimineras genom peritoneal dialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antihistamin – H1 antagonist; ATC- kod:
R06A X27
Desloratadin är en icke- sederande, långtidsverkande histaminantagonist med selektiv perifer H1 - receptorantagonistaktivitet.
Efter oral administrering blockerar desloratadin selektivt perifera histamin H1- receptorer då substansen hindras att gå över till centrala nervsystemet.
Desloratadin har visat sig ha antiallergiska egenskaper i in vitro studier.
Dessa omfattar hämning av frisättning av proinflammatoriska cytokiner såsom IL- 4, IL- 6, IL- 8 och IL- 13 från humana mastceller/ basofiler, liksom hämning av uttryck av adhesionsmolekylen P- selektin på endotelceller.
Den kliniska betydelsen av dessa iakttagelser har ännu inte bekräftats.
I två singeldosprövningar tolererades Neoclarityn frystorkade tabletter väl, vilket dokumenterades genom laboratoriefynd, kroppsundersökningar, vitala tecken och EKG- intervalldata.
Dessutom tolererades Neoclarityn munsönderfallande tabletter väl i flerdosstudier.
Vid den rekommenderade dosen visade sig Neoclarityn 5 mg munsönderfallande tablett bioekvivalent med de andra beredningsformerna av desloratadin, den konventionella Neoclarityn 5 mg tabletten och Neoclarityn 5 mg frystorkade tablett.
Därför förväntas effekten av Neoclarityn munsönderfallande tabletter vara densamma som med Neoclarityn tabletter.
I en klinisk prövning med upprepad dosering, där upp till 20 mg desloratadin gavs dagligen i 14 dagar, sågs inga kliniskt betydelsefulla kardiovaskulära effekter.
I en klinisk prövning, där desloratadin gavs i en dos på 45 mg dagligen (nio gånger den kliniska dosen) i tio dagar, sågs ingen förlängning av QTc - intervallet.
Inga kliniskt betydelsefulla förändringar av desloratadins plasmakoncentrationer sågs i interaktionsstudier med upprepad dosering av ketokonazol och erytromycin.
21 Desloratadin penetrerar med svårighet det centrala nervsystemet.
I kontrollerade kliniska prövningar vid den rekommenderade dosen 5 mg dagligen förekom ingen ökad incidens av somnolens jämfört med placebo.
När Neoclarityn tabletter gavs i en daglig dos på 7, 5 mg påverkades inte den psykomotoriska funktionen i kliniska prövningar.
I en singeldosstudie utförd på vuxna påverkade inte 5 mg desloratadin resultaten av standardtester för prestationsförmåga vid flygning, i vilka ingick uppgifter relaterade till flygning samt subjektiv sömnighet.
I kliniska prövningar ökade inte samtidigt intag av alkohol den alkoholinducerade försämringen av prestationsförmågan eller ökningen av sömnigheten.
Inga signifikanta skillnader fanns i de psykomotoriska testresultaten mellan desloratadin - och placebogrupperna, oavsett om de givits ensamma eller tillsammans med alkohol.
Hos patienter med allergisk rinit lindrade Neoclarityn tabletter effektivt symptom såsom nysningar, rinnande och kliande näsa liksom kliande, rinnande och röda ögon och gomklåda.
Neoclarityn tabletter kontrollerade effektivt symptomen i 24 timmar.
Effekten av Neoclarityn tabletter har inte tydligt visats i prövningar på ungdomar mellan 12 och 17 år.
Förutom de vedertagna klassificeringarna av säsongs - och helårsrinit, kan allergisk rinit även klassificeras som intermittent allergisk rinit och persisterande allergisk rinit beroende på symptomens varaktighet.
Intermittent allergisk rinit definieras som närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor.
Persisterande allergisk rinit definieras som närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor.
Neoclarityn lindrade effektivt symptomen från säsongsbunden allergisk rinit, vilket framkommer av den totala skattningen i ett livskvalitetsformulär vid rinokonjunktivit.
Den största förbättringen såg man beträffande “ praktiska problem ” och “ dagliga aktiviteter ”.
Kronisk idiopatisk urtikaria studerades som en klinisk modell för urtikariella tillstånd, eftersom den underliggande patofysiologin är likartad, oavsett etiologi och eftersom kroniska patienter lättare kan rekryteras prospektivt.
Eftersom histaminfrisättning är en bakomliggande orsak vid alla urtikariella sjukdomar, förväntas desloratadin ge effektiv symptomlindring vid andra urtikariella tillstånd, utöver kronisk idiopatisk urtikaria, såsom anges i kliniska riktlinjer.
I två placebokontrollerade sexveckorsstudier på patienter med kronisk idiopatisk urtikaria minskade Neoclarityn effektivt pruritus och nässelutslagens storlek och antal vid slutet av första doseringsintervallet.
I båda studierna bibehölls effekten under det 24 timmar långa doseringsintervallet.
Som i andra studier med antihistaminer vid kronisk idiopatisk urtikaria exkluderades det fåtal patienter som inte svarade på antihistaminer.
En mer än 50% förbättring av pruritus observerades hos 55% av patienterna behandlade med desloratadin jämfört med 19% av de placebobehandlade patienterna.
Behandling med Neoclarityn minskade också signifikant påverkan på sömn och den dagliga funktionen mätt enligt en fyrgradig skala för utvärdering av dessa variabler.
5. 2 Farmakokinetiska egenskaper
Plasmanivåer av desloratadin kan uppmätas inom 30 minuter efter dosering.
Desloratadin absorberas väl och maximal koncentration uppnås efter cirka 3 timmar; halveringstiden i den terminala fasen är cirka 27 timmar.
Graden av ackumulering av desloratadin överensstämde med dess halveringstid (cirka 27 timmar) och dosering en gång dagligen.
Biotillgängligheten för desloratadin var proportionell mot dosen i intervallet 5 mg till 20 mg.
I en serie farmakokinetiska och kliniska studier uppnådde 6% av individerna högre koncentration av desloratadin.
Prevalensen av denna fenotyp med långsam metabolisering var jämförbar för vuxna (6%) och barn 2 till 11 år (6%) och högre för svarta (18% vuxna, 16% barn) än för kaukasier (2% vuxna, 3% barn) i båda populationerna, dock skiljde sig inte säkerhetsprofilen hos dessa individer från den hos den allmänna populationen.
22 I en farmakokinetisk flerdosstudie med tabletten, genomförd på friska vuxna individer, fann man att fyra individer hade långsam metabolisering av desloratadin.
Dessa individers Cmax koncentration var ungefär 3 gånger högre efter cirka 7 timmar med en halveringstid i den terminala fasen på cirka 89 timmar.
Desloratadin binds måttligt (83% - 87%) till plasmaproteiner.
Det saknas bevis för kliniskt signifikant ackumulering av läkemedlet efter dosering en gång dagligen av desloratadin (5 mg till 20 mg) i 14 dagar.
Det enzym som svarar för metabolismen av desloratadin har inte identifierats än och därför kan interaktioner med andra läkemedel inte helt uteslutas.
Desloratadin hämmar inte CYP3A4 in vivo och studier in vitro har visat att läkemedlet inte hämmar CYP2D6 och inte heller är ett substrat för eller en hämmare av P- glykoprotein.
I cross- over singeldosstudier med Neoclarityn 5 mg munsönderfallande tabletter jämfört med Neoclarityn 5 mg konventionella tabletter eller Neoclarityn 5 mg frystorkade tabletter var beredningsformerna bioekvivalenta.
Neoclarityn 2, 5 mg tabletter har inte undersökts hos barn, i doseringsstudierna på barn fanns emellertid farmakokinetiska data för Neoclarityn munsönderfallande tabletter som stödjer användningen av dosen 2, 5 mg hos barn från 6 till och med 11 år.
Födointag hade ingen inverkan av betydelse på AUC och Cmax för Neoclarityn frystorkade tabletter, medan närvaron av föda förlänger Tmax för desloratadin från 2, 5 till 4 timmar och Tmax för 3- OH - desloratadin från 4 till 6 timmar.
I en separat studie hade grapefruktjuice ingen effekt på fördelningen av desloratadin.
Vatten påverkade inte biotillgängligheten av Neoclarityn munsönderfallande tabletter.
5. 3 Prekliniska säkerhetsuppgifter
Desloratadin är den huvudsakliga aktiva metaboliten av loratadin.
Prekliniska studier utförda med desloratadin och loratadin visade att det inte föreligger några kvalitativa eller kvantitativa skillnader i den toxikologiska profilen för desloratadin och loratadin vid jämförbara exponeringsnivåer med desloratadin.
Gängse studier med desloratadin avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
Den samlade analysen av prekliniska och kliniska irritationsstudier med den munsönderfallande tabletten tyder på att denna beredningsform sannolikt inte innebär någon risk för lokal irritation vid klinisk användning.
Avsaknad av karcinogenicitet har visats i studier som utförts med desloratadin och loratadin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
mikrokristallin cellulosa pregelatiniserad stärkelse natriumstärkelseglykolat magnesiumstearat butyl- metakrylatsampolymer krospovidon natriumvätekarbonat citronsyra kolloidal kiseldioxid järnoxid mannitol aspartam (E951) smakämne Tutti- Frutti
23 6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
Neoclarityn munsönderfallande tabletter tillhandahålls i endosblister som består av laminerad blisterfilm med lock av folie.
Blistermaterialet består av en fyralagers aluminiumfolielaminerad kallpressad blisterfilm och ett lock av papperslaminerad aluminiumfoliefilm.
Den kallpressade blisterfilmen består av polyvinylklorid (PVC) film självhäftande laminerad till en polyamid (OPA) film, självhäftande laminerad till aluminiumfolie, självhäftande laminerad till en polyvinylklorid (PVC) film.
Förpackningar med 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 och 100 munsönderfallande tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe Rue de Stalle 73 B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 161/ 035- 046
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
15 januari 2001 Datum för senast förnyat godkännande:
15 januari 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
24 1.
LÄKEMEDLETS NAMN
Neoclarityn 5 mg munsönderfallande tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje Neoclarityn munsönderfallande tablett innehåller 5 mg desloratadin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Munsönderfallande tablett
Ljusröda, platta, runda, spräckliga tabletter, på ena sidan märkta med ” A ”
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Neoclarityn är avsett för lindring av symptom i samband med:
- allergisk rinit (se avsnitt 5. 1)
- urtikaria (se avsnitt 5. 1)
4. 2 Dosering och administreringssätt
En 5 mg Neoclarityn munsönderfallande tablett läggs i munnen en gång dagligen för lindring av symptom i samband med allergisk rinit (inklusive intermittent och persisterande allergisk rinit) och urtikaria (se avsnitt 5. 1).
Tabletten kan tas med eller utan föda.
Det finns begränsad erfarenhet av effekten av desloratadin från kliniska prövningar hos ungdomar mellan 12 och 17 år (se avsnitt 4. 8 och 5. 1).
Intermittent allergisk rinit (närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor) ska behandlas i enlighet med bedömningen av patientens sjukdomshistoria och behandlingen kan avbrytas efter att symptom har upphört och återupptas när de återkommer.
Vid persisterande allergisk rinit (närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor) kan kontinuerlig behandling rekommenderas till patienterna under de perioder de exponeras för allergen.
Öppna blistern omedelbart före intag genom att försiktigt dra i fliken och ta ut den munsönderfallande tabletten utan att krossa den.
Den munsönderfallande tabletten läggs i munnen, där den löses upp omedelbart.
Vatten eller annan vätska behövs inte för att svälja tabletten.
Tabletten skall tas omedelbart efter att blistern har öppnats.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen, mot något hjälpämne eller mot loratadin.
25 4. 4 Varningar och försiktighet
Effekt och säkerhet med Neoclarityn munsönderfallande tabletter hos barn under 12 år har inte fastställts.
Vid allvarligt nedsatt njurfunktion skall Neoclarityn användas med försiktighet.
Produkten innehåller fenylalanin 2, 9 mg/ 5 mg Neoclarityn munsönderfallande tablett.
Fenylalanin kan vara skadligt för personer med fenylketonuri.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Några kliniskt betydelsefulla interaktioner har inte observerats i kliniska prövningar med Neoclarityn tabletter när erytromycin eller ketokonazol gavs samtidigt (se avsnitt 5. 1).
I en klinisk studie ökade inte de negativa effekterna av alkohol på prestationsförmågan då Neoclarityn tabletter gavs tillsammans med alkohol (se avsnitt 5. 1).
4. 6 Graviditet och amning
Desloratadin var inte teratogent i djurstudier.
Säkerheten med Neoclarityn under graviditet har inte fastställts.
Användning av Neoclarityn under graviditet rekommenderas därför inte.
Desloratadin utsöndras i bröstmjölk; därför rekommenderas inte Neoclarityn till ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
I kliniska prövningar där man undersökte förmågan att framföra fordon, sågs ingen försämring hos patienter som fick desloratadin.
Patienten ska emellertid informeras om att enstaka personer i mycket sällsynta fall kan bli dåsiga, vilket kan påverka deras förmåga att framföra fordon eller använda maskiner.
4. 8 Biverkningar
Av de biverkningar som rapporterades utöver placebo var trötthet (1, 2%), muntorrhet (0, 8%) och huvudvärk (0, 6%) vanligast.
I en klinisk prövning med 578 ungdomar, mellan 12 och 17 år, var huvudvärk den vanligaste biverkningen; den förekom hos 5, 9% av de patienter som behandlades med desloratadin och hos 6, 9% av de patienter som fick placebo.
Andra oönskade effekter som rapporterats mycket sällan efter marknadsföringen redovisas i nedanstående tabell.
Hallucinationer Psykiska störningar Yrsel, somnolens, insomnia, psykomotorisk Centrala och perifera nervsystemet hyperaktivitet, kramper Takykardi, palpitationer Hjärtat Buksmärtor, nausea, kräkningar, dyspepsi, diarré Magtarmkanalen Förhöjda leverenzymer, förhöjt bilirubin, hepatit Lever och gallvägar Myalgi Muskuloskeletala systemet och bidväv Överkänslighetsreaktioner (såsom anafylaxi, Allmänna symtom angioödem, dyspné, pruritus, hudutslag och urtikaria)
26 4. 9 Överdosering
Vid överdosering ska gängse metoder för att avlägsna oabsorberad aktiv substans övervägas.
Symptomatisk och understödjande behandling rekommenderas.
Baserat på en flerdosstudie, i vilken 45 mg desloratadin gavs (nio gånger den kliniska dosen), sågs inga kliniskt relevanta effekter.
Det är inte känt om det elimineras genom peritoneal dialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antihistamin – H1 antagonist; ATC- kod:
R06A X27
Desloratadin är en icke- sederande, långtidsverkande histaminantagonist med selektiv perifer H1 - receptorantagonistaktivitet.
Efter oral administrering blockerar desloratadin selektivt perifera histamin H1- receptorer då substansen hindras att gå över till centrala nervsystemet.
Desloratadin har visat sig ha antiallergiska egenskaper i in vitro studier.
Dessa omfattar hämning av frisättning av proinflammatoriska cytokiner såsom IL- 4, IL- 6, IL- 8 och IL- 13 från humana mastceller/ basofiler, liksom hämning av uttryck av adhesionsmolekylen P- selektin på endotelceller.
Den kliniska betydelsen av dessa iakttagelser har ännu inte bekräftats.
I två singeldosprövningar tolererades Neoclarityn frystorkade tabletter väl, vilket dokumenterades genom laboratoriefynd, kroppsundersökningar, vitala tecken och EKG- intervalldata.
Dessutom tolererades Neoclarityn munsönderfallande tabletter väl i flerdosstudier.
Vid den rekommenderade dosen visade sig Neoclarityn 5 mg munsönderfallande tablett bioekvivalent med de andra beredningsformerna av desloratadin, den konventionella Neoclarityn 5 mg tabletten och Neoclarityn 5 mg frystorkade tablett.
Därför förväntas effekten av Neoclarityn munsönderfallande tabletter vara densamma som med Neoclarityn tabletter.
I en klinisk prövning med upprepad dosering, där upp till 20 mg desloratadin gavs dagligen i 14 dagar, sågs inga kliniskt betydelsefulla kardiovaskulära effekter.
I en klinisk prövning, där desloratadin gavs i en dos på 45 mg dagligen (nio gånger den kliniska dosen) i tio dagar, sågs ingen förlängning av QTc - intervallet.
Inga kliniskt betydelsefulla förändringar av desloratadins plasmakoncentrationer sågs i interaktionsstudier med upprepad dosering av ketokonazol och erytromycin.
Desloratadin penetrerar med svårighet det centrala nervsystemet.
I kontrollerade kliniska prövningar vid den rekommenderade dosen 5 mg dagligen förekom ingen ökad incidens av somnolens jämfört med placebo.
När Neoclarityn tabletter gavs i en daglig dos på 7, 5 mg påverkades inte den psykomotoriska funktionen i kliniska prövningar.
I en singeldosstudie utförd på vuxna påverkade inte 5 mg desloratadin resultaten av standardtester för prestationsförmåga vid flygning, i vilka ingick uppgifter relaterade till flygning samt subjektiv sömnighet.
I kliniska prövningar ökade inte samtidigt intag av alkohol den alkoholinducerade försämringen av prestationsförmågan eller ökningen av sömnigheten.
Inga signifikanta skillnader fanns i de psykomotoriska testresultaten mellan desloratadin - och placebogrupperna, oavsett om de givits ensamma eller tillsammans med alkohol.
27 Hos patienter med allergisk rinit lindrade Neoclarityn tabletter effektivt symptom såsom nysningar, rinnande och kliande näsa liksom kliande, rinnande och röda ögon och gomklåda.
Neoclarityn tabletter kontrollerade effektivt symptomen i 24 timmar.
Effekten av Neoclarityn tabletter har inte tydligt visats i prövningar på ungdomar mellan 12 och 17 år.
Förutom de vedertagna klassificeringarna av säsongs - och helårsrinit, kan allergisk rinit även klassificeras som intermittent allergisk rinit och persisterande allergisk rinit beroende på symptomens varaktighet.
Intermittent allergisk rinit definieras som närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor.
Persisterande allergisk rinit definieras som närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor.
Neoclarityn lindrade effektivt symptomen från säsongsbunden allergisk rinit, vilket framkommer av den totala skattningen i ett livskvalitetsformulär vid rinokonjunktivit.
Den största förbättringen såg man beträffande “ praktiska problem ” och “ dagliga aktiviteter ”.
Kronisk idiopatisk urtikaria studerades som en klinisk modell för urtikariella tillstånd, eftersom den underliggande patofysiologin är likartad, oavsett etiologi och eftersom kroniska patienter lättare kan rekryteras prospektivt.
Eftersom histaminfrisättning är en bakomliggande orsak vid alla urtikariella sjukdomar, förväntas desloratadin ge effektiv symptomlindring vid andra urtikariella tillstånd, utöver kronisk idiopatisk urtikaria, såsom anges i kliniska riktlinjer.
I två placebokontrollerade sexveckorsstudier på patienter med kronisk idiopatisk urtikaria minskade Neoclarityn effektivt pruritus och nässelutslagens storlek och antal vid slutet av första doseringsintervallet.
I båda studierna bibehölls effekten under det 24 timmar långa doseringsintervallet.
Som i andra studier med antihistaminer vid kronisk idiopatisk urtikaria exkluderades det fåtal patienter som inte svarade på antihistaminer.
En mer än 50% förbättring av pruritus observerades hos 55% av patienterna behandlade med desloratadin jämfört med 19% av de placebobehandlade patienterna.
Behandling med Neoclarityn minskade också signifikant påverkan på sömn och den dagliga funktionen mätt enligt en fyrgradig skala för utvärdering av dessa variabler.
5. 2 Farmakokinetiska egenskaper
Plasmanivåer av desloratadin kan uppmätas inom 30 minuter efter dosering.
Desloratadin absorberas väl och maximal koncentration uppnås efter cirka 3 timmar; halveringstiden i den terminala fasen är cirka 27 timmar.
Graden av ackumulering av desloratadin överensstämde med dess halveringstid (cirka 27 timmar) och dosering en gång dagligen.
Biotillgängligheten för desloratadin var proportionell mot dosen i intervallet 5 mg till 20 mg.
I en serie farmakokinetiska och kliniska studier uppnådde 6% av individerna högre koncentration av desloratadin.
Prevalensen av denna fenotyp med långsam metabolisering var högre för svarta vuxna än för kaukasiska vuxna (18% mot 2%), dock skiljde sig inte säkerhetsprofilen hos dessa individer från den hos den allmänna populationen.
I en farmakokinetisk flerdosstudie med tabletten, genomförd på friska vuxna individer, fann man att fyra indivdier hade långsam metabolisering av desloratadin.
Dessa individers Cmax koncentration var ungefär 3 gånger högre efter cirka 7 timmar med en halveringstid i den terminala fasen på cirka 89 timmar.
Desloratadin binds måttligt (83% - 87%) till plasmaproteiner.
Det saknas bevis för kliniskt signifikant ackumulering av läkemedlet efter dosering en gång dagligen av desloratadin (5 mg till 20 mg) i 14 dagar.
Det enzym som svarar för metabolismen av desloratadin har inte identifierats än och därför kan interaktioner med andra läkemedel inte helt uteslutas.
Desloratadin hämmar inte CYP3A4 in vivo och studier in vitro har visat att läkemedlet inte hämmar CYP2D6 och inte heller är ett substrat för eller en hämmare av P- glykoprotein.
28 I cross- over singeldosstudier med Neoclarityn 5 mg munsönderfallande tabletter jämfört med Neoclarityn 5 mg konventionella tabletter eller Neoclarityn 5 mg frystorkade tabletter var beredningsformerna bioekvivalenta.
Födointag hade ingen inverkan av betydelse på AUC och Cmax för Neoclarityn frystorkade tabletter, medan närvaron av föda förlänger Tmax för desloratadin från 2, 5 till 4 timmar och Tmax för 3- OH - desloratadin från 4 till 6 timmar.
I en separat studie hade grapefruktjuice ingen effekt på fördelningen av desloratadin.
Vatten påverkade inte biotillgängligheten av Neoclarityn munsönderfallande tabletter.
5. 3 Prekliniska säkerhetsuppgifter
Desloratadin är den huvudsakliga aktiva metaboliten av loratadin.
Prekliniska studier utförda med desloratadin och loratadin visade att det inte föreligger några kvalitativa eller kvantitativa skillnader i den toxikologiska profilen för desloratadin och loratadin vid jämförbara exponeringsnivåer med desloratadin.
Gängse studier med desloratadin avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
Den samlade analysen av prekliniska och kliniska irritationsstudier med den munsönderfallande tabletten tyder på att denna beredningsform sannolikt inte innebär någon risk för lokal irritation vid klinisk användning.
Avsaknad av karcinogenicitet har visats i studier som utförts med desloratadin och loratadin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
mikrokristallin cellulosa pregelatiniserad stärkelse natriumstärkelseglykolat magnesiumstearat butyl- metakrylatsampolymer krospovidon natriumvätekarbonat citronsyra kolloidal kiseldioxid järnoxid mannitol aspartam (E951) smakämne Tutti- Frutti
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
Neoclarityn munsönderfallande tabletter tillhandahålls i endosblister som består av laminerad blisterfilm med lock av folie.
29 Blistermaterialet består av en fyralagers aluminiumfolielaminerad kallpressad blisterfilm och ett lock av papperslaminerad aluminiumfoliefilm.
Den kallpressade blisterfilmen består av polyvinylklorid (PVC) film självhäftande laminerad till en polyamid (OPA) film, självhäftande laminerad till aluminiumfolie, självhäftande laminerad till en polyvinylklorid (PVC) film.
Förpackningar med 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 och 100 munsönderfallande tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe Rue de Stalle 73 B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 161/ 047- 058
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
15 januari 2001 Datum för senast förnyat godkännande:
15 januari 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
30 1.
LÄKEMEDLETS NAMN
Neoclarityn 0, 5 mg/ ml oral lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml oral lösning innehåller 0, 5 mg desloratadin.
Detta läkemedel innehåller 150 mg/ ml sorbitol
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Oral lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Neoclarityn är avsett för lindring av symptom i samband med:
- allergisk rinit (se avsnitt 5. 1)
- urtikaria (se avsnitt 5. 1)
4. 2 Dosering och administreringssätt
Neoclarityn kan tas oavsett måltider för lindring av symptom i samband med allergisk rinit (inklusive intermittent och persistent allergisk rinit) och urtikaria (se avsnitt 5. 1).
Förskrivaren ska vara medveten om att de flesta fall av rinit under 2 års ålder har infektiöst ursprung (se avsnitt 4. 4) och att det saknas data som stöder behandling av infektiös rinit med Neoclarityn.
Barn från 1 till och med 5 år:
2, 5 ml (1, 25 mg) Neoclarityn oral lösning en gång dagligen.
Barn från 6 till och med 11 år:
5 ml (2, 5 mg) Neoclarityn oral lösning en gång dagligen.
Vuxna och ungdomar (12 år och äldre):
10 ml (5 mg) Neoclarityn oral lösning en gång dagligen.
Det finns begränsad erfarenhet av effekten av desloratadin från kliniska prövningar hos ungdomar mellan 12 och 17 år (se avsnitt 4. 8 och 5. 1).
Intermittent allergisk rinit (närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor) ska behandlas i enlighet med bedömningen av patientens sjukdomshistoria och behandlingen kan avbrytas efter att symptom har upphört och återupptas när de återkommer.
Vid persisterande allergisk rinit (närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor) kan kontinuerlig behandling rekommenderas till patienterna under de perioder de exponeras för allergen.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen, mot något hjälpämne eller mot loratadin.
4. 4 Varningar och försiktighet
31 Effekt och säkerhet med Neoclarityn oral lösning hos barn under 1 år har inte fastställts.
Hos barn under 2 år är diagnosen allergisk rinit speciellt svår att skilja från andra former av rinit.
Frånvaro av övre luftvägsinfektion eller strukturella abnormiteter såväl som patienthistoria, fysisk undersökning och lämpliga laboratorie - och hudtester ska övervägas.
Ca 6% av vuxna och barn 2 till 11 år är fenotypiskt långsamma metaboliserare av desloratadin och uppvisar en hög exposition (se avsnitt 5. 2).
Säkerheten av desloratadin hos barn 2 till 11 år med nedsatt metabolism är samma som hos barn med normal metabolism.
Effekten av desloratadin hos barn < 2 år med nedsatt metabolism har inte studerats.
Vid allvarligt nedsatt njurfunktion skall Neoclarityn användas med försiktighet (se avsnitt 5. 2).
Detta läkemedel innehåller sorbitol; patienter med sällsynta ärftliga problem med fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltasinsufficiens skall därför inte ta detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Några kliniskt betydelsefulla interaktioner har inte observerats i kliniska prövningar med Neoclarityn tabletter när erytromycin eller ketokonazol gavs samtidigt (se avsnitt 5. 1).
I en klinisk studie ökade inte de negativa effekterna av alkohol på prestationsförmågan då Neoclarityn tabletter gavs tillsammans med alkohol (se avsnitt 5. 1).
4. 6 Graviditet och amning
Desloratadin var inte teratogent i djurstudier.
Säkerheten med Neoclarityn under graviditet har inte fastställts.
Användning av Neoclarityn under graviditet rekommenderas därför inte.
Desloratadin utsöndras i bröstmjölk; därför rekommenderas inte Neoclarityn till ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienten ska emellertid informeras om att enstaka personer i mycket sällsynta fall kan bli dåsiga, vilket kan påverka deras förmåga att framföra fordon eller använda maskiner.
4. 8 Biverkningar
I kliniska studier på barn gavs desloratadin som beredningsformen sirap till totalt 246 barn i åldrarna 6 månader till 11 år.
Den sammanlagda förekomsten av biverkningar hos barn 2 till 11 år var lika i grupperna med desloratadin och placebo.
Hos spädbarn och mindre barn 6 till 23 månader var de mest frekvent rapporterade biverkningarna utöver placebo diarré (3, 7%), feber (2, 3%) och sömnlöshet (2, 3%).
I en ytterligare studie sågs inga biverkningar hos patienter mellan 6 och 11 år efter en enstaka 2, 5 mg dos desloratadin oral lösning.
Vid den rekommenderade dosen i kliniska prövningar som omfattade vuxna och ungdomar vid en rad olika indikationer inklusive allergisk rinit och kronisk idiopatisk urtikaria rapporterades biverkningar med Neoclarityn hos 3% fler patienter än vid placebobehandling.
Av de biverkningar som rapporterades utöver placebo var trötthet (1, 2%), muntorrhet (0, 8%) och huvudvärk (0, 6%) vanligast.
Andra oönskade effekter som rapporterats mycket sällan efter marknadsföringen redovisas i nedanstående tabell.
Hallucinationer Psykiska störningar Yrsel, somnolens, insomnia, psykomotorisk Centrala och perifera nervsystemet hyperaktivitet, kramper 32 Takykardi, palpitationer Hjärtat Buksmärtor, nausea, kräkningar, dyspepsi, diarré Magtarmkanalen Förhöjda leverenzymer, förhöjt bilirubin, hepatit Lever och gallvägar Myalgi Muskuloskeletala systemet och bindväv Överkänslighetsreaktioner (såsom anafylaxi, Allmänna symptom angioödem, dyspné, pruritus, hudutslag och urtikaria)
4. 9 Överdosering
Vid överdosering skall gängse metoder för att avlägsna oabsorberad aktiv substans övervägas.
Symptomatisk och understödjande behandling rekommenderas.
Baserat på en flerdosstudie hos vuxna och ungdomar, i vilken 45 mg desloratadin gavs (nio gånger den kliniska dosen), sågs inga kliniskt relevanta effekter.
Det är inte känt om det elimineras genom peritoneal dialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antihistamin – H1 antagonist; ATC- kod:
R06A X27
Desloratadin är en icke- sederande, långtidsverkande histaminantagonist med selektiv perifer H1 - receptorantagonistaktivitet.
Efter oral administrering blockerar desloratadin selektivt perifera histamin H1- receptorer då substansen hindras att gå över till centrala nervsystemet.
Desloratadin har visat sig ha antiallergiska egenskaper i in vitro studier.
Dessa omfattar hämning av frisättning av proinflammatoriska cytokiner såsom IL- 4, IL- 6, IL- 8 och IL- 13 från humana mastceller/ basofiler, liksom hämning av uttryck av adhesionsmolekylen P- selektin på endotelceller.
Den kliniska betydelsen av dessa iakttagelser har ännu inte bekräftats.
Effekten av Neoclarityn oral lösning har inte undersökts i särskilda studier på barn.
Säkerheten hos Neoclarityn sirap, som innehåller samma koncentration av desloratadin, har emellertid visats i tre barnstudier.
Barn i åldern 1- 11 år för vilka antihistaminbehandling ansågs lämplig erhöll en daglig desloratadindos på 1, 25 mg (1 till och med 5 år) eller 2, 5 mg (6 till och med 11 år).
Behandlingen tolererades väl vilket visades med hjälp av kliniska laboratorietester, vitala tecken och EKG intervalldata inklusive QTc.
När desloratadin gavs i rekommenderad dos var plasmakoncentrationerna (se avsnitt 5. 2) jämförbara i pediatriska och vuxna populationer.
Eftersom förloppet för allergisk rinit/ kronisk idiopatisk urtikaria och desloratadins profil är snarlika hos vuxna och barn kan därför effektdata för desloratadin extrapoleras till den pediatriska populationen.
I en klinisk prövning med upprepad dosering till vuxna och ungdomar, där upp till 20 mg desloratadin gavs dagligen i 14 dagar, sågs inga kliniskt betydelsefulla kardiovaskulära effekter.
I en klinisk prövning hos vuxna och ungdomar, där desloratadin gavs till vuxna i en dos på 45 mg dagligen (9 gånger den kliniska dosen) i tio dagar, sågs ingen förlängning av QTc- intervallet.
Desloratadin penetrerar med svårighet det centrala nervsystemet.
I kontrollerade kliniska prövningar vid den rekommenderade dosen 5 mg dagligen till vuxna och ungdomar förekom ingen ökad incidens av somnolens jämfört med placebo.
När Neoclarityn tabletter gavs som en enstaka daglig dos på 7, 5 mg till vuxna och ungdomar påverkades inte den psykomotoriska funktionen i kliniska prövningar.
I en singeldosstudie utförd på vuxna påverkade inte 5 mg desloratadin resultaten av standardtester för prestationsförmåga vid flygning, i vilka ingick uppgifter relaterade till flygning samt subjektiv sömnighet.
33 I kliniska prövningar på vuxna ökade inte samtidigt intag av alkohol den alkoholinducerade försämringen av prestationsförmågan eller ökningen av sömnigheten.
Inga signifikanta skillnader fanns i de psykomotoriska testresultaten mellan desloratadin - och placebogrupperna, oavsett om de givits ensamma eller tillsammans med alkohol.
Inga kliniskt relevanta förändringar av desloratadins plasmakoncentrationer observerades i interaktionsstudier med upprepad dosering av ketokonazol och erytromycin.
Effekten av Neoclarityn sirap har inte undersökts i prövningar på barn yngre än 12 år.
Hos vuxna patienter och ungdomar med allergisk rinit lindrade Neoclarityn tabletter effektivt symptom såsom nysningar, rinnande och kliande näsa liksom kliande, rinnande och röda ögon och gomklåda.
Neoclarityn kontrollerade effektivt symptomen i 24 timmar.
Effekten av Neoclarityn tabletter har inte tydligt visats i prövningar på ungdomar mellan 12 och 17 år.
Förutom de vedertagna klassificeringarna av säsongs - och helårsrinit, kan allergisk rinit även klassificeras som intermittent allergisk rinit och persisterande allergisk rinit beroende på symptomens varaktighet.
Intermittent allergisk rinit definieras som närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor.
Persisterande allergisk rinit definieras som närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor.
Neoclarityn tabletter lindrade effektivt symptomen från säsongsbunden allergisk rinit vilket framkommer av den totala skattningen i ett livskvalitetsformulär vid rinokonjunktivit.
Den största förbättringen sågs man beträffande “ praktiska problem ” och “ dagliga aktiviteter ”.
Kronisk idiopatisk urtikaria studerades som en klinisk modell för urtikariella tillstånd, eftersom den underliggande patofysiologin är likartad, oavsett etiologi och eftersom kroniska patienter lättare kan rekryteras prospektivt.
Eftersom histaminfrisättning är en bakomliggande orsak vid alla urtikariella sjukdomar, förväntas desloratadin ge effektiv symptomlindring vid andra urtikariella tillstånd, utöver kronisk idiopatisk urtikaria, såsom anges i kliniska riktlinjer.
I två placebokontrollerade sexveckorsstudier på patienter med kronisk idiopatisk urtikaria minskade Neoclarityn effektivt pruritus och nässelutslagens storlek och antal vid slutet av första doseringsintervallet.
I båda studierna studie bibehölls effekten under det 24 timmar långa doseringsintervallet.
Som i andra studier med antihistaminer vid kronisk idiopatisk urtikaria exkluderades det fåtal patienter som inte svarade på antihistaminer.
En mer än 50% förbättring av pruritus observerades hos 55% av patienterna behandlade med desloratadin jämfört med 19% av de placebobehandlade patienterna.
Behandling med Neoclarityn minskade också signifikant påverkan på sömn och den dagliga funktionen mätt enligt en fyrgradig skala för utvärdering av dessa variabler.
5. 2 Farmakokinetiska egenskaper
Plasmanivåer av desloratadin kan uppmätas inom 30 minuter efter dosering hos vuxna och ungdomar.
Desloratadin absorberas väl och maximal koncentration uppnås efter cirka 3 timmar; halveringstiden i den terminala fasen är cirka 27 timmar.
Graden av ackumulering av desloratadin överensstämde med dess halveringstid (cirka 27 timmar) och en dosering om en gång dagligen.
Biotillgängligheten för desloratadin var proportionell mot dosen i intervallet 5 mg till 20 mg.
I en serie farmakokinetiska och kliniska studier uppnådde 6% av individerna högre koncentration av desloratadin.
Prevalensen av denna fenotyp med långsam metabolisering var jämförbar för vuxna (6%) och barn 2 till 11 år (6%) och högre för svarta (18% vuxna, 16% barn) än för kaukasier (2% vuxna, 3% barn) i båda populationerna.
Dessa individers Cmax
34 koncentration var ungefär 3 gånger högre efter cirka 7 timmar med en halveringstid i den terminala fasen på cirka 89 timmar.
Jämförbara farmakokinetiska parametrar observerades i en flerdos farmakokinetisk studie utförd med sirapen hos barn 2 till 11 år med nedsatt metabolism som diagnosticerats med allergisk rinit.
Expositionen (AUC) av desloratadin var ungefär 6 gånger högre och Cmax ungefär 3 till 4 gånger högre vid 3- 6 timmar med en halveringstid i den terminala fasen av cirka 120 timmar.
Expositionen var densamma hos vuxna respektive barn med nedsatt metabolism när de behandlades med doser i enlighet med deras ålder.
Den sammanlagda säkerhetsprofilen hos dessa individer skiljde sig inte från den allmänna populationen.
Effekten av desloratadin hos barn < 2 år med nedsatt metabolism har inte studerats.
Desloratadin binds måttligt (83% - 87%) till plasmaproteiner.
Det saknas bevis för kliniskt signifikant ackumulering av aktiv substans efter dosering en gång dagligen av desloratadin (5 mg till 20 mg) i 14 dagar till vuxna och ungdomar.
I en singeldos crossover studie med desloratadin befanns tabletterna och sirapen bioekvivalenta.
Eftersom Neoclarityn oral lösning innehåller samma koncentration av desloratadin krävdes ingen bioekvivalensstudie och den förväntas vara ekvivalent med sirap och tabletter.
I separata singeldosstudier vid rekommenderade doser hade pediatriska patienter AUC och Cmax - värden för desloratadin jämförbara med de hos vuxna som erhöll 5 mg desloratadin sirap.
Det enzym som svarar för metabolismen av desloratadin har ännu inte identifierats och därför kan interaktioner med andra läkemedel inte helt uteslutas.
Desloratadin hämmar inte CYP3A4 in vivo och studier in vitro har visat att läkemedlet inte hämmar CYP2D6 och inte heller är ett substrat för eller en hämmare av P- glykoprotein.
I en singeldosstudie med 7, 5 mg desloratadin påverkades inte tillgängligheten av desloratadin efter födointag (fettrik, kaloririk frukost).
I en annan studie hade grapefruktjuice ingen påverkan på upptaget av desloratadin.
5. 3 Prekliniska säkerhetsuppgifter
Desloratadin är den huvudsakliga aktiva metaboliten av loratadin.
Prekliniska studier utförda med desloratadin och loratadin visade att det inte föreligger några kvalitativa eller kvantitativa skillnader i den toxikologiska profilen för desloratadin och loratadin vid jämförbara exponeringsnivåer med desloratadin.
Gängse studier med desloratadin avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
Avsaknad av karcinogenicitet har visats i studier som utförts med desloratadin och loratadin.
35 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
sorbitol, propylenglykol, sukralos E 995, hypromellos 2910, natriumcitratdihydrat, naturliga och artificiella smakämnen (bubbelgum), vattenfri citronsyra dinatriumedetat, renat vatten
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Får ej frysas.
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
Neoclarityn oral lösning tillhandahålls i 30, 50, 60, 100, 120, 150, 225 och 300 ml stora bruna typ III glasflaskor som försluts med ett barnsäkert (C/ R) skruvlock som har flerdubbla polyetenbelagda mellanlägg.
Alla förpackningar, förutom 150 ml förpackningen, tillhandahålls med en doseringssked för doserna 2, 5 ml och 5 ml.
För 150 ml förpackningen medföljer en doseringssked eller en doseringsspruta för oral användning med markeringar för doserna 2, 5 ml och 5 ml.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe Rue de Stalle, 73 B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 161/ 059- 067
36 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
15 januari 2001 Datum för senast förnyat godkännande:
15 januari 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
37 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
38 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats för filmdragerade tabletter
SP Labo N. V.
Industriepark 30 2220 Heist- op- den- Berg Belgien
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats för frystorkad tablett
SP Labo N. V.
Industriepark 30 2220 Heist- op- den- Berg Belgien
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats för sirap
SP Labo N. V.
Industriepark 30 2220 Heist- op- den- Berg Belgien
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats för munsönderfallande tablett
SP Labo N. V.
Industriepark 30 2220 Heist- op- den- Berg Belgien
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats för oral lösning
SP Labo N. V.
Industriepark 30 2220 Heist- op- den- Berg Belgien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
39 Efter förnyat godkännande för försäljning skall innehavaren av godkännandet för försäljning insända periodiska säkerhetsrapporter vartannat år såvida inte annat beslutats av CHMP.
40 BILAGA III
MÄRKNING OCH BIPACKSEDEL
41 A.
MÄRKNING
42 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
FÖRPACKNING MED 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 TABLETTER
1.
LÄKEMEDLETS NAMN
Neoclarityn 5 mg filmdragerade tabletter desloratadin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
Varje tablett innehåller 5 mg desloratadin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller:
Laktos Se bipacksedeln för ytterligare upplysningar.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 filmdragerad tablett 2 filmdragerade tabletter 3 filmdragerade tabletter 5 filmdragerade tabletter 7 filmdragerade tabletter 10 filmdragerade tabletter 14 filmdragerade tabletter 15 filmdragerade tabletter 20 filmdragerade tabletter 21 filmdragerade tabletter 30 filmdragerade tabletter 50 filmdragerade tabletter 100 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Svälj tabletten hel tillsammans med vatten.
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
43 8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 161/ 001 EU/ 1/ 00/ 161/ 002 EU/ 1/ 00/ 161/ 003 EU/ 1/ 00/ 161/ 004 EU/ 1/ 00/ 161/ 005 EU/ 1/ 00/ 161/ 006 EU/ 1/ 00/ 161/ 007 EU/ 1/ 00/ 161/ 008 EU/ 1/ 00/ 161/ 009 EU/ 1/ 00/ 161/ 010 EU/ 1/ 00/ 161/ 011 EU/ 1/ 00/ 161/ 012 EU/ 1/ 00/ 161/ 013
1 tablett 2 tabletter 3 tabletter 5 tabletter 7 tabletter 10 tabletter 14 tabletter 15 tabletter 20 tabletter 21 tabletter 30 tabletter 50 tabletter 100 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
44 16.
INFORMATION I PUNKTSKRIFT
Neoclarityn
45 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
FÖRPACKNING MED 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 TABLETTER
1.
LÄKEMEDLETS NAMN
Neoclarityn 5 mg tablett desloratadin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
46 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
FLASKA MED 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
LÄKEMEDLETS NAMN
Neoclarityn 0, 5 mg/ ml sirap desloratadin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
Varje ml sirap innehåller 0, 5 mg desloratadin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller:
Propylenglykol, sorbitol, sackaros, orange färgämne E110.
Se bipacksedeln för ytterligare upplysningar.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
sirap 30 ml med 1 sked 50 ml med 1 sked 60 ml med 1 sked 100 ml med 1 sked 120 ml med 1 sked 150 ml med 1 sked 225 ml med 1 sked 300 ml med 1 sked
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
47 8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 161/ 014 EU/ 1/ 00/ 161/ 015 EU/ 1/ 00/ 161/ 016 EU/ 1/ 00/ 161/ 017 EU/ 1/ 00/ 161/ 018 EU/ 1/ 00/ 161/ 019 EU/ 1/ 00/ 161/ 020 EU/ 1/ 00/ 161/ 021
30 ml med 1 sked 50 ml med 1 sked 60 ml med 1 sked 100 ml med 1 sked 120 ml med 1 sked 150 ml med 1 sked 225 ml med 1 sked 300 ml med 1 sked
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Neoclarityn
48 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
FLASKA MED 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Neoclarityn 0, 5 mg/ ml sirap desloratadin
2.
ADMINISTRERINGSSÄTT
Oral användning
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
30 ml 50 ml 60 ml 100 ml 120 ml 150 ml 225 ml 300 ml
6.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Propylenglykol, sorbitol, sackaros, orange färgämne E110.
Se bipacksedeln för ytterligare upplysningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
49 8.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Förvaras i originalförpackningen.
50 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
FÖRPACKNING MED 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 FRYSTORKADE TABLETTER
1.
LÄKEMEDLETS NAMN
Neoclarityn 5 mg frystorkade tabletter desloratadin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
Varje frystorkad tablett innehåller 5 mg desloratadin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller mannitol och aspartam.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 frystorkad tablett 2 frystorkade tabletter 3 frystorkade tabletter 5 frystorkade tabletter 7 frystorkade tabletter 10 frystorkade tabletter 14 frystorkade tabletter 15 frystorkade tabletter 20 frystorkade tabletter 21 frystorkade tabletter 30 frystorkade tabletter 50 frystorkade tabletter 100 frystorkade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
51 Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 161/ 022 EU/ 1/ 00/ 161/ 023 EU/ 1/ 00/ 161/ 024 EU/ 1/ 00/ 161/ 025 EU/ 1/ 00/ 161/ 026 EU/ 1/ 00/ 161/ 027 EU/ 1/ 00/ 161/ 028 EU/ 1/ 00/ 161/ 029 EU/ 1/ 00/ 161/ 030 EU/ 1/ 00/ 161/ 031 EU/ 1/ 00/ 161/ 032 EU/ 1/ 00/ 161/ 033 EU/ 1/ 00/ 161/ 034
1 frystorkad tablett 2 frystorkade tabletter 3 frystorkade tabletter 5 frystorkade tabletter 7 frystorkade tabletter 10 frystorkade tabletter 14 frystorkade tabletter 15 frystorkade tabletter 20 frystorkade tabletter 21 frystorkade tabletter 30 frystorkade tabletter 50 frystorkade tabletter 100 frystorkade tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
52 16.
INFORMATION I PUNKTSKRIFT
Neoclarityn
53 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
FÖRPACKNING MED 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 FRYSTORKADE TABLETTER
1.
LÄKEMEDLETS NAMN
Neoclarityn 5 mg frystorkad tablett desloratadin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
54 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
FÖRPACKNING MED 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90, 100 MUNSÖNDERFALLANDE TABLETTER
1.
LÄKEMEDLETS NAMN
Neoclarityn 2, 5 mg munsönderfallande tabletter desloratadin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
Varje munsönderfallande tablett innehåller 2, 5 mg desloratadin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller mannitol och aspartam.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5 munsönderfallande tabletter 6 munsönderfallande tabletter 10 munsönderfallande tabletter 12 munsönderfallande tabletter 15 munsönderfallande tabletter 18 munsönderfallande tabletter 20 munsönderfallande tabletter 30 munsönderfallande tabletter 50 munsönderfallande tabletter 60 munsönderfallande tabletter 90 munsönderfallande tabletter 100 munsönderfallande tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
55 Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 161/ 035 EU/ 1/ 00/ 161/ 036 EU/ 1/ 00/ 161/ 037 EU/ 1/ 00/ 161/ 038 EU/ 1/ 00/ 161/ 039 EU/ 1/ 00/ 161/ 040 EU/ 1/ 00/ 161/ 041 EU/ 1/ 00/ 161/ 042 EU/ 1/ 00/ 161/ 043 EU/ 1/ 00/ 161/ 044 EU/ 1/ 00/ 161/ 045 EU/ 1/ 00/ 161/ 046
5 munsönderfallande tabletter 6 munsönderfallande tabletter 10 munsönderfallande tabletter 12 munsönderfallande tabletter 15 munsönderfallande tabletter 18 munsönderfallande tabletter 20 munsönderfallande tabletter 30 munsönderfallande tabletter 50 munsönderfallande tabletter 60 munsönderfallande tabletter 90 munsönderfallande tabletter 100 munsönderfallande tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
56 16.
INFORMATION I PUNKTSKRIFT
Neoclarityn 2, 5 mg munsönderfallande tablett
57 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Neoclarityn 2, 5 mg munsönderfallande tabletter desloratadin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
58 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
FÖRPACKNING MED 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90, 100 MUNSÖNDERFALLANDE TABLETTER
1.
LÄKEMEDLETS NAMN
Neoclarityn 5 mg munsönderfallande tabletter desloratadin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
Varje munsönderfallande tablett innehåller 5 mg desloratadin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller mannitol och aspartam.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5 munsönderfallande tabletter 6 munsönderfallande tabletter 10 munsönderfallande tabletter 12 munsönderfallande tabletter 15 munsönderfallande tabletter 18 munsönderfallande tabletter 20 munsönderfallande tabletter 30 munsönderfallande tabletter 50 munsönderfallande tabletter 60 munsönderfallande tabletter 90 munsönderfallande tabletter 100 munsönderfallande tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
59 Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 161/ 047 EU/ 1/ 00/ 161/ 048 EU/ 1/ 00/ 161/ 049 EU/ 1/ 00/ 161/ 050 EU/ 1/ 00/ 161/ 051 EU/ 1/ 00/ 161/ 052 EU/ 1/ 00/ 161/ 053 EU/ 1/ 00/ 161/ 054 EU/ 1/ 00/ 161/ 055 EU/ 1/ 00/ 161/ 056 EU/ 1/ 00/ 161/ 057 EU/ 1/ 00/ 161/ 058
5 munsönderfallande tabletter 6 munsönderfallande tabletter 10 munsönderfallande tabletter 12 munsönderfallande tabletter 15 munsönderfallande tabletter 18 munsönderfallande tabletter 20 munsönderfallande tabletter 30 munsönderfallande tabletter 50 munsönderfallande tabletter 60 munsönderfallande tabletter 90 munsönderfallande tabletter 100 munsönderfallande tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
60 16.
INFORMATION I PUNKTSKRIFT
Neoclarityn 5 mg munsönderfallande tablett
61 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Neoclarityn 5 mg munsönderfallande tabletter desloratadin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
62 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
FLASKA MED 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
LÄKEMEDLETS NAMN
Neoclarityn 0, 5 mg/ ml oral lösning desloratadin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
Varje ml oral lösning innehåller 0, 5 mg desloratadin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller:
Propylenglykol, sorbitol.
Se bipacksedeln för ytterligare upplysningar.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
oral lösning 30 ml med 1 sked 50 ml med 1 sked 60 ml med 1 sked 100 ml med 1 sked 120 ml med 1 sked 150 ml med 1 sked 150 ml med 1 spruta för oral användning 225 ml med 1 sked 300 ml med 1 sked
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
63 8.
UTGÅNGSDATUM
Dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Får ej frysas.
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 161/ 059 EU/ 1/ 00/ 161/ 060 EU/ 1/ 00/ 161/ 061 EU/ 1/ 00/ 161/ 062 EU/ 1/ 00/ 161/ 063 EU/ 1/ 00/ 161/ 064 EU/ 1/ 00/ 161/ 067 EU/ 1/ 00/ 161/ 065 EU/ 1/ 00/ 161/ 066
30 ml med 1 sked 50 ml med 1 sked 60 ml med 1 sked 100 ml med 1 sked 120 ml med 1 sked 150 ml med 1 sked 150 ml med 1 spruta för oral användning 225 ml med 1 sked 300 ml med 1 sked
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Neoclarityn
64 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
FLASKA MED 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Neoclarityn 0, 5 mg/ ml oral lösning desloratadin
2.
ADMINISTRERINGSSÄTT
Oral användning
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
30 ml 50 ml 60 ml 100 ml 120 ml 150 ml 225 ml 300 ml
6.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Propylenglykol, sorbitol.
Se bipacksedeln för ytterligare upplysningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
65 8.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Får ej frysas.
Förvaras i originalförpackningen.
66 B.
BIPACKSEDEL
67 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Neoclarityn 5 mg filmdragerade tabletter desloratadin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Neoclarityn är och vad det används för 2.
Innan du tar Neoclarityn 3.
Hur du tar Neoclarityn 4.
Eventuella biverkningar 5.
Hur Neoclarityn ska förvaras 6.
Övriga upplysningar
1.
VAD NEOCLARITYN ÄR OCH VAD DET ANVÄNDS FÖR
Neoclarityn är ett antiallergiskt läkemedel som inte gör dig dåsig.
Det hjälper till att hålla dina allergiska reaktioner och deras symptom under kontroll.
Neoclarityn lindrar symptomen vid allergisk rinit (inflammation i nässlemhinnan orsakad av allergi, till exempel hösnuva eller allergi mot dammkvalster).
Dessa symptom omfattar nysningar, rinnande eller kliande näsa, gomklåda och kliande, röda eller vattniga ögon.
Neoclarityn används också för att lindra symptom i samband med urtikaria (en hudåkomma orsakad av allergi).
Dessa symptom omfattar klåda och nässelutslag.
Lindring av dessa symptom varar hela dagen och hjälper dig att upprätthålla normala vardagssysslor och normal sömn.
2.
INNAN DU TAR NEOCLARITYN
Ta inte Neoclarityn
- om du är allergisk (överkänslig) mot desloratadin, något av övriga innehållsämnen i Neoclarityn
eller mot loratadin.
Neoclarityn är endast avsett för vuxna och ungdomar (12 år och äldre).
Var särskilt försiktig med Neoclarityn
- om du har nedsatt njurfunktion.
Om detta gäller dig, eller om du är osäker, kontrollera med din läkare innan du tar Neoclarityn.
Intag av andra läkemedel Det finns inte några kända interaktioner mellan Neoclarityn och andra läkemedel.
Intag av Neoclarityn med mat och dryck Neoclarityn kan tas med eller utan mat.
Graviditet och amning 68 Rådfråga läkare eller apotekspersonal innan du tar något läkemedel under graviditet och amning.
Om du är gravid eller ammar rekommenderas inte intag av Neoclarityn.
Körförmåga och användning av maskiner Vid den rekommenderade dosen förväntas inte Neoclarityn göra dig dåsig eller mindre alert.
I mycket sällsynta fall blir emellertid enstaka personer dåsiga, vilket kan påverka deras körförmåga eller förmåga att sköta maskiner.
Viktig information om några av innehållsämnena i Neoclarityn Neoclarityn tabletter innehåller laktos.
Om du inte tål viss sockerarter, bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR NEOCLARITYN
En tablett en gång dagligen.
Tabletten sväljes hel tillsammans med vatten, med eller utan mat.
Beträffande behandlingens längd så kommer din läkare att fastställa vilken typ av allergisk rinit du lider av och bestämma hur länge du ska ta Neoclarityn.
Om din allergiska rinit är periodiskt återkommande (närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor) så kommer din läkare att rekommendera ett behandlingsschema som beror på bedömningen av din sjukdomshistoria.
Om din allergi är ihållande (närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor) så kan din läkare rekommendera en längre tids behandling.
Vid urtikaria kan behandlingstiden variera från patient till patient och du ska därför följa din läkares ordination.
Om du har tagit för stor mängd av Neoclarityn Ta Neoclarityn som det har förskrivits till dig.
Inga allvarliga problem är att förvänta vid oavsiktlig överdos.
Om du emellertid skulle ta mer Neoclarityn än du har ordinerats ska du kontakta läkare eller apotekspersonal.
Om du har glömt att ta Neoclarityn Om du har glömt att ta din dos i rätt tid ska du ta den så snart som möjligt och sedan gå tillbaka till den vanliga doseringen.
Ta inte dubbel dos för att kompensera för glömd dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Neoclarityn orsaka biverkningar, men alla användare behöver inte få dem.
Hos vuxna var biverkningarna ungefär desamma som med en overksam tablett.
Trötthet, muntorrhet och huvudvärk rapporterades emellertid oftare än med en overksam tablett.
Hos ungdomar var huvudvärk den mest vanligt rapporterade biverkningen.
Under marknadsföringen av Neoclarityn har mycket sällsynta fall av allvarliga allergiska reaktioner (svårigheter att andas, pipljud, klåda, nässelfeber och svullnad) och hudutslag rapporterats.
Palpitationer, snabba hjärtslag, magsmärtor, illamående, kräkningar, orolig mage, diarré, yrsel, dåsighet, sömnsvårigheter, muskelsmärtor, hallucinationer, kramper, rastlöshet med ökad kroppsrörelse, leverinflammation och avvikande leverfunktionstester har också rapporterats i mycket sällsynta fall.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
69 5.
HUR NEOCLARITYN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 30°C.
Förvaras i originalförpackningen.
Används före utgångsdatum som anges på kartongen och blistern.
Utgångsdatumet är den sista dagen i angiven månad.
Tala om för apotekspersonal om du märker någon förändring i tabletternas utseende.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är desloratadin 5 mg
- Övriga innehållsämnen kalciumvätefosfatdihydrat, mikrokristallin cellulosa, majsstärkelse, talk.
Tablettdrageringen innehåller filmdragering (som innehåller laktosmonohydrat, hypromellos, titandioxid, makrogol 400, indigotin (E132)), genomskinlig dragering (som innehåller hypromellos, makrogol 400), karnaubavax, vitt vax.
Läkemedlets utseende och förpackningsstorlekar
Neoclarityn 5 mg filmdragerade tabletter för oralt bruk förpackas i endosblisters i förpackningar på 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50 eller 100 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgien.
Tillverkare:
SP Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgien.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Ke Štvanici 3 CZ- 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup
Nederland Walmolen 1 NL- 3994 DL Houten
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0 Info@ essex- pharma. de
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Österreich Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España C/ Cantabria, 2 – Edificio Amura E- 28108 Alcobendas (Madrid) Tel: +34- 91 567 30 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW - Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Vāgnera iela 13 Riga LV- 1050 Rīga Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
71 Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 638 446
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
72 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Neoclarityn 0, 5 mg/ ml sirap desloratadin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Neoclarityn är och vad det används för 2.
Innan du tar Neoclarityn 3.
Hur du tar Neoclarityn 4.
Eventuella biverkningar 5.
Hur Neoclarityn ska förvaras 6.
Övriga upplysningar
1.
VAD NEOCLARITYN ÄR OCH VAD DET ANVÄNDS FÖR
Neoclarityn sirap är ett antiallergiskt läkemedel som inte gör dig dåsig.
Det hjälper till att hålla dina allergiska reaktioner och deras symptom under kontroll.
Neoclarityn sirap lindrar symptomen vid allergisk rinit (inflammation i nässlemhinnan orsakad av allergi, till exempel hösnuva eller allergi mot dammkvalster).
Dessa symptom omfattar nysningar, rinnande eller kliande näsa, gomklåda och kliande, röda eller vattniga ögon.
Neoclarityn sirap används också för att lindra symptom i samband med urtikaria (en hudåkomma orsakad av allergi).
Dessa symptom omfattar klåda och nässelutslag.
Lindring av dessa symptom varar hela dagen och hjälper dig att upprätthålla normala vardagssysslor och normal sömn.
2.
INNAN DU TAR NEOCLARITYN
Ta inte Neoclarityn
- om du är allergisk (överkänslig) mot desloratadin, loratadin eller mot något av övriga
innehållsämnen i Neoclarityn, särskilt färgämnet E110.
Neoclarityn sirap är avsett för barn från 1 till och med 11 år, ungdomar (12 år och äldre) och vuxna inklusive äldre personer.
Var särskilt försiktig med Neoclarityn
- om du har nedsatt njurfunktion.
Om detta gäller dig, eller om du är osäker, kontrollera med din läkare innan du tar Neoclarityn.
Intag av andra läkemedel Det finns inte några kända interaktioner mellan Neoclarityn och andra läkemedel.
Intag av Neoclarityn med mat och dryck Neoclarityn kan tas med eller utan mat.
73 Graviditet och amning Rådfråga din läkare eller apotekspersonal innan du tar något läkemedel under graviditet och amning.
Om du är gravid eller ammar rekommenderas inte intag av Neoclarityn sirap.
Körförmåga och användning av maskiner Vid den rekommenderade dosen förväntas inte Neoclarityn göra dig dåsig eller mindre alert.
I mycket sällsynta fall blir emellertid enstaka personer dåsiga, vilket kan påverka deras körförmåga eller förmåga att sköta maskiner.
Viktig information om några av hjälpämnena i Neoclarityn Du skall inte ta Neoclarityn sirap om du är allergisk mot färgämnet E110.
Neoclarityn sirap innehåller sackaros och sorbitol.
Om din läkare berättat för dig att du är intolerant mot vissa sockerarter ska du kontakta din läkare innan du tar detta läkemedel.
3.
HUR DU TAR NEOCLARITYN
2, 5 ml (½ av en 5 ml sked) sirap en gång dagligen.
5 ml (en 5 ml sked) sirap en gång dagligen.
10 ml (två 5 ml skedar) sirap en gång dagligen.
Om en doseringsspruta för oral användning medföljer flaskan med sirap kan man använda den för att ta avsedd mängd sirap.
Svälj sirapen, drick sedan litet vatten.
Du kan ta detta läkemedel med eller utan mat.
Beträffande behandlingens längd så kommer din läkare att fastställa vilken typ av allergisk rinit du lider av och bestämma hur länge du ska ta Neoclarityn sirap.
Om din allergiska rinit är periodiskt återkommande (närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor) så kommer din läkare att rekommendera ett behandlingsschema som beror på bedömningen av din sjukdomshistoria.
Om din allergi är ihållande (närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor) så kan din läkare rekommendera en längre tids behandling.
Vid urtikaria kan behandlingstiden variera från patient till patient och du ska därför följa din läkares ordination.
Om du har tagit för stor mängd av Neoclarityn Ta Neoclarityn sirap som det har förskrivits till dig.
Inga allvarliga problem är att förvänta vid oavsiktlig överdos.
Om du emellertid skulle ta mer Neoclarityn sirap än du har ordinerats ska du kontakta läkare eller apotekspersonal.
Om du har glömt att ta Neoclarityn Om du har glömt att ta din dos i rätt tid ska du ta den så snart som möjligt och sedan gå tillbaka till den vanliga doseringen.
Ta inte dubbel dos för att kompensera för glömd dos.
74 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Neoclarityn sirap orsaka biverkningar, men alla användare behöver inte få dem.
Hos de flesta barn och vuxna var biverkningarna med Neoclarityn ungefär desamma som med en overksam lösning eller en overksam tablett.
Vanliga biverkningar hos barn mindre än 2 år var emellertid diarré, feber och sömnlöshet, medan det hos vuxna rapporterades trötthet, muntorrhet och huvudvärk oftare än för overksam tablett.
Under marknadsföringen av Neoclarityn har mycket sällsynta fall av allvarliga allergiska reaktioner (svårigheter att andas, pipljud, klåda, nässelfeber och svullnad) och hudutslag rapporterats.
Palpitationer, snabba hjärtslag, magsmärtor, illamående, kräkningar, orolig mage, diarré, yrsel, dåsighet, sömnsvårigheter, muskelsmärtor, hallucinationer, kramper, rastlöshet med ökad kroppsrörelse, leverinflammation och avvikande leverfunktionstester har också rapporterats i mycket sällsynta fall.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR NEOCLARITYN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 30°C.
Förvaras i originalförpackningen.
Används före utgångsdatum som anges på flaskan.
Utgångsdatumet är den sista dagen i angiven månad.
Tala om för apotekspersonal om du märker någon förändring i sirapens utseende.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Det aktiva innehållsämnet är desloratadin 0, 5 mg/ ml
- Övriga innehållsämnen är propylenglykol, sorbitol, vattenfri citronsyra, natriumcitrat,
natriumbensoat, dinatriumedetat, renat vatten, sackaros, naturliga och artificiella smakämnen (bubbelgummi) och orange färg E110.
Läkemedlets utseende och förpackningsstorlekar
Neoclarityn sirap finns i flaskor med 30, 50, 60, 100, 120, 150, 225 eller 300 ml med ett barnsäkert lock.
En doseringssked markerad för doser av 2, 5 ml och 5 ml medföljer förpackningen.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgien.
Tillverkare:
S- P Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgien.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
75 België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Ke Štvanici 3 CZ- 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0 Info@ essex- pharma. de
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España C/ Cantabria, 2 – Edificio Amura E- 28108 Alcobendas (Madrid) Tel: +34- 91 567 30 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
76 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW - Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Vāgnera iela 13 Riga LV- 1050 Rīga Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 638 446
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
77 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Neoclarityn 5 mg frystorkade tabletter desloratadin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Neoclarityn frystorkade tabletter är och vad det används för 2.
Innan du tar Neoclarityn frystorkade tabletter 3.
Hur du tar Neoclarityn frystorkade tabletter 4.
Eventuella biverkningar 5.
Hur Neoclarityn frystorkade tabletter ska förvaras 6.
Övriga upplysningar
1.
VAD NEOCLARITYN FRYSTORKADE TABLETTER ÄR OCH VAD DET ANVÄNDS FÖR
Neoclarityn frystorkade tabletter är ett antiallergiskt läkemedel som inte gör dig dåsig.
Det hjälper till att hålla dina allergiska reaktioner och deras symptom under kontroll.
Neoclarityn frystorkade tabletter lindrar symptomen vid allergisk rinit (inflammation i nässlemhinnan orsakad av allergi, till exempel hösnuva eller allergi mot dammkvalster).
Dessa symptom omfattar nysningar, rinnande eller kliande näsa, gomklåda och kliande, röda eller vattniga ögon.
Neoclarityn frystorkade tabletter används också för att lindra symptom i samband med urtikaria (en hudåkomma orsakad av allergi).
Dessa symptom omfattar klåda och nässelutslag.
Lindring av dessa symptom varar hela dagen och hjälper dig att upprätthålla normala vardagssysslor och normal sömn.
2.
INNAN DU TAR NEOCLARITYN FRYSTORKADE TABLETTER
Ta inte Neoclarityn frystorkade tabletter
- om du är allergisk (överkänslig) mot desloratadin, något av övriga innehållsämnen i Neoclarityn
frystorkade tabletter eller mot loratadin.
Neoclarityn frystorkade tabletter är endast avsett för vuxna och ungdomar (12 år och äldre).
Var särskilt försiktig med Neoclarityn frystorkade tabletter
- om du har nedsatt njurfunktion.
Om detta gäller dig, eller om du är osäker, kontrollera med din läkare innan du tar Neoclarityn.
Intag av andra läkemedel Det finns inte några kända interaktioner mellan Neoclarityn och andra läkemedel.
78 Neoclarityn frystorkade tabletter behöver inte tas med vatten eller vätska.
Neoclarityn frystorkade tabletter kan tas med eller utan mat.
Graviditet och amning Rådfråga din läkare eller apotekspersonal innan du tar något läkemedel under graviditet och amning.
Om du är gravid eller ammar rekommenderas inte intag av Neoclarityn.
Körförmåga och användning av maskiner Vid den rekommenderade dosen förväntas inte Neoclarityn göra dig dåsig eller mindre alert.
I mycket sällsynta fall blir emellertid enstaka personer dåsiga, vilket kan påverka deras körförmåga eller förmåga att sköta maskiner.
Viktig information om några av innehållsämnena i Neoclarityn frystorkade tabletter Produkten innehåller aspartam 1, 75 mg/ tablett.
Aspartam omvandlas till fenylalanin som kan vara skadligt för personer med fenylketonuri.
3.
HUR DU TAR NEOCLARITYN FRYSTORKADE TABLETTER
Öppna försiktigt blistern före användning och ta ut den frystorkade tabletten utan att krossa den.
Placera den i munnen där den löses upp omedelbart.
Vatten eller annan vätska behövs inte för att svälja tabletten.
En tablett en gång dagligen.
Ta tabletten omedelbart sedan blistern öppnats.
Beträffande behandlingens längd så kommer din läkare att fastställa vilken typ av allergisk rinit du lider av och bestämma hur länge du ska ta Neoclarityn frystorkade tabletter.
Om din allergiska rinit är periodiskt återkommande (närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor) så kommer din läkare att rekommendera ett behandlingsschema som beror på bedömningen av din sjukdomshistoria.
Om din allergi är ihållande (närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor) så kan din läkare rekommendera en längre tids behandling.
Vid urtikaria kan behandlingstiden variera från patient till patient och du ska därför följa din läkares ordination.
Om du har tagit för stor mängd Neoclarityn frystorkade tabletter Ta Neoclarityn frystorkade tabletter som de har förskrivits till dig.
Inga allvarliga problem är att förvänta vid oavsiktlig överdos.
Om du emellertid skulle ta mer Neoclarityn frystorkade tabletter än du har ordinerats ska du kontakta läkare eller apotekspersonal.
Om du har glömt att ta Neoclarityn frystorkade tabletter Om du har glömt att ta din tablett i rätt tid ska du ta den så snart som möjligt och sedan gå tillbaka till den vanliga doseringen.
Ta inte dubbel dos för att kompensera för glömd dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Neoclarityn orsaka biverkningar, men alla behöver inte få dem.
Hos vuxna var biverkningarna ungefär desamma som med en overksam tablett.
Trötthet, muntorrhet och huvudvärk rapporterades emellertid oftare än med en overksam tablett.
Hos ungdomar var huvudvärk den mest vanligt rapporterade biverkningen.
Palpitationer, snabba hjärtslag, magsmärtor, illamående, kräkningar, orolig mage, diarré, yrsel,
79 dåsighet, sömnsvårigheter, muskelsmärtor, hallucinationer, kramper, rastlöshet med ökad kroppsrörelse, leverinflammation och avvikande leverfunktionstester har också rapporterats i mycket sällsynta fall.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR NEOCLARITYN FRYSTORKADE TABLETTER SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i originalförpackningen.
Används före utgångsdatum som anges på kartongen och blistern.
Utgångsdatumet är den sista dagen i angiven månad.
Tala om för apotekspersonal om du märker någon förändring i tabletternas utseende.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Det aktiva innehållsämnet är desloratadin 5 mg
- Övriga innehållsämnen är gelatin, mannitol, aspartam (E951), polakrilinkalium, färgämne
Opatint Red (innehåller röd järnoxid (E172) och hypromellos (E464)), smakämne Tutti- Frutti och vattenfri citronsyra.
Läkemedlets utseende och förpackningsstorlekar
Neoclarityn frystorkade tabletter förpackas i endosblisters i förpackningar på 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50 eller 100 frystorkade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgien.
Tillverkare:
S- P Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgien.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
80 Česká republika Ke Štvanici 3 CZ- 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0 Info@ essex- pharma. de
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW - Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
81 Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Vāgnera iela 13 Riga LV- 1050 Rīga Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 638 446
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
82 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Neoclarityn 2, 5 mg munsönderfallande tabletter desloratadin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Neoclarityn munsönderfallande tabletter är och vad det används för 2.
Innan du tar Neoclarityn munsönderfallande tabletter 3.
Hur du tar Neoclarityn munsönderfallande tabletter 4.
Eventuella biverkningar 5.
Hur Neoclarityn munsönderfallande tabletter ska förvaras 6.
Övriga upplysningar
1.
VAD NEOCLARITYN MUNSÖNDERFALLANDE TABLETTER ÄR OCH VAD DET ANVÄNDS FÖR
Neoclarityn munsönderfallande tabletter är ett antiallergiskt läkemedel som inte gör dig dåsig.
Det hjälper till att hålla dina allergiska reaktioner och deras symptom under kontroll.
Neoclarityn munsönderfallande tabletter lindrar symptomen vid allergisk rinit (inflammation i nässlemhinnan orsakad av allergi, till exempel hösnuva eller allergi mot dammkvalster).
Dessa symptom omfattar nysningar, rinnande eller kliande näsa, gomklåda och kliande, röda eller vattniga ögon.
Neoclarityn munsönderfallande tabletter används också för att lindra symptom i samband med urtikaria (en hudåkomma orsakad av allergi).
Dessa symptom omfattar klåda och nässelutslag.
Lindring av dessa symptom varar hela dagen och hjälper dig att upprätthålla normala vardagssysslor och normal sömn.
2.
INNAN DU TAR NEOCLARITYN MUNSÖNDERFALLANDE TABLETTER
Ta inte Neoclarityn munsönderfallande tabletter
- om du är allergisk (överkänslig) mot desloratadin, något av övriga innehållsämnen i Neoclarityn
munsönderfallande tabletter eller mot loratadin.
Neoclarityn 2, 5 mg munsönderfallande tabletter är avsedda för vuxna och barn (6 år och äldre).
Var särskilt försiktig med Neoclarityn munsönderfallande tabletter
- om du har nedsatt njurfunktion.
Om detta gäller dig, eller om du är osäker, kontrollera med din läkare innan du tar Neoclarityn.
Intag av andra läkemedel Det finns inte några kända interaktioner mellan Neoclarityn och andra läkemedel.
Intag av Neoclarityn munsönderfallande tabletter med mat och dryck 83 Neoclarityn munsönderfallande tabletter behöver inte tas med vatten eller vätska.
Neoclarityn munsönderfallande tabletter kan tas med eller utan mat.
Graviditet och amning Rådfråga din läkare eller apotekspersonal innan du tar något läkemedel under graviditet och amning.
Om du är gravid eller ammar rekommenderas inte intag av Neoclarityn.
Körförmåga och användning av maskiner Vid den rekommenderade dosen förväntas inte Neoclarityn göra dig dåsig eller mindre alert.
I mycket sällsynta fall blir emellertid enstaka personer dåsiga, vilket kan påverka deras körförmåga eller förmåga att sköta maskiner.
Viktig information om några av innehållsämnena i Neoclarityn munsönderfallande tabletter Produkten innehåller aspartam.
Aspartam omvandlas till fenylalanin som kan vara skadligt för personer med fenylketonuri.
3.
HUR DU TAR NEOCLARITYN MUNSÖNDERFALLANDE TABLETTER
Öppna försiktigt blistern före användning och ta ut den munsönderfallande tabletten utan att krossa den.
Placera den i munnen där den löses upp omedelbart.
Vatten eller annan vätska behövs inte för att svälja tabletten.
Barn från 6 till och med 11 år: ta en 2, 5 mg Neoclarityn munsönderfallande tablett en gång dagligen.
Ta tabletten omedelbart sedan blistern öppnats.
Vuxna och ungdomar (12 år och äldre): ta två 2, 5 mg Neoclarityn munsönderfallande tabletter en gång dagligen.
Ta tabletterna omedelbart sedan blistern öppnats.
Beträffande behandlingens längd så kommer din läkare att fastställa vilken typ av allergisk rinit du lider av och bestämma hur länge du ska ta Neoclarityn munsönderfallande tabletter.
Om din allergiska rinit är periodiskt återkommande (närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor) så kommer din läkare att rekommendera ett behandlingsschema som beror på bedömningen av din sjukdomshistoria.
Om din allergi är ihållande (närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor) så kan din läkare rekommendera en längre tids behandling.
Vid urtikaria kan behandlingstiden variera från patient till patient och du ska därför följa din läkares ordination.
Om du har tagit för stor mängd Neoclarityn munsönderfallande tabletter Ta Neoclarityn munsönderfallande tabletter som de har förskrivits till dig.
Inga allvarliga problem är att förvänta vid oavsiktlig överdos.
Om du emellertid skulle ta mer Neoclarityn munsönderfallande tabletter än du har ordinerats ska du kontakta läkare eller apotekspersonal.
Om du har glömt att ta Neoclarityn munsönderfallande tabletter Om du har glömt att ta din tablett i rätt tid ska du ta den så snart som möjligt och sedan gå tillbaka till den vanliga doseringen.
Ta inte dubbel dos för att kompensera för enskilda glömda doser.
84 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Neoclarityn orsaka biverkningar, men alla behöver inte få dem.
Hos vuxna var biverkningarna ungefär desamma som med en overksam tablett.
Trötthet, muntorrhet och huvudvärk rapporterades emellertid oftare än med en overksam tablett.
Hos ungdomar var huvudvärk den mest vanligt rapporterade biverkningen.
Under marknadsföringen av Neoclarityn har mycket sällsynta fall av allvarliga allergiska reaktioner (svårigheter att andas, pipljud, klåda, nässelfeber och svullnad) och hudutslag rapporterats.
Palpitationer, snabba hjärtslag, magsmärtor, illamående, kräkningar, orolig mage, diarré, yrsel, dåsighet, sömnsvårigheter, muskelsmärtor, hallucinationer, kramper, rastlöshet med ökad kroppsrörelse, leverinflammation och avvikande leverfunktionstester har också rapporterats i mycket sällsynta fall.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR NEOCLARITYN MUNSÖNDERFALLANDE TABLETTER SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i originalförpackningen.
Används före utgångsdatum som anges på kartongen och blistern.
Utgångsdatumet är den sista dagen i angiven månad.
Tala om för apotekspersonal om du märker någon förändring i Neoclarityn munsönderfallande tabletters utseende.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Det aktiva innehållsämnet är desloratadin 2, 5 mg
- Övriga innehållsämnen är mikrokristallin cellulosa, pregelatiniserad stärkelse,
natriumstärkelseglykolat, magnesiumstearat, butyl- metakrylatsampolymer, krospovidon, natriumvätekarbonat, citronsyra, kolloidal kiseldioxid, järnoxid, mannitol, aspartam (E951), smakämne Tutti- Frutti
Läkemedlets utseende och förpackningsstorlekar
Neoclarityn 2, 5 mg munsönderfallande tablett är ljusröd, spräcklig och rund med ” K ” märkt på ena sida.
Neoclarityn munsönderfallande tablett förpackas i endosblister i förpackningar på 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 och 100 tabletter.
Eventuellt kommer inte alla förpackningar att marknadsföras.
85 Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgien.
Tillverkare:
S- P Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgien.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Ke Štvanici 3 CZ- 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0 Info@ essex- pharma. de
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
86 France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW - Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Vāgnera iela 13 Riga LV- 1050 Rīga Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 638 446
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
87 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Neoclarityn 5 mg munsönderfallande tabletter desloratadin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Neoclarityn munsönderfallande tabletter är och vad det används för 2.
Innan du tar Neoclarityn munsönderfallande tabletter 3.
Hur du tar Neoclarityn munsönderfallande tabletter 4.
Eventuella biverkningar 5.
Hur Neoclarityn munsönderfallande tabletter ska förvaras 6.
Övriga upplysningar
1.
VAD NEOCLARITYN MUNSÖNDERFALLANDE TABLETTER ÄR OCH VAD DET ANVÄNDS FÖR
Neoclarityn munsönderfallande tabletter är ett antiallergiskt läkemedel som inte gör dig dåsig.
Det hjälper till att hålla dina allergiska reaktioner och deras symptom under kontroll.
Neoclarityn munsönderfallande tabletter lindrar symptomen vid allergisk rinit (inflammation i nässlemhinnan orsakad av allergi, till exempel hösnuva eller allergi mot dammkvalster).
Dessa symptom omfattar nysningar, rinnande eller kliande näsa, gomklåda och kliande, röda eller vattniga ögon.
Neoclarityn munsönderfallande tabletter används också för att lindra symptom i samband med urtikaria (en hudåkomma orsakad av allergi).
Dessa symptom omfattar klåda och nässelutslag.
Lindring av dessa symptom varar hela dagen och hjälper dig att upprätthålla normala vardagssysslor och normal sömn.
2.
INNAN DU TAR NEOCLARITYN MUNSÖNDERFALLANDE TABLETTER
Ta inte Neoclarityn munsönderfallande tabletter
- om du är allergisk (överkänslig) mot desloratadin, något av övriga innehållsämnen i Neoclarityn
munsönderfallande tabletter eller mot loratadin.
Neoclarityn 5 mg munsönderfallande tabletter är endast avsedda för vuxna och ungdomar (12 år och äldre).
Var särskilt försiktig med Neoclarityn munsönderfallande tabletter
- om du har nedsatt njurfunktion.
Om detta gäller dig, eller om du är osäker, kontrollera med din läkare innan du tar Neoclarityn.
88 Intag av andra läkemedel Det finns inte några kända interaktioner mellan Neoclarityn och andra läkemedel.
Intag av Neoclarityn munsönderfallande tabletter med mat och dryck Neoclarityn munsönderfallande tabletter behöver inte tas med vatten eller vätska.
Neoclarityn munsönderfallande tabletter kan tas med eller utan mat.
Graviditet och amning Rådfråga din läkare eller apotekspersonal innan du tar något läkemedel under graviditet och amning.
Om du är gravid eller ammar rekommenderas inte intag av Neoclarityn.
Körförmåga och användning av maskiner Vid den rekommenderade dosen förväntas inte Neoclarityn göra dig dåsig eller mindre alert.
I mycket sällsynta fall blir emellertid enstaka personer dåsiga, vilket kan påverka deras körförmåga eller förmåga att sköta maskiner.
Viktig information om några av innehållsämnena i Neoclarityn munsönderfallande tabletter Produkten innehåller aspartam.
Aspartam omvandlas till fenylalanin som kan vara skadligt för personer med fenylketonuri.
3.
HUR DU TAR NEOCLARITYN MUNSÖNDERFALLANDE TABLETTER
Öppna försiktigt blistern före användning och ta ut den munsönderfallande tabletten utan att krossa den.
Placera den i munnen där den löses upp omedelbart.
Vatten eller annan vätska behövs inte för att svälja tabletten.
En 5 mg Neoclarityn munsönderfallande tablett en gång dagligen.
Ta tabletten omedelbart sedan blistern öppnats.
Beträffande behandlingens längd så kommer din läkare att fastställa vilken typ av allergisk rinit du lider av och bestämma hur länge du ska ta Neoclarityn munsönderfallande tabletter.
Om din allergiska rinit är periodiskt återkommande (närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor) så kommer din läkare att rekommendera ett behandlingsschema som beror på bedömningen av din sjukdomshistoria.
Om din allergi är ihållande (närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor) så kan din läkare rekommendera en längre tids behandling.
Vid urtikaria kan behandlingstiden variera från patient till patient och du ska därför följa din läkares ordination.
Om du har tagit för stor mängd Neoclarityn munsönderfallande tabletter Ta Neoclarityn munsönderfallande tabletter som de har förskrivits till dig.
Inga allvarliga problem är att förvänta vid oavsiktlig överdos.
Om du emellertid skulle ta mer Neoclarityn munsönderfallande tabletter än du har ordinerats ska du kontakta läkare eller apotekspersonal.
Om du har glömt att ta Neoclarityn munsönderfallande tabletter Om du har glömt att ta din tablett i rätt tid ska du ta den så snart som möjligt och sedan gå tillbaka till den vanliga doseringen.
Ta inte dubbel dos för att kompensera för enskilda glömda doser.
4.
Liksom alla läkemedel kan Neoclarityn orsaka biverkningar, men alla behöver inte få dem.
Hos vuxna var biverkningarna ungefär desamma som med en overksam tablett.
Trötthet, muntorrhet och huvudvärk rapporterades emellertid oftare än med en overksam tablett.
Hos ungdomar var huvudvärk den mest vanligt rapporterade biverkningen.
89 Under marknadsföringen av Neoclarityn har mycket sällsynta fall av allvarliga allergiska reaktioner (svårigheter att andas, pipljud, klåda, nässelfeber och svullnad) och hudutslag rapporterats.
Palpitationer, snabba hjärtslag, magsmärtor, illamående, kräkningar, orolig mage, diarré, yrsel, dåsighet, sömnsvårigheter, muskelsmärtor, hallucinationer, kramper, rastlöshet med ökad kroppsrörelse, leverinflammation och avvikande leverfunktionstester har också rapporterats i mycket sällsynta fall.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR NEOCLARITYN MUNSÖNDERFALLANDE TABLETTER SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i originalförpackningen.
Används före utgångsdatum som anges på kartongen och blistern.
Utgångsdatumet är den sista dagen i angiven månad.
Tala om för apotekspersonal om du märker någon förändring i Neoclarityn munsönderfallande tabletters utseende.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Det aktiva innehållsämnet är desloratadin 5 mg
- Övriga innehållsämnen är mikrokristallin cellulosa, pregelatiniserad stärkelse,
natriumstärkelseglykolat, magnesiumstearat, butyl- metakrylatsampolymer, krospovidon, natriumvätekarbonat, citronsyra, kolloidal kiseldioxid, järnoxid, mannitol, aspartam (E951), smakämne Tutti- Frutti
Läkemedlets utseende och förpackningsstorlekar
Neoclarityn 5 mg munsönderfallande tablett är ljusröd, spräcklig och rund med ” A ” märkt på ena sida.
Neoclarityn munsönderfallande tablett förpackas i endosblister i förpackningar på 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 och 100 tabletter.
Eventuellt kommer inte alla förpackningar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgien.
Tillverkare:
S- P Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgien.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Ke Štvanici 3 CZ- 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0 Info@ essex- pharma. de
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW - Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
91 Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Vāgnera iela 13 Riga LV- 1050 Rīga Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 638 446
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
92 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Neoclarityn 0, 5 mg/ ml oral lösning desloratadin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Neoclarityn är och vad det används för 2.
Innan du tar Neoclarityn 3.
Hur du tar Neoclarityn 4.
Eventuella biverkningar 5.
Hur Neoclarityn ska förvaras 6.
Övriga upplysningar
1.
VAD NEOCLARITYN ÄR OCH VAD DET ANVÄNDS FÖR
Neoclarityn oral lösning är ett antiallergiskt läkemedel som inte gör dig dåsig.
Det hjälper till att hålla dina allergiska reaktioner och deras symptom under kontroll.
Neoclarityn oral lösning lindrar symptomen vid allergisk rinit (inflammation i nässlemhinnan orsakad av allergi, till exempel hösnuva eller allergi mot dammkvalster).
Dessa symptom omfattar nysningar, rinnande eller kliande näsa, gomklåda och kliande, röda eller vattniga ögon.
Neoclarityn oral lösning används också för att lindra symptomen i samband med urtikaria (en hudåkomma orsakad av allergi).
Dessa symptom omfattar klåda och nässelutslag.
Lindring av dessa symptom varar hela dagen och hjälper dig att upprätthålla normala vardagssysslor och normal sömn.
2.
INNAN DU TAR NEOCLARITYN
Ta inte Neoclarityn
- om du är allergisk (överkänslig) mot desloratadin, loratadin eller mot något av övriga
innehållsämnen i Neoclarityn.
Neoclarityn oral lösning är avsett för barn från 1 till och med 11 år, ungdomar (12 år och äldre) och vuxna inklusive äldre personer.
Var särskilt försiktig med Neoclarityn
- om du har nedsatt njurfunktion.
Om detta gäller dig, eller om du är osäker, kontrollera med din läkare innan du tar Neoclarityn.
Intag av andra läkemedel Det finns inte några kända interaktioner mellan Neoclarityn och andra läkemedel.
Intag av Neoclarityn med mat och dryck Neoclarityn kan tas med eller utan mat.
93 Graviditet och amning Rådfråga din läkare eller apotekspersonal innan du tar något läkemedel under graviditet och amning.
Om du är gravid eller ammar rekommenderas inte intag av Neoclarityn oral lösning.
Körförmåga och användning av maskiner Vid den rekommenderade dosen förväntas inte Neoclarityn göra dig dåsig eller mindre alert.
I mycket sällsynta fall blir emellertid enstaka personer dåsiga, vilket kan påverka deras körförmåga eller förmåga att sköta maskiner.
Viktig information om några av hjälpämnena i Neoclarityn Neoclarityn oral lösning innehåller sorbitol.
Om din läkare berättat för dig att du är intolerant mot vissa sockerarter ska du kontakta din läkare innan du tar detta läkemedel.
3.
HUR DU TAR NEOCLARITYN
2, 5 ml (½ av en 5 ml sked) oral lösning en gång dagligen.
5 ml (en 5 ml sked) oral lösning en gång dagligen.
10 ml (två 5 ml skedar) oral lösning en gång dagligen.
Om en doseringsspruta för oral användning medföljer flaskan med oral lösning kan man använda den för att ta avsedd mängd oral lösning.
Svälj den orala lösningen och drick sedan litet vatten.
Du kan ta detta läkemedel med eller utan mat.
Beträffande behandlingens längd så kommer din läkare att fastställa vilken typ av allergisk rinit du lider av och bestämma hur länge du ska ta Neoclarityn oral lösning.
Om din allergiska rinit är periodiskt återkommande (närvaro av symptom i mindre än 4 dagar per vecka eller i mindre än 4 veckor) så kommer din läkare att rekommendera ett behandlingsschema som beror på bedömningen av din sjukdomshistoria.
Om din allergi är ihållande (närvaro av symptom i 4 dagar eller mer per vecka och i mer än 4 veckor) så kan din läkare rekommendera en längre tids behandling.
Vid urtikaria kan behandlingstiden variera från patient till patient och du ska därför följa din läkares ordination.
Om du har tagit för stor mängd av Neoclarityn Ta Neoclarityn oral lösning som det har förskrivits till dig.
Inga allvarliga problem är att förvänta vid oavsiktlig överdos.
Om du emellertid skulle ta mer Neoclarityn oral lösning än du har ordinerats ska du kontakta läkare eller apotekspersonal.
Om du har glömt att ta Neoclarityn Om du har glömt att ta din dos i rätt tid ska du ta den så snart som möjligt och sedan gå tillbaka till den vanliga doseringen.
Ta inte dubbel dos för att kompensera för glömd dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Neoclarityn oral lösning orsaka biverkningar, men alla användare behöver inte få dem.
Hos de flesta barn och vuxna var biverkningarna med Neoclarityn ungefär desamma som med en overksam lösning eller en overksam tablett.
Vanliga biverkningar hos barn mindre än 2 år var emellertid diarré, feber och sömnlöshet, medan det hos vuxna rapporterades trötthet, muntorrhet och huvudvärk oftare än för en overksam tablett.
94 Under marknadsföringen av Neoclarityn har mycket sällsynta fall av allvarliga allergiska reaktioner (svårigheter att andas, pipljud, klåda, nässelfeber och svullnad) och hudutslag rapporterats.
Palpitationer, snabba hjärtslag, magsmärtor, illamående, kräkningar, orolig mage, diarré, yrsel, dåsighet, sömnsvårigheter, muskelsmärtor, hallucinationer, kramper, rastlöshet med ökad kroppsrörelse, leverinflammation och avvikande leverfunktionstester har också rapporterats i mycket sällsynta fall.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR NEOCLARITYN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Får ej frysas.
Förvaras i originalförpackningen.
Används före utgångsdatum som anges på flaskan.
Utgångsdatumet är den sista dagen i angiven månad.
Tala om för apotekspersonal om du märker någon förändring i den orala lösningens utseende.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Det aktiva innehållsämnet är desloratadin 0, 5 mg/ ml
- Övriga innehållsämnen är sorbitol, propylenglykol, sukralos E 995, hypromellos 2910,
natriumcitratdihydrat, naturliga och artificiella smakämnen (bubbelgum), vattenfri citronsyra, dinatriumedetat och renat vatten.
Läkemedlets utseende och förpackningsstorlekar
Neoclarityn oral lösning finns i flaskor med 30, 50, 60, 100, 120, 150, 225 eller 300 ml med ett barnsäkert lock.
I alla förpackningar, förutom 150 ml flaskan, medföljer en doseringssked markerad för doserna 2, 5 ml och 5 ml.
I 150 ml förpackningen medföljer en doseringssked eller en doseringsspruta för oral användning markerad för doserna 2, 5 ml och 5 ml.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgien.
Tillverkare:
S- P Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgien.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: + 36 1 457- 8500
Česká republika Ke Štvanici 3 CZ- 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0 Info@ essex- pharma. de
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: + 351- 21 433 93 00
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel:
96 Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 638 446
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
97
European Medicines Agency
EMEA/ H/ C/ 116
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
NEORECORMON
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP: s rekommendationer bygger på.
Vad är NeoRecormon?
NeoRecormon är ett vitt pulver och en vätska i en injektionsflaska, av vilka man bereder en lösning för injektion.
NeoRecormon finns även i ampull och förfylld spruta.
NeoRecormon förekommer i olika styrkor, från 1 000 IE/ ml till 60 000 IE/ ml (se bipacksedeln för fullständig information).
NeoRecormon innehåller det aktiva innehållsämnet epoetin beta.
Vad används NeoRecormon till?
NeoRecormon används för att förebygga eller behandla anemi (färre röda blodkroppar än normalt i blodet) av olika orsaker.
Det kan användas till spädbarn, barn och vuxna beroende på orsaken till anemin. • Behandling av anemi orsakad av långvarig njursvikt, då kroppen inte producerar tillräckligt av det naturliga hormonet erytropoetin • Förebyggande av anemi hos för tidigt födda barn • Behandling av anemi hos vuxna cancerpatienter som får kemoterapi (läkemedel som används för behandling av cancer), då kemoterapin hindrar benmärgen från att bilda tillräckligt med blodkroppar.
Det kan även användas av patienter som ska bli opererade och donerar sitt eget blod före operationen (autolog blodtransfusion) för att öka den mängd blod som kan tas ut.
Fullständig information finns i bipacksedeln.
Läkemedlet är receptbelagt.
Hur används NeoRecormon?
NeoRecormon kan ges intravenöst (injiceras i en ven) eller subkutant (injiceras under huden).
En läkare med erfarenhet av att vårda patienter med dessa typer av anemi skall påbörja behandlingen med NeoRecormon.
Doserna och doseringsschemat (hur ofta NeoRecormon injiceras och under hur lång tid) varierar beroende på varför NeoRecormon används, och justeras beroende på behandlingssvaret.
Fullständig information finns i bipacksedeln.
Hos patienter som får kemoterapi eller hos patienter med långvarig njursvikt och andra tillstånd, kan anemi 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged orsakas av brist på erytropoetin eller av att kroppen inte svarar tillräckligt på det erytropoetin som förkommer naturligt i kroppen.
NeoRecormon verkar genom att stimulera produktionen av röda blodkroppar på samma sätt som erytropoetin.
Hur har NeoRecormon undersökts?
Effektiviteten hos NeoRecormon när det gäller att behandla eller förhindra anemi har undersökts i många studier omfattande anemi vid kronisk njursvikt (1 663 patienter, inklusive vissa jämförande studier mot placebo [skenbar behandling]), autolog blodtransfusion (419 patienter, jämfört med placebo), anemi hos för tidigt födda barn (177 spädbarn, jämfört med ingen behandling), samt hos cancerpatienter (1 204 patienter med olika typer av cancer, jämfört med placebo).
I de flesta studier var det viktigaste måttet på effektivitet om NeoRecormon ökade antalet röda blodkroppar i blodet (genom att mäta nivåerna av hemoglobin, proteinet som finns i röda blodkroppar och som transporterar syre i kroppen, eller mängden röda blodkroppar) eller minskade behovet av blodtransfusion.
Vilken nytta har NeoRecormon visat vid studierna?
NeoRecormon var signifikant effektivare än placebo (skenbar behandling) för att öka hemoglobinnivåerna hos patienter med olika typer av anemi, inklusive dem med njursjukdom.
Det ökar den mängd blod som kan tas från patienter före operation för att användas vid autolog blodtransfusion.
Det minskar behovet av transfusion hos för tidigt födda barn och hos cancerpatienter som får kemoterapi.
Vilka är riskerna med NeoRecormon?
De flesta biverkningar inträffar hos patienter med kronisk njursvikt eller cancer.
De vanligaste biverkningarna är ökat blodtryck eller mera huvudvärk eller hypertoni (högt blodtryck).
En fullständig beskrivning av de biverkningar som rapporterats med NeoRecormon finns i bipacksedeln.
NeoRecormon skall inte användas av personer som kan vara överkänsliga (allergiska) mot epoetin beta eller något av de övriga innehållämnena, och patienter som har dåligt kontrollerat högt blodtryck.
Varför har NeoRecormon godkänts?
Kommittén för humanläkemedel (CHMP) fann att NeoRecormons fördelar är större än dess risker för patienter vid behandling och förebyggande av olika typer av anemi.
Kommittén rekommenderade att NeoRecormon skulle beviljas godkännande för försäljning.
Mera information om NeoRecormon:
Den 17 juli 1997 beviljade Europeiska kommissionen Roche Registration Limited ett godkännande för försäljning av NeoRecormon som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 17 juli 2002.
Det fullständiga offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast i januari 2006
©EMEA 2006
2/ 2
EU/ 1/ 97/ 031/ 019
NeoRecormon
50 000 IE
Pulver och vätska till injektionsvätska, lösning
Subkutan och intravenös användning
Pulver: multidos injektionsflaska (glas) Vätska: ampull (glas)
Vätska:
10 ml (färdigberedd lösning 5 000 IE/ ml)
1 injektionsflaska +1 ampull
EU/ 1/ 97/ 031/ 020
NeoRecormon
100 000 IE
Pulver och vätska till injektionsvätska, lösning
Subkutan och intravenös användning
Pulver: multidos injektionsflaska (glas) Vätska: ampull (glas)
Vätska:
5 ml (färdigberedd lösning 20 000 IE/ ml)
1 injektionsflaska + 1 ampull
EU/ 1/ 97/ 031/ 021
NeoRecormon
10 000 IE Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver och lösning: cylinderampuller med två kammare (glas)
Vätska:
1 ml (färdigberedd 1 lösning 10 000 IE/ ml)
cylinderampull
EU/ 1/ 97/ 031/ 022
NeoRecormon
10 000 IE Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver och lösning: cylinderampuller med två kammare (glas)
Vätska:
1 ml (färdigberedd 3 lösning 10 000 IE/ ml)
cylinderampuller
EU/ 1/ 97/ 031/ 023
NeoRecormon
20 000 IE Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver och lösning: cylinderampuller med två kammare (glas)
Vätska:
1 ml (färdigberedd 1 lösning 20 000 IE/ ml)
cylinderampull
EU/ 1/ 97/ 031/ 024
NeoRecormon
20 000 IE Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver och lösning: cylinderampuller med två kammare (glas)
Vätska:
1 ml (färdigberedd 3 lösning 20 000 IE/ ml)
cylinderampuller
EU/ 1/ 97/ 031/ 025
NeoRecormon
500 IE Injektionsvätska, lösning
Subkutan och intravenös användning
Förfylld spruta (glas)
0, 3 ml (1 667 IE/ ml)
1 förfylld spruta
EU/ 1/ 97/ 031/ 026
NeoRecormon
500 IE Injektionsvätska, lösning
Subkutan och intravenös användning
Förfylld spruta (glas)
0, 3 ml (1 667 IE/ ml)
6 förfyllda sprutor
EU/ 1/ 97/ 031/ 027
NeoRecormon
1 000 IE Injektionsvätska, lösning
Subkutan och intravenös användning
Förfylld spruta (glas)
0, 3 ml (3 333 IE/ ml)
1 förfylld spruta
EU/ 1/ 97/ 031/ 028
NeoRecormon
1 000 IE Injektionsvätska, lösning
Subkutan och intravenös användning
Förfylld spruta (glas)
0, 3 ml (3 333 IE/ ml)
6 förfyllda sprutor
EU/ 1/ 97/ 031/ 029
NeoRecormon
2 000 IE Injektionsvätska, lösning
Subkutan och intravenös användning
Förfylld spruta (glas)
0, 3 ml (6 667 IE/ ml)
1 förfylld spruta
EU/ 1/ 97/ 031/ 030
NeoRecormon
2 000 IE Injektionsvätska, lösning
Subkutan och intravenös användning
Förfylld spruta (glas)
0, 3 ml (6 667 IE/ ml)
6 förfyllda sprutor
EU/ 1/ 97/ 031/ 031
NeoRecormon
3 000 IE Injektionsvätska, lösning
Subkutan och intravenös användning
Förfylld spruta (glas)
0, 3 ml (10 000 IE/ ml)
1 förfylld spruta
EU/ 1/ 97/ 031/ 032
NeoRecormon
3 000 IE Injektionsvätska, lösning
Subkutan och intravenös användning
Förfylld spruta (glas)
0, 3 ml (10 000 IE/ ml)
6 förfyllda sprutor
EU/ 1/ 97/ 031/ 033
NeoRecormon
5 000 IE Injektionsvätska, lösning
Subkutan och intravenös användning
Förfylld spruta (glas)
0, 3 ml (16 667 IE/ ml)
1 förfylld spruta
1/ 2 EU/ 1/ 97/ 031/ 034
NeoRecormon
5 000 IE
Injektionsvätska, lösning
Subkutan och intravenös användning
Förfylld spruta (glas)
0, 3 ml (16 667 IE/ ml)
6 förfyllda sprutor
EU/ 1/ 97/ 031/ 035
NeoRecormon
10 000 IE
Injektionsvätska, lösning
Subkutan och intravenös användning
Förfylld spruta (glas)
0, 6 ml (16 667 IE/ ml)
1 förfylld spruta
EU/ 1/ 97/ 031/ 036
NeoRecormon
10 000 IE
Injektionsvätska, lösning
Subkutan och intravenös användning
Förfylld spruta (glas)
0, 6 ml (16 667 IE/ ml)
6 förfyllda sprutor
EU/ 1/ 97/ 031/ 037
NeoRecormon
20 000 IE
Injektionsvätska, lösning
Subkutan och intravenös användning
Förfylld spruta (glas)
0, 6 ml (33 333 IE/ ml)
1 förfylld spruta
EU/ 1/ 97/ 031/ 038
NeoRecormon
20 000 IE
Injektionsvätska, lösning
Subkutan och intravenös användning
Förfylld spruta (glas)
0, 6 ml (33 333 IE/ ml)
6 förfyllda sprutor
EU/ 1/ 97/ 031/ 039
NeoRecormon
60 000 IE
Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver och lösning: cylinderampuller med två kammare (glas)
Vätska:
1 ml (färdigberedd 1 cylinderampull lösning 60 000 IE/ ml)
EU/ 1/ 97/ 031/ 040
NeoRecormon
60 000 IE
Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver och lösning: cylinderampuller med två kammare (glas)
Vätska:
1 ml (färdigberedd 3 cylinderampuller lösning 60 000 IE/ ml)
EU/ 1/ 97/ 031/ 041
NeoRecormon
4 000 IE
Injektionsvätska, lösning
Subkutan och intravenös användning
Förfylld spruta (glas)
0, 3 ml (13 333 IE/ ml) 1 förfylld spruta
EU/ 1/ 97/ 031/ 042
NeoRecormon
4 000 IE
Injektionsvätska, lösning
Subkutan och intravenös användning
Förfylld spruta (glas)
0, 3 ml (13 333 IE/ ml) 6 förfyllda sprutor
EU/ 1/ 97/ 031/ 043
NeoRecormon
6 000 IE
Injektionsvätska, lösning
Subkutan och intravenös användning
Förfylld spruta (glas)
0, 3 ml (20 000 IE/ ml) 1 förfylld spruta
EU/ 1/ 97/ 031/ 044
NeoRecormon
6 000 IE
Injektionsvätska, lösning
Subkutan och intravenös användning
Förfylld spruta (glas)
0, 3 ml (20 000 IE/ ml) 6 förfyllda sprutor
EU/ 1/ 97/ 031/ 045
NeoRecormon
30 000 IE
Injektionsvätska, lösning
Subkutan och intravenös användning
Förfylld spruta (glas)
0, 6 ml (50 000 IE/ ml) 1 förfylld spruta
EU/ 1/ 97/ 031/ 046
NeoRecormon
30 000 IE
Injektionsvätska, lösning
Subkutan och intravenös användning
Förfylld spruta (glas)
0, 6 ml (50 000 IE/ ml) 4 förfyllda sprutor
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
NeoRecormon Multidos 50 000 IE Frystorkat pulver och vätska till injektionsvätska, lösning (5000 IE/ ml)
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska innehåller 50 000 internationella enheter (IE) motsvarande 415 mikrogram epoetin beta * (rekombinant humant erytropoietin).
1 ml färdigberedd lösning innehåller 5000 IE epoetin beta.
* tillverkat i ovarialceller från kinesisk hamster (CHO- celler) med rekombinant DNA- teknologi
Hjälpämnen:
Fenylalanin (upp till 5, 0 mg/ injektionsflaska) Natrium (mindre än 1 mmol per dos) Bensylalkohol (upp till 40 mg per multidos- ampull med vätska)
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Frystorkat pulver och vätska till injektionsvätska, lösning.
Vitt frystorkat pulver och klar, färglös vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
- Behandling av symtomgivande anemi vid kroniskt nedsatt njurfunktion (CRF) hos vuxna och
barn.
- Behandling av symtomgivande anemi hos vuxna patienter med icke- myeloida maligniteter som
behandlas med kemoterapi.
- Öka mängden autologt blod hos patienter i ett predonationsprogram.
Användning vid denna indikation måste vägas mot den rapporterade ökade risken för tromboemboli.
Behandling skall endast ges till patienter med måttlig anemi (Hb 10 - 13 g/ dl [6, 21 - 8, 07 mmol/ l], utan järnbrist) om lagringsmöjligheter av blod saknas eller är otillräckliga när den planerade, omfattande elektiva operationen kräver en stor mängd blod (4 eller fler enheter blod för kvinnor och 5 eller fler enheter för män).
4. 2 Dosering och administreringssätt
Behandling med NeoRecormon skall initieras av läkare med erfarenhet av ovan nämnda indikationer.
Då anafylaktiska reaktioner har iakttagits hos enstaka patienter, rekommenderas att första dosen ges under medicinsk övervakning.
Detta multidospreparat kan användas till flera patienter.
För att undvika risken för korsinfektion följ alltid aseptisk teknik och använd alltid medföljande sterila injektionssprutor och nålar för varje administrering.
Kontrollera att endast en injektionsflaska NeoRecormon Multidos används (färdigberedd) åt gången.
Det färdigberedda läkemedlet är en färglös, klar till lätt opaliserande lösning.
För beredningsinstruktioner av läkemedlet före administrering, se avsnitt 6. 6.
2 Behandling av symtomgivande anemi hos vuxna patienter och barn med kroniskt nedsatt njurfunktion:
Anemisymtom och följdsymtom kan variera med ålder, kön och total sjukdomsbörda.
En läkares utvärdering av den enskilda patientens kliniska tillstånd och kondition är nödvändig.
NeoRecormon ska administreras subkutant eller intravenöst för att öka hemoglobin till en nivå som inte överstiger 12 g/ dl (7, 5 mmol/ l).
Subkutan användning är att föredra hos patienter som inte erhåller hemodialys för att undvika punktion av perifera vener.
Vid intravenös administration skall lösningen injiceras under ungefär 2 minuter, d. v. s. hos hemodialyspatienter via den arteriovenösa fisteln i slutet av dialysbehandlingen.
På grund av variabilitet inom patienter kan enstaka individuella hemoglobinvärden för en patient observeras över eller under den önskade hemoglobinnivån.
Variabilitet i hemoglobin bör hanteras genom dosändringar, med hänsyn tagen till målintervallet för hemoglobin mellan 10 g/ dl (6, 2 mmol/ l) och 12 g/ dl (7, 5 mmol/ l).
Vägledning för lämplig dosjustering när hemoglobinvärden överstigande 12 g/ dl (7, 5 mmol/ l) observeras beskrivs nedan.
En ökning i hemoglobin på mer än 2 g/ dl (1, 25 mmol/ l) under en fyraveckorsperiod bör undvikas.
Om det inträffar bör lämplig dosjustering göras.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 25 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Patienter bör kontrolleras noggrant för att säkerställa att den lägsta godkända dosen av NeoRecormon används för att tillgodose akekvat kontroll av anemisymtomen.
Vid hypertoni eller kardiovaskulära -, cerebrovaskulära - eller perifera kärlsjukdomar skall hemoglobinökningen per vecka och målvärdet för hemoglobin bestämmas individuellt med hänsyn tagen till den kliniska bilden.
Behandlingen med NeoRecormon indelas i två faser.
1.
Korrektionsfasen
- Subkutan administration:
Initialdosen är 3 x 20 IE/ kg kroppsvikt och vecka.
Dosen kan ökas var fjärde vecka med 3 x 20 IE/ kg och vecka om ökningen av hemoglobin ej är tillräcklig (< 0, 25 g/ dl per vecka).
Veckodosen kan också delas i dagliga doser.
- Intravenös administration:
Dosen kan ökas efter 4 veckor till 80 IE/ kg - tre gånger i veckan - och vid behov med en ökning på ytterligare 20 IE/ kg tre gånger i veckan med en månads intervall.
För båda administrationssätten gäller att den maximala dosen inte skall överstiga 720 IE/ kg och vecka.
2.
Underhållsfasen För att bibehålla ett hemoglobinvärde på mellan 10 och 12 g/ dl minskas initialt dosen till hälften av den tidigare givna mängden.
Därefter justeras dosen i intervall om en eller två veckor, individuellt för patienten (underhållsdos).
Vid subkutan administrering kan den totala veckodosen ges som injektion antingen en gång per vecka eller uppdelad i 3 doser per vecka eller i dagliga doser.
Patienter som är stabila på dosering en gång per vecka kan övergå till dosering varannan vecka.
I detta fall kan dosökning bli nödvändig.
Resultat från kliniska studier på barn har i genomsnitt visat att ju yngre patienterna är desto högre doser NeoRecormon behövs.
Emellertid skall det rekommenderade dosschemat följas eftersom det individuella svaret ej kan förutses.
3 Behandling med NeoRecormon är vanligtvis en långtidsterapi.
Den kan dock avbrytas när som helst om så är nödvändigt.
Doseringen en gång per vecka är baserad på data från kliniska studier med en behandlingstid på 24 veckor.
Behandling av kemoterapi- inducerad symtomgivande anemi hos cancerpatienter:
NeoRecormon ska administreras subkutant till patienter med anemi (dvs hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l)).
Anemisymtom och följdsymtom kan variera med ålder, kön och total sjukdomsbörda.
En läkares utvärdering av den enskilda patientens kliniska tillstånd och kondition är nödvändig.
Den totala veckodosen kan ges som injektion antingen en gång per vecka eller uppdelad i 3 till 7 doser per vecka.
Den rekommenderade initialdosen är 30 000 IE per vecka (vilket motsvarar ungefär 450 IE/ kg kroppsvikt per vecka, baserat på en genomsnittlig patientvikt).
På grund av variabilitet inom patienter kan enstaka individuella hemoglobinvärden för en patient observeras över eller under den önskade hemoglobinnivån.
Variabilitet i hemoglobin bör hanteras genom dosändringar, med hänsyn tagen till målintervallet för hemoglobin mellan 10 g/ dl (6, 2 mmol/ l) och 12 g/ dl (7, 5 mmol/ l).
Vägledning för lämplig dosjustering när hemoglobinvärden överstigande 12 g/ dl (7, 5 mmol/ l) observeras beskrivs nedan.
Om hemoglobinvärdet efter 4 veckors behandling ökat med minst 1 g/ dl (0, 62 mmol/ l) bör samma dos ges fortsättningsvis.
Om hemoglobinvärdet inte har ökat med minst 1 g/ dl (0, 62 mmol/ l) bör en dubblering av veckodosen övervägas.
Om hemoglobinvärdet efter 8 veckors behandling ej ökat med minst 1 g/ dl (0, 62 mmol/ l) är svar på behandlingen ej troligt varför den bör avbrytas.
Behandlingen skall fortsätta upp till 4 veckor efter avslutad kemoterapi.
Den maximala dosen bör ej överstiga 60 000 IE per vecka.
När det terapeutiska målet för den enskilde patienten har uppnåtts bör dosen reduceras med 25- 50% för att behålla hemoglobinvärdet på den nivån.
Lämplig dostitrering bör övervägas.
Om hemoglobinvärdet överstiger 12 g/ dl (7, 5 mmol/ l), ska dosen reduceras med ungefär 25- 50%.
Behandlingen med NeoRecormon bör avbrytas tillfälligt om hemoglobinnivån överstiger 13 g/ dl (8, 1 mmol/ l).
När hemoglobinnivån minskar till 12 g/ dl (7, 5 mmol/ l) eller därunder, bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 3 mmol/ l) efter 4 veckor bör dosen reduceras med 25- 50%.
Patienter bör kontrolleras noggrant för att säkerställa att den lägsta godkända dosen av NeoRecormon används för att tillgodose adekvat kontroll av anemisymtomen.
Behandling för att öka mängden autologt blod:
Den färdigberedda lösningen ges intravenöst i ungefär 2 minuter eller subkutant.
NeoRecormon ges två gånger i veckan i 4 veckor.
I de fall patienternas hematokritvärden tillåter blodtappning, d. v. s. hematokrit ≥ 33% ges NeoRecormon vid slutet av bloddonationen.
Ett hematokritvärde på 48% skall inte överskridas under hela behandlingsperioden.
Dosen måste bestämmas av kirurgerna, individuellt för varje patient, som en funktion av hur stor mängd donerat blod som krävs och den endogena blodkroppsreserven:
1.
Mängden donerat blod som krävs beror på den förväntade blodförlusten, användandet av blodsparande åtgärder och patientens fysiska tillstånd.
Denna mängd skall vara den kvantitet som förväntas vara tillräcklig för att undvika homologa blodtransfusioner.
4 Den mängd donerat blod som krävs uttrycks i enheter där en enhet i nomogrammet är lika med 180 ml röda blodkroppar.
2.
Förmågan att donera blod beror huvudsakligen på patientens blodvolym och det basala hematokritvärdet.
Båda variablerna bestämmer den endogena röda blodkroppsreserven, som kan beräknas enligt följande formel.
endogen rödablodkroppsreserv = blodvolym (ml) x( hematokrit- 33): 100
kvinnor: män:
blodvolym (ml) = 41 (ml/ kg) xkroppsvikt (kg) +1200 (ml) blodvolym (ml) = 44 (ml/ kg) xkroppsvikt (kg) +1600 (ml)
(kroppsvikt ≥ 45 kg)
Indikationen för behandling med NeoRecormon och endosmängden, om den ges, skall bestämmas av mängden donerat blod som krävs och den endogena röda- blodkroppsreserven enligt följande figurer.
Kvinna
Man
Mängd donerat blod som krävs [enheter]
Mängd donerat blod som krävs [enheter]
Endogen rödablodkroppsreserv [ml]
Endogen rödablodkroppsreserv [ml]
Engångsdosen beräknad enligt ovan ges två gånger i veckan i 4 veckor.
Den maximala dosen skall inte överskrida 1600 IE/ kg kroppsvikt och vecka för intravenös administrering eller 1200 IE/ kg och vecka vid subkutan administrering.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Dåligt kontrollerad hypertoni.
Vid indikationen “ Behandling för att öka mängden autologt blod ”: hjärtinfarkt eller stroke månaden före behandling, instabil angina pectoris, ökad risk för djup ventrombos t. ex. venös tromboembolisk sjukdomshistoria.
NeoRecormon Multidos innehåller bensylalkohol som konserveringsmedel och får därför inte ges till spädbarn eller till barn yngre än tre år.
4. 4 Varningar och försiktighet
NeoRecormon skall användas med försiktighet vid refraktär anemi med ökad förekomst av blaster i transformation, epilepsi, trombocytos och kronisk leverinsufficiens.
Folsyra - och vitamin B12- brist skall uteslutas då dessa bristtillstånd minskar effekten av NeoRecormon.
Tilläggsbehandling med järn kan bli nödvändig och den ska genomföras i enlighet med terapiriktlinjer.
Kraftigt aluminiumöverskott beroende på behandling av njurinsufficiens kan minska effekten av NeoRecormon.
Indikationen för behandling med NeoRecormon av nefrosklerotiska patienter som ännu ej dialysbehandlats skall bedömas individuellt eftersom en progress av njurinsufficiensen ej med säkerhet kan uteslutas.
Aplasi av röda blodkroppar (pure red cell aplasia, PRCA) som orsakats av neutraliserande antikroppar mot erytropoietin har rapporterats i samband med erytropoietinbehandling, inklusive NeoRecormon.
Dessa antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänks ha eller har visat sig ha neutraliserande antikroppar mot erytropoietin bör inte ställas över på NeoRecormon (se avsnitt 4. 8).
Hos patienter med kronisk njurinsufficiens kan en blodtrycksstegring eller försämring av befintlig hypertoni, särskilt vid snabb hematokritökning, förekomma.
Blodtrycksstegringar kan behandlas med läkemedel.
Om blodtrycksstegringar inte kan kontrolleras med läkemedelsbehandling, rekommenderas ett tillfälligt avbrott i behandlingen med NeoRecormon.
Särskilt i början av behandlingen rekommenderas regelbunden kontroll av blodtrycket, även mellan dialysbehandlingar.
Hypertensiv kris med encefalopatiliknande symtom kan förekomma och kräver omedelbar omvårdnad av läkare och intensiv medicinsk vård.
Särskild hänsyn ska tas till plötslig, stickande, migränliknande huvudvärk som kan vara ett möjligt varningstecken.
Hos patienter med kronisk njurinsufficiens kan en måttlig och dosberoende trombocytökning som ligger inom normalgränserna uppträda vid behandling med NeoRecormon, särskilt efter intravenös tillförsel.
Denna går tillbaka under fortsatt behandling.
Det rekommenderas att trombocytvärdet kontrolleras regelbundet under de första 8 veckorna av behandlingen.
Hos patienter med kronisk njurinsufficiens bör hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen av målvärdet för hemoglobinkoncentrationen som rekommenderas i avsnitt 4. 2.
En ökad risk för död och allvarliga kardiovaskulära händelser observerades i kliniska prövningar när erytropoesstimulerande läkemedel (ESL) administrerades för att uppnå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat signifikanta fördelar som beror på administrering av epoetiner, när hemoglobinkoncentrationen ökas till en högre nivå än nödvändigt för att kontrollera anemisymtomen och för att undvika blodtransfusion.
Liksom för alla tillväxtfaktorer finns en misstanke om att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har inte epoetiner visats förbättra överlevnad (overall survival) eller minska risken för tumörprogression hos patienter med anemi associerad med cancer.
I kontrollerade kliniska studier har användning av NeoRecormon och andra erytropoesstimulerande läkemedel (ESL) visat:
- förkortad tid till tumörprogression hos patienter med avancerad huvud - och halscancer som får
strålningsbehandling, vid administrering för att uppnå ett hemoglobinvärde större än 14 g/ dl (8, 7 mmol/ l),
- förkortad överlevnad och ökad död på grund av sjukdomsprogression vid 4 månader hos
patienter med metastaserad bröstcancer som får kemoterapi, vid administrering för att uppnå ett hemoglobinvärde på 12- 14 g/ dl (7, 5- 8, 7 mmol/ l),
- ökad risk för död vid administrering för att uppnå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l)
hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålningsbehandling.
ESL är inte indicerat för användning till denna patientpopulation.
På grund av det som nämns ovan, bör blodtransfusioner i vissa kliniska situationer föredras som behandling för att kontrollera anemin hos cancerpatienter.
Beslutet att administrera rekombinanta erytropoietiner bör baseras på en värdering av risken kontra nyttan, taget efter diskussion med den individuella patienten, som bör ha den specifika kliniska bilden i åtanke.
Faktorer som bör tas hänsyn till i värderingen bör inkludera typ av tumör och tumörens stadium, graden av anemi, förväntad överlevnad, omgivningen där patienten behandlas, och patientens önskemål (se avsnitt 5. 1)
Det kan förekomma en blodtrycksstegring som kan behandlas med läkemedel.
Därför rekommenderas kontroll av blodtrycket, särskilt i inledningsfasen hos cancerpatienter.
Trombocytvärden och Hb- värden skall kontrolleras med jämna mellanrum hos cancerpatienter.
Hos patienter i ett autologt predonationsprogram kan en ökning av trombocyterna förekomma, vanligtvis inom normalområdet.
Därför rekommenderas kontroll av trombocytvärdet minst en gång i veckan hos dessa patienter.
Om en ökning av trombocyterna på mer än 150 x 109/ l föreligger eller en trombocytökning över normalgränsen, skall behandlingen med NeoRecormon avbrytas.
Hos patienter med kronisk njurinsufficiens behövs ofta en ökning av heparindosen göras under hemodialysbehandling vid behandling med NeoRecormon beroende på hematokritökningen.
Tilltäppning av dialyssystemet kan förekomma om hepariniseringen ej är optimal.
Tidig revision av shunten och blodproppsprofylax genom tillförsel av t. ex. acetylsalicylsyra rekommenderas hos patienter med kronisk njurinsufficiens vid risk för shunttrombos.
Serumkalium - och fosfatnivåer skall kontrolleras regelbundet under behandling med NeoRecormon.
Kaliumstegring har rapporterats hos enstaka uremiska patienter som NeoRecormon- behandlats.
Emellertid har något kausalt samband ej fastlagts.
Om en ökad kaliumnivå observeras bör man överväga att avbryta behandlingen med NeoRecormon tills nivån är korrigerad.
För användning av NeoRecormon i ett autologt donationsprogram måste hänsyn tas till gällande föreskrifter för bloddonation, särskilt: endast patienter med hematokrit ≥ 33% (hemoglobin ≥ 11 g/ dl [6, 83 mmol/ l]) skall lämna blod;
-
- särskild försiktighet skall iakttagas med patienter som väger under 50 kg;
12% av patientens beräknade
blodvolym.
Behandling skall reserveras för patienter hos vilka det anses vara av särskild betydelse att undvika homolog blodtransfusion med beaktande av riskerna/ fördelarna med homologa blodtransfusioner.
Detta kan leda till livshotande hjärt/ kärl- komplikationer.
NeoRecormon Multidos innehåller upp till 5, 0 mg fenylalanin/ injektionsflaska som hjälpämne.
Detta bör därför beaktas hos patienter som lider av svåra former av fenylketonuri.
NeoRecormon i färdigberedd lösning av multidos innehåller bensylalkohol som kan orsaka toxiska reaktioner och anafylaktiska reaktioner hos spädbarn och barn yngre än 3 år.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs är i huvudsak “ natriumfritt ”.
7 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
De hittills kända kliniska erfarenheterna av NeoRecormon talar inte för någon interaktion med andra läkemedel.
Djurexperiment visar att epoetin beta inte potentierar myelotoxiciteten hos cytostatika såsom etoposid, cisplatin, cyklofosfamid och fluorouracil.
4. 6 Graviditet och amning
För epoetin beta saknas kliniska data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Förskrivning till gravida kvinnor ska ske med försiktighet.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
NeoRecormon har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Baserat på resultat i kliniska prövningar, som inkluderade 1725 patienter, får cirka 8% av patienterna som behandlas med NeoRecormon biverkningar.
- Anemiska patienter med kronisk njurinsufficiens
Den vanligaste biverkningen vid behandling med NeoRecormon är blodtrycksstegring eller försämring av befintlig hypertoni, särskilt vid snabb hematokritökning (se avsnitt 4. 4).
Hypertensiv kris med encefalopatiliknande symtom (t. ex. huvudvärk, omtöckningstillstånd, motoriska problem - såsom talsvårigheter eller försämrad gång och epileptiska krampanfall) kan även förekomma hos enstaka patienter med normalt eller lågt blodtryck (se avsnitt 4. 4).
Shunttrombos kan förekomma, särskilt hos patienter med en tendens till lågt blodtryck eller vars arteriovenösa fistel företer komplikationer (t. ex. stenoser, aneurysm), se avsnitt 4. 4.
I de flesta fall observeras en sänkning av serumjärn samtidigt med höjningen av hematokriten (se avsnitt 4. 4).
Dessutom har en tillfällig ökning av serumkalium - och fosfatnivåer observerats i enstaka fall (se avsnitt 4. 4).
I enstaka fall har neutraliserande anti- erytropoietin antikroppsmedierad aplasi av röda blodkroppar (PRCA) rapporterats vid behandling med NeoRecormon.
Om anti- erytropoietin antikroppsmedierad PRCA är diagnostiserat ska behandlingen med NeoRecormon avbrytas och patienten bör inte behandlas med något annat erytropoietiskt protein (se avsnitt 4. 4).
Incidenser av biverkningar i kliniska prövningar som anses relaterade till behandling med NeoRecormon ses i tabellen nedan.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystem Blodkärl
Biverkning Hypertensiv kris Hypertoni
Incidens Mindre vanlig (> 0, 1%, < 1%) Vanlig (> 1%, < 10%)
Centrala och perifera nervsystemet
Huvudvärk
Vanlig (> 1%, < 10%)
Blodet och lymfsystemet
Shunttrombos Trombocytos
Sällsynt (> 0, 01%, < 0, 1%) Mycket sällsynt (< 0, 01%)
- Patienter med cancer
Huvudvärk och hypertoni relaterat till behandling med epoetin beta och som kan behandlas med läkemedel är vanligt (> 1%, < 10%) (se avsnitt 4. 4).
8 Hos några patienter har en sänkning av serumjärn observerats (se avsnitt 4. 4).
Kliniska studier har visat en högre frekvens av tromboemboliska händelser hos cancerpatienter behandlade med NeoRecormon jämfört med obehandlade eller placebobehandlade försökspersoner.
Detta har inte förknippats med någon ökning av tromboembolisk dödlighet jämfört med kontrollgrupperna.
Incidenser av biverkningar i kliniska prövningar som anses relaterade till behandling med NeoRecormon ses i tabellen nedan.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystem Blodkärl Blodet och lymfsystemet
Biverkning Hypertoni Tromboembolisk händelse
Incidens Vanlig (> 1%, < 10%) Vanlig (> 1%, < 10%)
Centrala och perifera nervsystemet
Huvudvärk
Vanlig (> 1%, < 10%)
- Patienter i ett autologt blodpredonationsprogram
Patienter i ett autologt predonationsprogram har rapporterats visa en något ökad förekomst av tromboembolier.
Ett kausalt samband med behandling med NeoRecormon har dock ej kunnat fastställas.
I placebokontrollerade studier var tillfällig järnbrist mer uttalad hos patienter som behandlades med NeoRecormon än hos kontrollgrupperna (se avsnitt 4. 4).
Incidenser av biverkningar i kliniska prövningar som anses relaterade till behandling med NeoRecormon ses i tabellen nedan.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystem Centrala och perifera nervsystemet
Biverkning Huvudvärk
Incidens Vanlig (> 1%, < 10%)
- Alla indikationer
I sällsynta fall (≥1/ 10 000 till ≤1/ 1 000) kan hudreaktioner som är relaterade till behandling med epoetin beta såsom utslag, klåda, nässelutslag och reaktioner vid injektionsstället förekomma.
Anafylaktiska reaktioner relaterade till behandling med epoetin beta har iakttagits i mycket sällsynta fall (≤1/ 10 000).
I kontrollerade kliniska prövningar har dock ingen ökad förekomst av överkänslighetsreaktioner iakttagits.
I mycket sällsynta fall (≤1/ 10 000), har influensaliknande symtom relaterade till behandling med epoetin beta såsom feber, frossa, huvudvärk, ont i armar och ben, skelettsmärtor och sjukdomskänsla rapporterats, särskilt i början av behandlingen.
Dessa reaktioner var lindriga eller milda till sin natur och avtog efter ett par timmar eller dagar.
4. 9 Överdosering
Den terapeutiska gränsen för NeoRecormon är mycket vid.
Inga symtom av förgiftning har observerats ens vid mycket höga serumnivåer.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: medel vid anemier, ATC- kod:
B03XA 9 Epoetin beta är i sin aminosyra - och kolhydratsammansättning identiskt med erytropoietin som har isolerats i urin från anemiska patienter.
Erytropoietin är ett glykoprotein som stimulerar bildningen av erytrocyter från deras tillhörande stamceller.
Det verkar som en mitosstimulerande faktor och ett differentierande hormon.
Den biologiska effekten av epoetin beta har påvisats efter intravenös och subkutan administrering i olika djurmodeller in vivo (normala och uremiska råttor, möss med polycytemi och hundar).
Efter tillförsel av epoetin beta ökar antalet erytrocyter och retikulocyter samt ökar Hb- värdet och 59Fe - upptagningsförmågan.
Ett ökat 3H- thymidinupptag i erytroida kärnförande mjältceller har setts in vitro (cellkultur av musmjälte) efter inkubering med epoetin beta.
Studier av cellkulturer av human benmärg visade att epoetin beta stimulerar erytropoiesen specifikt och ej påverkar leukopoiesen.
Cytotoxisk påverkan av epoetin beta på benmärg eller humana hudceller har ej iakttagits.
Efter endosadministrering av epoetin beta sågs inga beteendeförändringar eller förändringar av rörelseförmågan hos möss eller någon påverkan på cirkulations - eller andningsorgan hos hund.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Fyra av dessa var dubbelblinda placebokontrollerade studier och en studie var öppen.
Två av studierna inkluderade patienter som behandlades med kemoterapi.
I de övriga tre studierna var målvärdet för hemoglobinkoncentrationen 12 – 14 g/ dl.
I den öppna studien var det ingen skillnad i överlevnad mellan patienter som behandlades med rekombinant humant erytropoietin och kontrollgruppen.
I de fyra placebokontrollerade studierna var hazard ratio för överlevnad mellan 1, 25 och 2, 47, till kontrollgruppernas fördel.
Dessa studier har visat en konsekvent oförklarad statistiskt signifikant ökad dödlighet hos patienter som har anemi associerad med olika vanligt förekommande cancerformer och som behandlades med rekombinant humant erytropoietin jämfört med kontrollgrupperna.
Utfallet av överlevnad i studierna kunde inte förklaras tillfredställande av skillnader i trombosincidensen och relaterade komplikationer mellan de som behandlades med rekombinant humant erytropoietin och de i kontrollgruppen.
En meta- analys baserad på individuella patientdata, vilken innehöll data från alla 12 kontrollerade kliniska studier med NeoRecormon på anemiska cancerpatienter (n=2301), visade ett totalt hazard ratio punktestimat för överlevnad på 1, 13, till kontrollgruppernas fördel (95% KI:
0, 68 till 1, 40).
En ökad relativ risk för tromboemboliska händelser observerades i den totala populationen (RR 1, 62, 95% KI:
1, 13, 2, 31).
En systematisk genomgång har också genomförts omfattande mer än 9000 cancerpatienter i 57 kliniska prövningar.
Meta- analys av överlevnadsdata gav ett hazard ratio punktestimat på 1, 08 till kontrollgruppernas fördel (95% KI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk (RR 1, 67, 95% KI:
1, 35, 2, 06; 35 prövningar och 6769 patienter) för tromboemboliska händelser observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns därför konsekventa bevis för att hävda att cancerpatienter som behandlas med rekombinant humant erytropoietin kan utsättas för signifikant skada.
Omfattningen, till vilken dessa utfall kan tillskrivas administrering av rekombinant humant erytropoietin till patienter med cancer som behandlas med kemoterapi för att uppnå hemoglobinkoncentrationer mindre än 13 g/ dl, är oklar eftersom få patienter med dessa karakteristika var inkluderade i genomgångna data.
I mycket sällsynta fall har neutraliserande anti- erytropoietin antikroppar med eller utan aplasi av röda blodkroppar (PRCA) förekommit under rHuEPO- behandling.
10 5. 2 Farmakokinetiska egenskaper
Farmakokinetiska undersökningar på friska försökspersoner och uremiska patienter visar att halveringstiden för intravenöst administrerat epoetin beta är mellan 4 och 12 timmar och att distributionsvolymen motsvarar en till två gånger plasmavolymen.
Analoga resultat har erhållits i djurförsök hos uremiska och normala råttor.
Efter subkutan administrering av Epoetin beta hos uremiska patienter resulterar den förlängda absorptionen i en serumkoncentrationsplatå, varvid den maximala koncentrationen nås efter i genomsnitt 12 - 28 timmar.
Den terminala halveringstiden är längre än efter intravenös administrering med ett genomsnitt på 13 - 28 timmar.
Biotillgängligheten för Epoetin beta efter subkutan administrering är mellan 23 och 42% jämfört med intravenös administrering.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
En karcinogenicitetsstudie av homologt erytropoietin till möss visade inga tecken till någon proliferativ eller tumörframkallande potential.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Frystorkat pulver:
Karbamid, Natriumklorid, Polysorbat 20, Natriumdivätefosfat, Dinatriumvätefosfat, Kalciumklorid, Glycin, L- Leucin, L- Isoleucin, L- Treonin, L- Glutaminsyra, L- Fenylalanin.
Spädningsvätska:
Bensylalkohol, Bensalkonklorid, Vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
(innehållet i medföljande ampull med spädninsvätska).
6. 3 Hållbarhet
3 år.
Kemisk och fysikalisk stabilitet hos den färdigberedda lösningen har visats under en månad vid 2˚C - 8˚C.
Ur ett mikrobiologiskt perspektiv kan den färdigberedda lösningen förvaras under högst en
Ansvaret för annan tillämpad hållbarhetstid och förvaring ligger på användaren.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
Ljuskänsligt.
För att underlätta ambulatorisk användning får patienten ta ur det icke färdigberedda preparatet från kylskåp och förvara det i rumstemperatur (ej över 25ºC) under en enstaka period på upp till 5 dagar.
Tiden för förvaring av den färdigberedda lösningen utanför kylskåpet skall begränsas till den tid som krävs för att bereda injektionerna.
För förvaringsanvisningar av det färdigberedda läkemedlet, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Frystorkat pulver (50 000 IE) till injektionsvätska, lösning i en injektionsflaska (typ I glas) med en propp (tefloniserat gummimaterial) och 10 ml vätska i en ampull (typ I glas), en berednings - och uppdragningsanordning med en nål (21G2), och en engångsspruta (polypropylen och polyetylen) (10 ml).
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Detta löses med innehållet i den medföljande ampullen med spädningsvätska med hjälp av berednings - och uppdragningsanordningen i enlighet med instruktionerna som framgår av bruksanvisningen.
Endast lösningar som är klara eller lätt opaliserande, färglösa och praktiskt taget fria från synbara partiklar får injiceras.
Använd inte glasmaterial för injektion, använd endast plastmaterial
Detta är en multidosberedning från vilken olika engångsdoser kan dras upp under en period av 1 månad efter beredning.
För att undvika risken för förorening av innehållet använd alltid aseptisk teknik (d. v. s. använd sterila engångssprutor och nålar till varje dos som ges) och följ noggrant bruksanvisningen nedan.
Desinficera gummiplomberingen till uppdragningsanordningen med alkohol före varje dosuppdragning för att förhindra förorening av innehållet genom upprepade nålinstick.
Beredning av NeoRecormon Multidoslösning (1) Tag ut flaskan med substansen ur förpackningen.
Skriv datum för beredning och utgångsdatum på etiketten (utgångsdatum är 1 månad efter beredning).
(2) Avlägsna plastlocket på flaskan.
(3) Desinficera gummiplomberingen med alkohol.
(4) Tag ut berednings - och uppdragningsanordningen (som tillåter sterilt luftutbyte) ur blisterförpackningen och tag bort skyddshöljet från spetsen.
(6) Sätt fast den gröna nålen på injektionssprutan som finns i förpackningen och avlägsna höljet på nålen.
(7) Håll brytampullen med den blå punkten uppåt.
Skaka eller vippa ampullen för att få ner all vätska från spetsen in i ampullkroppen.
Håll i spetsen och bryt av i riktning från dig.
Drag upp all lösning i injektionssprutan.
Desinficera uppdragningsanordningens gummiförslutning med alkohol.
(8) Stick nålen genom förslutningen till ungefär 1 cm djup och injicera lösningen långsamt in i flaskan.
Lösgör sedan injektionssprutan (med nål) från uppdragningsanordningen.
(9) Snurra flaskan försiktigt tills det frystorkade pulvret har löst sig.
Skaka inte.
Kontrollera att lösningen är klar, färglös och praktiskt taget utan partiklar.
Sätt på skyddslocket på uppdragningsanordningen.
(10) NeoRecormon Multidos måste förvaras vid +2°C till +8°C (kylskåp) före och efter beredning.
12 Beredning av engångsinjektion (1) Desinficera gummiförslutningen till uppdragningsanordningen med alkohol före varje dosuppdragning.
(2) Fäst en 26G- nål på en passande engångsspruta (max.
1 ml).
(3) Ta bort höljet på nålen och stick in nålen genom uppdragningsanordningens gummiförslutning.
Dra upp NeoRecormon- lösning i injektionssprutan, spruta ut luft från sprutan in i flaskan och justera mängden NeoRecormon- lösning i injektionssprutan till den föreskrivna dosen.
Lösgör sedan injektionssprutan (med nålen) från uppdragningsanordningen.
(4) Ersätt injektionsnålen med en ny (den nya injektionsnålen skall ha den storlek som man normalt använder för injektioner).
(5) Avlägsna höljet på nålen och ta bort luften ur injektionsnålen försiktigt genom att hålla injektionssprutan vertikalt och pressa försiktigt kolven uppåt tills en droppe vätska syns vid nålspetsen.
För subkutan injektion, rengör huden på injektionsstället med en alkoholtuss.
Skapa ett hudveck genom att klämma ihop huden mellan tummen och pekfingret.
Håll i injektionssprutan nära nålen och stick in nålen i huden med en snabb och säker rörelse.
Injicera NeoRecormon- lösningen.
Dra tillbaka nålen snabbt och tryck med en torr steril tuss på injektionsstället.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 031/ 019
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
16 juli 1997 Datum för förnyat godkännande:
16 juli 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndigheten (EMEAs) hemsida http: // www. emea. europa. eu /
13 1.
LÄKEMEDLETS NAMN
NeoRecormon Multidos 100 000 IE Frystorkat pulver och vätska till injektionsvätska, lösning (20 000 IE/ ml)
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska innehåller 100 000 internationella enheter (IE) motsvarande 830 mikrogram epoetin beta * (rekombinant humant erytropoietin).
En ampull innehåller 5 ml spädningsvätska (vatten för injektionsvätskor med bensylalkohol och bensalkonklorid som konserveringsmedel).
1 ml färdigberedd lösning innehåller 20 000 IE epoetin beta.
* tillverkat i ovarialceller från kinesisk hamster (CHO- celler) med rekombinant DNA- teknologi
Hjälpämnen:
Fenylalanin (upp till 5, 0 mg / injektionsflaska) Natrium (mindre än 1 mmol per dos) Bensylalkohol (upp till 20 mg per multidos- ampull med vätska)
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Frystorkat pulver och vätska till injektionsvätska, lösning.
Vitt frystorkat pulver och klar, färglös vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
- Behandling av symtomgivande anemi vid kroniskt nedsatt njurfunktion (CRF) hos vuxna och
barn.
- Behandling av symtomgivande anemi hos vuxna patienter med icke- myeloida maligniteter som
behandlas med kemoterapi.
- Öka mängden autologt blod hos patienter i ett predonationsprogram.
Användning vid denna indikation måste vägas mot den rapporterade ökade risken för tromboemboli.
Behandling skall endast ges till patienter med måttlig anemi (Hb 10 – 13 g/ dl [6, 21 – 8, 07 mmol/ l], utan järnbrist) om lagringsmöjligheter av blod saknas eller är otillräckliga när den planerade, omfattande elektiva operationen kräver en stor mängd blod (4 eller fler enheter blod för kvinnor och 5 eller fler enheter för män).
4. 2 Dosering och administreringssätt
Behandling med NeoRecormon skall initieras av läkare med erfarenhet av ovan nämnda indikationer.
Då anafylaktiska reaktioner har iakttagits hos enstaka patienter, rekommenderas att första dosen ges under medicinsk övervakning.
Detta multidospreparat kan användas till flera patienter.
För att undvika risken för korsinfektion följ alltid aseptisk teknik och använd alltid medföljande sterila injektionssprutor och nålar för varje administrering.
Kontrollera att endast en injektionsflaska NeoRecormon Multidos används (färdigberedd) åt gången.
Det färdigberedda läkemedlet är en färglös, klar till lätt opaliserande lösning.
För beredningsinstruktioner av läkemedlet före administrering, se avsnitt 6. 6.
14 Behandling av symtomgivande anemi hos vuxna patienter och barn med kroniskt nedsatt njurfunktion:
Anemisymtom och följdsymtom kan variera med ålder, kön och total sjukdomsbörda.
En läkares utvärdering av den enskilda patientens kliniska tillstånd och kondition är nödvändig.
NeoRecormon ska administreras subkutant eller intravenöst för att öka hemoglobin till en nivå som inte överstiger 12 g/ dl (7, 5 mmol/ l).
Subkutan användning är att föredra hos patienter som inte erhåller hemodialys för att undvika punktion av perifera vener.
Vid intravenös administration skall lösningen injiceras under ungefär 2 minuter, d. v. s. hos hemodialyspatienter via den arteriovenösa fisteln i slutet av dialysbehandlingen.
På grund av variabilitet inom patienter kan enstaka individuella hemoglobinvärden för en patient observeras över eller under den önskade hemoglobinnivån.
Variabilitet i hemoglobin bör hanteras genom dosändringar, med hänsyn tagen till målintervallet för hemoglobin mellan 10 g/ dl (6, 2 mmol/ l) och 12 g/ dl (7, 5 mmol/ l).
Vägledning för lämplig dosjustering när hemoglobinvärden överstigande 12 g/ dl (7, 5 mmol/ l) observeras beskrivs nedan.
En ökning i hemoglobin på mer än 2 g/ dl (1, 25 mmol/ l) under en fyraveckorsperiod bör undvikas.
Om det inträffar bör lämplig dosjustering göras.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 25 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Patienter bör kontrolleras noggrant för att säkerställa att den lägsta godkända dosen av NeoRecormon används för att tillgodose akekvat kontroll av anemisymtomen.
Vid hypertoni eller kardiovaskulära -, cerebrovaskulära - eller perifera kärlsjukdomar skall hemoglobinökningen per vecka och målvärdet för hemoglobin bestämmas individuellt med hänsyn tagen till den kliniska bilden.
Behandlingen med NeoRecormon indelas i två faser.
1.
Korrektionsfasen
- Subkutan administration:
Initialdosen är 3 x 20 IE/ kg kroppsvikt och vecka.
Dosen kan ökas var fjärde vecka med 3 x 20 IE/ kg och vecka om ökningen av hemoglobin ej är tillräcklig (< 0, 25 g/ dl per vecka).
Veckodosen kan också delas i dagliga doser.
- Intravenös administration:
Dosen kan ökas efter 4 veckor till 80 IE/ kg – tre gånger i veckan – och vid behov med en ökning på ytterligare 20 IE/ kg tre gånger i veckan med en månads intervall.
För båda administrationssätten gäller att den maximala dosen inte skall överstiga 720 IE/ kg och vecka.
2.
Underhållsfasen För att bibehålla ett hemoglobinvärde på mellan 10 och 12 g/ dl minskas initialt dosen till hälften av den tidigare givna mängden.
Därefter justeras dosen i intervall om en eller två veckor, individuellt för patienten (underhållsdos).
Vid subkutan administrering kan den totala veckodosen ges som injektion antingen en gång per vecka eller uppdelad i 3 doser per vecka eller i dagliga doser.
Patienter som är stabila på dosering en gång per vecka kan övergå till dosering varannan vecka.
I detta fall kan dosökning bli nödvändig.
Resultat från kliniska studier på barn har i genomsnitt visat att ju yngre patienterna är desto högre doser NeoRecormon behövs.
Emellertid skall det rekommenderade dosschemat följas eftersom det individuella svaret ej kan förutses.
15 Behandling med NeoRecormon är vanligtvis en långtidsterapi.
Den kan dock avbrytas när som helst om så är nödvändigt.
Doseringen en gång per vecka är baserad på data från kliniska studier med en behandlingstid på 24 veckor.
Behandling av kemoterapi- inducerad symtomgivande anemi hos cancerpatienter:
NeoRecormon ska administreras subkutant till patienter med anemi (dvs hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l)).
Anemisymtom och följdsymtom kan variera med ålder, kön och total sjukdomsbörda.
En läkares utvärdering av den enskilda patientens kliniska tillstånd och kondition är nödvändig.
Den totala veckodosen kan ges som injektion antingen en gång per vecka eller uppdelad i 3 till 7 doser per vecka.
Den rekommenderade initialdosen är 30 000 IE per vecka (vilket motsvarar ungefär 450 IE/ kg kroppsvikt per vecka, baserat på en genomsnittlig patientvikt).
På grund av variabilitet inom patienter kan enstaka individuella hemoglobinvärden för en patient observeras över eller under den önskade hemoglobinnivån.
Variabilitet i hemoglobin bör hanteras genom dosändringar, med hänsyn tagen till målintervallet för hemoglobin mellan 10 g/ dl (6, 2 mmol/ l) och 12 g/ dl (7, 5 mmol/ l).
Vägledning för lämplig dosjustering när hemoglobinvärden överstigande 12 g/ dl (7, 5 mmol/ l) observeras beskrivs nedan.
Om hemoglobinvärdet efter 4 veckors behandling ökat med minst 1 g/ dl (0, 62 mmol/ l) bör samma dos ges fortsättningsvis.
Om hemoglobinvärdet inte har ökat med minst 1 g/ dl (0, 62 mmol/ l) bör en dubblering av veckodosen övervägas.
Om hemoglobinvärdet efter 8 veckors behandling ej ökat med minst 1 g/ dl (0, 62 mmol/ l) är svar på behandlingen ej troligt varför den bör avbrytas.
Behandlingen skall fortsätta upp till 4 veckor efter avslutad kemoterapi.
Den maximala dosen bör ej överstiga 60 000 IE per vecka.
När det terapeutiska målet för den enskilde patienten har uppnåtts bör dosen reduceras med 25- 50% för att behålla hemoglobinvärdet på den nivån.
Lämplig dostitrering bör övervägas.
Om hemoglobinvärdet överstiger 12 g/ dl (7, 5 mmol/ l), ska dosen reduceras med ungefär 25- 50%.
Behandlingen med NeoRecormon bör avbrytas tillfälligt om hemoglobinnivån överstiger 13 g/ dl (8, 1 mmol/ l).
När hemoglobinnivån minskar till 12 g/ dl (7, 5 mmol/ l) eller därunder, bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 3 mmol/ l) efter 4 veckor bör dosen reduceras med 25- 50%.
Patienter bör kontrolleras noggrant för att säkerställa att den lägsta godkända dosen av NeoRecormon används för att tillgodose adekvat kontroll av anemisymtomen.
Behandling för att öka mängden autologt blod:
Den färdigberedda lösningen ges intravenöst i ungefär 2 minuter eller subkutant.
NeoRecormon ges två gånger i veckan i 4 veckor.
I de fall patienternas hematokritvärden tillåter blodtappning, d. v. s. hematokrit ≥ 33% ges NeoRecormon vid slutet av bloddonationen.
Ett hematokritvärde på 48% skall inte överskridas under hela behandlingsperioden.
Dosen måste bestämmas av kirurgerna, individuellt för varje patient, som en funktion av hur stor mängd donerat blod som krävs och den endogena blodkroppsreserven:
1.
Mängden donerat blod som krävs beror på den förväntade blodförlusten, användandet av blodsparande åtgärder och patientens fysiska tillstånd.
Denna mängd skall vara den kvantitet som förväntas vara tillräcklig för att undvika homologa blodtransfusioner.
16 Den mängd donerat blod som krävs uttrycks i enheter där en enhet i nomogrammet är lika med 180 ml röda blodkroppar.
2.
Förmågan att donera blod beror huvudsakligen på patientens blodvolym och det basala hematokritvärdet.
Båda variablerna bestämmer den endogena röda blodkroppsreserven, som kan beräknas enligt följande formel.
endogen rödablodkroppsreserv = blodvolym (ml) x( hematokrit- 33): 100
kvinnor: män:
blodvolym (ml) = 41 (ml/ kg) xkroppsvikt (kg) +1200 (ml) blodvolym (ml) = 44 (ml/ kg) xkroppsvikt (kg) +1600 (ml)
(kroppsvikt ≥ 45 kg)
Indikationen för behandling med NeoRecormon och endosmängden, om den ges, skall bestämmas av mängden donerat blod som krävs och den endogena röda- blodkroppsreserven enligt följande figurer.
Kvinna
Man
Mängd donerat blod som krävs [enheter]
Mängd donerat blod som krävs [enheter]
Endogen rödablodkroppsreserv [ml]
Endogen rödablodkroppsreserv [ml]
Engångsdosen beräknad enligt ovan ges två gånger i veckan i 4 veckor.
Den maximala dosen skall inte överskrida 1600 IE/ kg kroppsvikt och vecka för intravenös administrering eller 1200 IE/ kg och vecka vid subkutan administrering.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Dåligt kontrollerad hypertoni.
Vid indikationen “ Behandling för att öka mängden autologt blod ”: hjärtinfarkt eller stroke månaden före behandling, instabil angina pectoris, ökad risk för djup ventrombos t. ex. venös tromboembolisk sjukdomshistoria.
NeoRecormon Multidos innehåller bensylalkohol som konserveringsmedel och får därför inte ges till spädbarn eller till barn yngre än tre år.
4. 4 Varningar och försiktighet
NeoRecormon skall användas med försiktighet vid refraktär anemi med ökad förekomst av blaster i transformation, epilepsi, trombocytos och kronisk leverinsufficiens.
Folsyra - och vitamin B12- brist skall uteslutas då dessa bristtillstånd minskar effekten av NeoRecormon.
Tilläggsbehandling med järn kan bli nödvändig och den ska genomföras i enlighet med terapiriktlinjer.
Kraftigt aluminiumöverskott beroende på behandling av njurinsufficiens kan minska effekten av NeoRecormon.
Indikationen för behandling med NeoRecormon av nefrosklerotiska patienter som ännu ej dialysbehandlats skall bedömas individuellt eftersom en progress av njurinsufficiensen ej med säkerhet kan uteslutas.
Aplasi av röda blodkroppar (pure red cell aplasia, PRCA) som orsakats av neutraliserande antikroppar mot erytropoietin har rapporterats i samband med erytropoietinbehandling, inklusive NeoRecormon.
Dessa antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänks ha eller har visat sig ha neutraliserande antikroppar mot erytropoietin bör inte ställas över på NeoRecormon (se avsnitt 4. 8).
Hos patienter med kronisk njurinsufficiens kan en blodtrycksstegring eller försämring av befintlig hypertoni, särskilt vid snabb hematokritökning, förekomma.
Blodtrycksstegringar kan behandlas med läkemedel.
Om blodtrycksstegringar inte kan kontrolleras med läkemedelsbehandling, rekommenderas ett tillfälligt avbrott i behandlingen med NeoRecormon.
Särskilt i början av behandlingen rekommenderas regelbunden kontroll av blodtrycket, även mellan dialysbehandlingar.
Hypertensiv kris med encefalopatiliknande symtom kan förekomma och kräver omedelbar omvårdnad av läkare och intensiv medicinsk vård.
Särskild hänsyn ska tas till plötslig, stickande, migränliknande huvudvärk som kan vara ett möjligt varningstecken.
Hos patienter med kronisk njurinsufficiens kan en måttlig och dosberoende trombocytökning som ligger inom normalgränserna uppträda vid behandling med NeoRecormon, särskilt efter intravenös tillförsel.
Denna går tillbaka under fortsatt behandling.
Det rekommenderas att trombocytvärdet kontrolleras regelbundet under de första 8 veckorna av behandlingen.
Hos patienter med kronisk njurinsufficiens bör hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen av målvärdet för hemoglobinkoncentrationen som rekommenderas i avsnitt 4. 2.
En ökad risk för död och allvarliga kardiovaskulära händelser observerades i kliniska prövningar när erytropoesstimulerande läkemedel (ESL) administrerades för att uppnå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat signifikanta fördelar som beror på administrering av epoetiner, när hemoglobinkoncentrationen ökas till en högre nivå än nödvändigt för att kontrollera anemisymtomen och för att undvika blodtransfusion.
Effekt på tumörtillväxt Epoetiner är tillväxtfaktorer som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Liksom för alla tillväxtfaktorer finns en misstanke om att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har inte epoetiner visats förbättra överlevnad (overall survival) eller minska risken för tumörprogression hos patienter med anemi associerad med cancer.
I kontrollerade kliniska studier har användning av NeoRecormon och andra erytropoesstimulerande läkemedel (ESL) visat:
- förkortad tid till tumörprogression hos patienter med avancerad huvud - och halscancer som får
strålningsbehandling, vid administrering för att uppnå ett hemoglobinvärde större än 14 g/ dl (8, 7 mmol/ l),
- förkortad överlevnad och ökad död på grund av sjukdomsprogression vid 4 månader hos
patienter med metastaserad bröstcancer som får kemoterapi, vid administrering för att uppnå ett hemoglobinvärde på 12- 14 g/ dl (7, 5- 8, 7 mmol/ l),
- ökad risk för död vid administrering för att uppnå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l)
hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålningsbehandling.
ESL är inte indicerat för användning till denna patientpopulation.
På grund av det som nämns ovan, bör blodtransfusioner i vissa kliniska situationer föredras som behandling för att kontrollera anemin hos cancerpatienter.
Beslutet att administrera rekombinanta erytropoietiner bör baseras på en värdering av risken kontra nyttan, taget efter diskussion med den individuella patienten, som bör ha den specifika kliniska bilden i åtanke.
Faktorer som bör tas hänsyn till i värderingen bör inkludera typ av tumör och tumörens stadium, graden av anemi, förväntad överlevnad, omgivningen där patienten behandlas, och patientens önskemål (se avsnitt 5. 1)
Det kan förekomma en blodtrycksstegring som kan behandlas med läkemedel.
Därför rekommenderas kontroll av blodtrycket, särskilt i inledningsfasen hos cancerpatienter.
Trombocytvärden och Hb- värden skall kontrolleras med jämna mellanrum hos cancerpatienter.
Hos patienter i ett autologt predonationsprogram kan en ökning av trombocyterna förekomma, vanligtvis inom normalområdet.
Därför rekommenderas kontroll av trombocytvärdet minst en gång i veckan hos dessa patienter.
Om en ökning av trombocyterna på mer än 150 x 109/ l föreligger eller en trombocytökning över normalgränsen, skall behandlingen med NeoRecormon avbrytas.
Hos patienter med kronisk njurinsufficiens behövs ofta en ökning av heparindosen göras under hemodialysbehandling vid behandling med NeoRecormon beroende på hematokritökningen.
Tilltäppning av dialyssystemet kan förekomma om hepariniseringen ej är optimal.
Tidig revision av shunten och blodproppsprofylax genom tillförsel av t. ex. acetylsalicylsyra rekommenderas hos patienter med kronisk njurinsufficiens vid risk för shunttrombos.
Serumkalium - och fosfatnivåer skall kontrolleras regelbundet under behandling med NeoRecormon.
Kaliumstegring har rapporterats hos enstaka uremiska patienter som NeoRecormon- behandlats.
Emellertid har något kausalt samband ej fastlagts.
Om en ökad kaliumnivå observeras bör man överväga att avbryta behandlingen med NeoRecormon tills nivån är korrigerad.
För användning av NeoRecormon i ett autologt donationsprogram måste hänsyn tas till gällande föreskrifter för bloddonation, särskilt: endast patienter med hematokrit ≥ 33% (hemoglobin ≥ 11 g/ dl [6, 83 mmol/ l]) skall lämna blod;
-
- särskild försiktighet skall iakttagas med patienter som väger under 50 kg;
12% av patientens beräknade
blodvolym.
Behandling skall reserveras för patienter hos vilka det anses vara av särskild betydelse att undvika homolog blodtransfusion med beaktande av riskerna/ fördelarna med homologa blodtransfusioner.
Detta kan leda till livshotande hjärt/ kärl- komplikationer.
NeoRecormon Multidos innehåller upp till 5, 0 mg fenylalanin/ injektionsflaska som hjälpämne.
Detta bör därför beaktas hos patienter som lider av svåra former av fenylketonuri.
NeoRecormon i färdigberedd lösning av multidos innehåller bensylalkohol som kan orsaka toxiska reaktioner och anafylaktiska reaktioner hos spädbarn och barn yngre än 3 år.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs är i huvudsak “ natriumfritt ”.
19 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
De hittills kända kliniska erfarenheterna av NeoRecormon talar inte för någon interaktion med andra läkemedel.
Djurexperiment visar att epoetin beta inte potentierar myelotoxiciteten hos cytostatika såsom etoposid, cisplatin, cyklofosfamid och fluorouracil.
4. 6 Graviditet och amning
För epoetin beta saknas kliniska data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Förskrivning till gravida kvinnor ska ske med försiktighet.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
NeoRecormon har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Baserat på resultat i kliniska prövningar, som inkluderade 1725 patienter, får cirka 8% av patienterna som behandlas med NeoRecormon biverkningar.
- Anemiska patienter med kronisk njurinsufficiens
Den vanligaste biverkningen vid behandling med NeoRecormon är blodtrycksstegring eller försämring av befintlig hypertoni, särskilt vid snabb hematokritökning (se avsnitt 4. 4).
Hypertensiv kris med encefalopatiliknande symtom (t. ex. huvudvärk, omtöckningstillstånd, motoriska problem – såsom talsvårigheter eller försämrad gång och epileptiska krampanfall) kan även förekomma hos enstaka patienter med normalt eller lågt blodtryck (se avsnitt 4. 4).
Shunttrombos kan förekomma, särskilt hos patienter med en tendens till lågt blodtryck eller vars arteriovenösa fistel företer komplikationer (t. ex. stenoser, aneurysm), se avsnitt 4. 4.
I de flesta fall observeras en sänkning av serumjärn samtidigt med höjningen av hematokriten (se avsnitt 4. 4).
Dessutom har en tillfällig ökning av serumkalium - och fosfatnivåer observerats i enstaka fall (se avsnitt 4. 4).
I enstaka fall har neutraliserande anti- erytropoietin antikroppsmedierad aplasi av röda blodkroppar (PRCA) rapporterats vid behandling med NeoRecormon.
Om anti- erytropoietin antikroppsmedierad PRCA är diagnostiserat ska behandlingen med NeoRecormon avbrytas och patienten bör inte behandlas med något annat erytropoietiskt protein (se avsnitt 4. 4).
Incidenser av biverkningar i kliniska prövningar som anses relaterade till behandling med NeoRecormon ses i tabellen nedan.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystem Blodkärl
Biverkning Hypertensiv kris Hypertoni
Incidens Mindre vanlig (> 0, 1%, < 1%) Vanlig (> 1%, < 10%)
Centrala och perifera nervsystemet
Huvudvärk
Vanlig (> 1%, < 10%)
Blodet och lymfsystemet
Shunttrombos Trombocytos
Sällsynt (> 0, 01%, < 0, 1%) Mycket sällsynt (< 0, 01%)
- Patienter med cancer
Huvudvärk och hypertoni relaterat till behandling med epoetin beta och som kan behandlas med läkemedel är vanligt (> 1%, < 10%) (se avsnitt 4. 4).
20 Hos några patienter har en sänkning av serumjärn observerats (se avsnitt 4. 4).
Kliniska studier har visat en högre frekvens av tromboemboliska händelser hos cancerpatienter behandlade med NeoRecormon jämfört med obehandlade eller placebobehandlade försökspersoner.
Detta har inte förknippats med någon ökning av tromboembolisk dödlighet jämfört med kontrollgrupperna.
Incidenser av biverkningar i kliniska prövningar som anses relaterade till behandling med NeoRecormon ses i tabellen nedan.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystem Blodkärl Blodet och lymfsystemet
Biverkning Hypertoni Tromboembolisk händelse
Incidens Vanlig (> 1%, < 10%) Vanlig (> 1%, < 10%)
Centrala och perifera nervsystemet
Huvudvärk
Vanlig (> 1%, < 10%)
- Patienter i ett autologt blodpredonationsprogram
Patienter i ett autologt predonationsprogram har rapporterats visa en något ökad förekomst av tromboembolier.
Ett kausalt samband med behandling med NeoRecormon har dock ej kunnat fastställas.
I placebokontrollerade studier var tillfällig järnbrist mer uttalad hos patienter som behandlades med NeoRecormon än hos kontrollgrupperna (se avsnitt 4. 4).
Incidenser av biverkningar i kliniska prövningar som anses relaterade till behandling med NeoRecormon ses i tabellen nedan.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystem Centrala och perifera nervsystemet
Biverkning Huvudvärk
Incidens Vanlig (> 1%, < 10%)
- Alla indikationer
I sällsynta fall (≥1/ 10 000 till ≤1/ 1 000) kan hudreaktioner som är relaterade till behandling med epoetin beta såsom utslag, klåda, nässelutslag och reaktioner vid injektionsstället förekomma.
Anafylaktiska reaktioner relaterade till behandling med epoetin beta har iakttagits i mycket sällsynta fall (≤1/ 10 000).
I kontrollerade kliniska prövningar har dock ingen ökad förekomst av överkänslighetsreaktioner iakttagits.
I mycket sällsynta fall (≤1/ 10 000), har influensaliknande symtom relaterade till behandling med epoetin beta såsom feber, frossa, huvudvärk, ont i armar och ben, skelettsmärtor och sjukdomskänsla rapporterats, särskilt i början av behandlingen.
Dessa reaktioner var lindriga eller milda till sin natur och avtog efter ett par timmar eller dagar.
4. 9 Överdosering
Den terapeutiska gränsen för NeoRecormon är mycket vid.
Inga symtom av förgiftning har observerats ens vid mycket höga serumnivåer.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: medel vid anemier, ATC- kod:
B03XA 21 Epoetin beta är i sin aminosyra - och kolhydratsammansättning identiskt med erytropoietin som har isolerats i urin från anemiska patienter.
Erytropoietin är ett glykoprotein som stimulerar bildningen av erytrocyter från deras tillhörande stamceller.
Det verkar som en mitosstimulerande faktor och ett differentierande hormon.
Den biologiska effekten av epoetin beta har påvisats efter intravenös och subkutan administrering i olika djurmodeller in vivo (normala och uremiska råttor, möss med polycytemi och hundar).
Efter tillförsel av epoetin beta ökar antalet erytrocyter och retikulocyter samt ökar Hb- värdet och 59Fe - upptagningsförmågan.
Ett ökat 3H- thymidinupptag i erytroida kärnförande mjältceller har setts in vitro (cellkultur av musmjälte) efter inkubering med epoetin beta.
Studier av cellkulturer av human benmärg visade att epoetin beta stimulerar erytropoiesen specifikt och ej påverkar leukopoiesen.
Cytotoxisk påverkan av epoetin beta på benmärg eller humana hudceller har ej iakttagits.
Efter endosadministrering av epoetin beta sågs inga beteendeförändringar eller förändringar av rörelseförmågan hos möss eller någon påverkan på cirkulations - eller andningsorgan hos hund.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Fyra av dessa var dubbelblinda placebokontrollerade studier och en studie var öppen.
Två av studierna inkluderade patienter som behandlades med kemoterapi.
I de övriga tre studierna var målvärdet för hemoglobinkoncentrationen 12 – 14 g/ dl.
I den öppna studien var det ingen skillnad i överlevnad mellan patienter som behandlades med rekombinant humant erytropoietin och kontrollgruppen.
I de fyra placebokontrollerade studierna var hazard ratio för överlevnad mellan 1, 25 och 2, 47, till kontrollgruppernas fördel.
Dessa studier har visat en konsekvent oförklarad statistiskt signifikant ökad dödlighet hos patienter som har anemi associerad med olika vanligt förekommande cancerformer och som behandlades med rekombinant humant erytropoietin jämfört med kontrollgrupperna.
Utfallet av överlevnad i studierna kunde inte förklaras tillfredställande av skillnader i trombosincidensen och relaterade komplikationer mellan de som behandlades med rekombinant humant erytropoietin och de i kontrollgruppen.
En meta- analys baserad på individuella patientdata, vilken innehöll data från alla 12 kontrollerade kliniska studier med NeoRecormon på anemiska cancerpatienter (n=2301), visade ett totalt hazard ratio punktestimat för överlevnad på 1, 13, till kontrollgruppernas fördel (95% KI:
0, 68 till 1, 40).
En ökad relativ risk för tromboemboliska händelser observerades i den totala populationen (RR 1, 62, 95% KI:
1, 13, 2, 31).
En systematisk genomgång har också genomförts omfattande mer än 9000 cancerpatienter i 57 kliniska prövningar.
Meta- analys av överlevnadsdata gav ett hazard ratio punktestimat på 1, 08 till kontrollgruppernas fördel (95% KI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk (RR 1, 67, 95% KI:
1, 35, 2, 06; 35 prövningar och 6769 patienter) för tromboemboliska händelser observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns därför konsekventa bevis för att hävda att cancerpatienter som behandlas med rekombinant humant erytropoietin kan utsättas för signifikant skada.
Omfattningen, till vilken dessa utfall kan tillskrivas administrering av rekombinant humant erytropoietin till patienter med cancer som behandlas med kemoterapi för att uppnå hemoglobinkoncentrationer mindre än 13 g/ dl, är oklar eftersom få patienter med dessa karakteristika var inkluderade i genomgångna data.
I mycket sällsynta fall har neutraliserande anti- erytropoietin antikroppar med eller utan aplasi av röda blodkroppar (PRCA) förekommit under rHuEPO- behandling.
22 5. 2 Farmakokinetiska egenskaper
Farmakokinetiska undersökningar på friska försökspersoner och uremiska patienter visar att halveringstiden för intravenöst administrerat epoetin beta är mellan 4 och 12 timmar och att distributionsvolymen motsvarar en till två gånger plasmavolymen.
Analoga resultat har erhållits i djurförsök hos uremiska och normala råttor.
Efter subkutan administrering av Epoetin beta hos uremiska patienter resulterar den förlängda absorptionen i en serumkoncentrationsplatå, varvid den maximala koncentrationen nås efter i genomsnitt 12 – 28 timmar.
Den terminala halveringstiden är längre än efter intravenös administrering med ett genomsnitt på 13 – 28 timmar.
Biotillgängligheten för Epoetin beta efter subkutan administrering är mellan 23 och 42% jämfört med intravenös administrering.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
En karcinogenicitetsstudie av homologt erytropoietin till möss visade inga tecken till någon proliferativ eller tumörframkallande potential.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Frystorkat pulver:
Karbamid, Natriumklorid, Polysorbat 20, Natriumdivätefosfat, Dinatriumvätefosfat, Kalciumklorid, Glycin, L- Leucin, L- Isoleucin, L- Treonin, L- Glutaminsyra, L- Fenylalanin.
Spädningsvätska:
Bensylalkohol, Bensalkonklorid, Vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
(innehållet i medföljande ampull med spädninsvätska).
6. 3 Hållbarhet
3 år.
Ur ett mikrobiologiskt perspektiv kan den färdigberedda lösningen förvaras under högst en
Ansvaret för annan tillämpad hållbarhetstid och förvaring ligger på användaren.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
Ljuskänsligt.
För att underlätta ambulatorisk användning får patienten ta ur det icke färdigberedda preparatet från kylskåp och förvara det i rumstemperatur (ej över 25°C) under en enstaka period på upp till 5 dagar i rumstemperatur.
Tiden för förvaring av den färdigberedda lösningen utanför kylskåpet skall begränsas till den tid som krävs för att bereda injektionerna.
För förvaringsanvisningar av det färdigberedda läkemedlet, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Frystorkat pulver (100 000 IE) till injektionsvätska, lösning i en injektionsflaska (typ I glas) med en propp (tefloniserat gummimaterial) och 5 ml vätska i en ampull (typ I glas), en berednings - och uppdragningsanordning med en nål (21G2), och en engångsspruta (polypropylen och polyetylen) (5 ml).
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Detta löses med innehållet i den medföljande ampullen med spädningsvätska med hjälp av berednings - och uppdragningsanordningen i enlighet med instruktionerna som framgår av bruksanvisningen.
Endast lösningar som är klara eller lätt opaliserande, färglösa och praktiskt taget fria från synbara partiklar får injiceras.
Använd inte glasmaterial för injektion, använd endast plastmaterial
Detta är en multidosberedning från vilken olika engångsdoser kan dras upp under en period av 1 månad efter beredning.
För att undvika risken för förorening av innehållet använd alltid aseptisk teknik (d. v. s. använd sterila engångssprutor och nålar till varje dos som ges) och följ noggrant bruksanvisningen nedan.
Desinficera gummiplomberingen till uppdragningsanordningen med alkohol före varje dosuppdragning för att förhindra förorening av innehållet genom upprepade nålinstick.
Beredning av NeoRecormon Multidoslösning (1) Tag ut flaskan med substansen ur förpackningen.
Skriv datum för beredning och utgångsdatum på etiketten (utgångsdatum är 1 månad efter beredning).
(2) Avlägsna plastlocket på flaskan.
(3) Desinficera gummiplomberingen med alkohol.
(4) Tag ut berednings - och uppdragningsanordningen (som tillåter sterilt luftutbyte) ur blisterförpackningen och tag bort skyddshöljet från spetsen.
(6) Sätt fast den gröna nålen på injektionssprutan som finns i förpackningen och avlägsna höljet på nålen.
(7) Håll brytampullen med den blå punkten uppåt.
Skaka eller vippa ampullen för att få ner all vätska från spetsen in i ampullkroppen.
Håll i spetsen och bryt av i riktning från dig.
Drag upp all lösning i injektionssprutan.
Desinficera uppdragningsanordningens gummiförslutning med alkohol.
(8) Stick nålen genom förslutningen till ungefär 1 cm djup och injicera lösningen långsamt in i flaskan.
Lösgör sedan injektionssprutan (med nål) från uppdragningsanordningen.
(9) Snurra flaskan försiktigt tills det frystorkade pulvret har löst sig.
Skaka inte.
Kontrollera att lösningen är klar, färglös och praktiskt taget utan partiklar.
Sätt på skyddslocket på uppdragningsanordningen.
(10) NeoRecormon Multidos måste förvaras vid +2°C till +8°C (kylskåp) före och efter beredning.
24 Beredning av engångsinjektion (1) Desinficera gummiförslutningen till uppdragningsanordningen med alkohol före varje dosuppdragning.
(2) Fäst en 26G- nål på en passande engångsspruta (max.
1 ml).
(3) Ta bort höljet på nålen och stick in nålen genom uppdragningsanordningens gummiförslutning.
Dra upp NeoRecormon- lösning i injektionssprutan, spruta ut luft från sprutan in i flaskan och justera mängden NeoRecormon- lösning i injektionssprutan till den föreskrivna dosen.
Lösgör sedan injektionssprutan (med nålen) från uppdragningsanordningen.
(4) Ersätt injektionsnålen med en ny (den nya injektionsnålen skall ha den storlek som man normalt använder för injektioner).
(5) Avlägsna höljet på nålen och ta bort luften ur injektionsnålen försiktigt genom att hålla injektionssprutan vertikalt och pressa försiktigt kolven uppåt tills en droppe vätska syns vid nålspetsen.
För subkutan injektion, rengör huden på injektionsstället med en alkoholtuss.
Skapa ett hudveck genom att klämma ihop huden mellan tummen och pekfingret.
Håll i injektionssprutan nära nålen och stick in nålen i huden med en snabb och säker rörelse.
Injicera NeoRecormon- lösningen.
Dra tillbaka nålen snabbt och tryck med en torr steril tuss på injektionsstället.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 031/ 020
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
16 juli 1997 Datum för förnyat godkännande:
16 juli 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndigheten (EMEAs) hemsida http: // www. emea. europa. eu /
25 1.
LÄKEMEDLETS NAMN
NeoRecormon 10 000 IE Frystorkat pulver och vätska till injektionsvätska, lösning i cylinderampull (10 000 IE/ ml)
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En cylinderampull innehåller 10 000 internationella enheter (IE) motsvarande 83 mikrogram epoetin beta * (rekombinant humant erytropoietin) och 1 ml spädningsvätska (vatten för injektionsvätskor med bensylalkohol och benzalkonklorid som konserveringsmedel).
1 ml injektionsvätska, lösning innehåller 10 000 IE epoetin beta.
* tillverkat i ovarialceller från kinesisk hamster (CHO- celler) med rekombinant DNA- teknologi
Hjälpämnen:
Fenylalanin (upp till 0, 5 mg/ cylinderampull) Natrium (mindre än 1 mmol/ cylinderampull) Bensylalkohol (upp till 4 mg/ cylinderampull)
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Frystorkat pulver och vätska till injektionsvätska, lösning.
Vitt frystorkat pulver och klar, färglös vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
- Behandling av symtomgivande anemi vid kroniskt nedsatt njurfunktion (CRF) hos vuxna och
barn.
- Behandling av symtomgivande anemi hos vuxna patienter med icke- myeloida maligniteter som
behandlas med kemoterapi.
- Öka mängden autologt blod hos patienter i ett predonationsprogram.
Användning vid denna indikation måste vägas mot den rapporterade ökade risken för tromboemboli.
Behandling skall endast ges till patienter med måttlig anemi (Hb 10 - 13 g/ dl [6, 21 - 8, 07 mmol/ l], utan järnbrist) om lagringsmöjligheter av blod saknas eller är otillräckliga när den planerade, omfattande elektiva operationen kräver en stor mängd blod (4 eller fler enheter blod för kvinnor och 5 eller fler enheter för män).
4. 2 Dosering och administreringssätt
Behandling med NeoRecormon skall initieras av läkare med erfarenhet av ovan nämnda indikationer.
Då anafylaktiska reaktioner har iakttagits hos enstaka patienter, rekommenderas att första dosen ges under medicinsk övervakning.
Det färdigberedda läkemedlet är en färglös, klar till lätt opaliserande lösning.
För beredningsinstruktioner av läkemedlet före administrering, se avsnitt 6. 6.
Den färdigblandade lösningen administreras subkutant.
Behandling av symtomgivande anemi hos vuxna patienter och barn med kroniskt nedsatt njurfunktion:
Anemisymtom och följdsymtom kan variera med ålder, kön och total sjukdomsbörda.
NeoRecormon
26 ska administreras subkutant för att öka hemoglobin till en nivå som inte överstiger 12 g/ dl (7, 5 mmol/ l).
På grund av variabilitet inom patienter kan enstaka individuella hemoglobinvärden för en patient observeras över eller under den önskade hemoglobinnivån.
Variabilitet i hemoglobin bör hanteras genom dosändringar, med hänsyn tagen till målintervallet för hemoglobin mellan 10 g/ dl (6, 2 mmol/ l) och 12 g/ dl (7, 5 mmol/ l).
Vägledning för lämplig dosjustering när hemoglobinvärden överstigande 12 g/ dl (7, 5 mmol/ l) observeras beskrivs nedan.
En ökning i hemoglobin på mer än 2 g/ dl (1, 25 mmol/ l) under en fyraveckorsperiod bör undvikas.
Om det inträffar bör lämplig dosjustering göras.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 25 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Patienter bör kontrolleras noggrant för att säkerställa att den lägsta godkända dosen av NeoRecormon används för att tillgodose akekvat kontroll av anemisymtomen.
Vid hypertoni eller kardiovaskulära -, cerebrovaskulära - eller perifera kärlsjukdomar skall hemoglobinökningen per vecka och målvärdet för hemoglobin bestämmas individuellt med hänsyn tagen till den kliniska bilden.
Behandlingen med NeoRecormon indelas i två faser.
1.
Korrektionsfasen Initialdosen är 3 x 20 IE/ kg kroppsvikt och vecka.
Dosen kan ökas var fjärde vecka med 3 x 20 IE/ kg och vecka om ökningen av hemoglobin ej är tillräcklig (< 0, 25 g/ dl per vecka).
Veckodosen kan också delas i dagliga doser.
Den maximala dosen skall inte överstiga 720 IE/ kg och vecka.
2.
Underhållsfasen För att bibehålla ett hemoglobinvärde på mellan 10 och 12 g/ dl minskas initialt dosen till hälften av den tidigare givna mängden.
Därefter justeras dosen i intervall om en eller två veckor, individuellt för patienten (underhållsdos).
Den totala veckodosen kan ges som injektion antingen en gång per vecka eller uppdelad i 3 doser per vecka eller i dagliga doser.
Patienter som är stabila på dosering en gång per vecka kan övergå till dosering varannan vecka.
I detta fall kan dosökning bli nödvändig.
Resultat från kliniska studier på barn har i genomsnitt visat att ju yngre patienterna är desto högre doser NeoRecormon behövs.
Emellertid skall det rekommenderade dosschemat följas eftersom det individuella svaret ej kan förutses.
Behandling med NeoRecormon är vanligtvis en långtidsterapi.
Den kan dock avbrytas när som helst om så är nödvändigt.
Doseringen en gång per vecka är baserad på data från kliniska studier med en behandlingstid på 24 veckor.
Behandling av kemoterapi- inducerad symtomgivande anemi hos cancerpatienter:
NeoRecormon ska administreras subkutant till patienter med anemi (dvs hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l)).
Anemisymtom och följdsymtom kan variera med ålder, kön och total sjukdomsbörda.
En läkares utvärdering av den enskilda patientens kliniska tillstånd och kondition är nödvändig.
Den totala veckodosen kan ges som injektion antingen en gång per vecka eller uppdelad i 3 till 7 doser per vecka.
27 Den rekommenderade initialdosen är 30 000 IE per vecka (vilket motsvarar ungefär 450 IE/ kg kroppsvikt per vecka, baserat på en genomsnittlig patientvikt).
På grund av variabilitet inom patienter kan enstaka individuella hemoglobinvärden för en patient observeras över eller under den önskade hemoglobinnivån.
Variabilitet i hemoglobin bör hanteras genom dosändringar, med hänsyn tagen till målintervallet för hemoglobin mellan 10 g/ dl (6, 2 mmol/ l) och 12 g/ dl (7, 5 mmol/ l).
Vägledning för lämplig dosjustering när hemoglobinvärden överstigande 12 g/ dl (7, 5 mmol/ l) observeras beskrivs nedan.
Om hemoglobinvärdet efter 4 veckors behandling ökat med minst 1 g/ dl (0, 62 mmol/ l) bör samma dos ges fortsättningsvis.
Om hemoglobinvärdet inte har ökat med minst 1 g/ dl (0, 62 mmol/ l) bör en dubblering av veckodosen övervägas.
Om hemoglobinvärdet efter 8 veckors behandling ej ökat med minst 1 g/ dl (0, 62 mmol/ l) är svar på behandlingen ej troligt varför den bör avbrytas.
Behandlingen skall fortsätta upp till 4 veckor efter avslutad kemoterapi.
Den maximala dosen bör ej överstiga 60 000 IE per vecka.
När det terapeutiska målet för den enskilde patienten har uppnåtts bör dosen reduceras med 25- 50% för att behålla hemoglobinvärdet på den nivån.
Lämplig dostitrering bör övervägas.
Om hemoglobinvärdet överstiger 12 g/ dl (7, 5 mmol/ l), ska dosen reduceras med ungefär 25- 50%.
Behandlingen med NeoRecormon bör avbrytas tillfälligt om hemoglobinnivån överstiger 13 g/ dl (8, 1 mmol/ l).
När hemoglobinnivån minskar till 12 g/ dl (7, 5 mmol/ l) eller därunder, bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 3 mmol/ l) efter 4 veckor bör dosen reduceras med 25- 50%.
Patienter bör kontrolleras noggrant för att säkerställa att den lägsta godkända dosen av NeoRecormon används för att tillgodose adekvat kontroll av anemisymtomen.
Behandling för att öka mängden autologt blod:
NeoRecormon ges två gånger i veckan i 4 veckor.
I de fall patienternas hematokritvärden tillåter blodtappning, d. v. s. hematokrit ≥ 33% ges NeoRecormon vid slutet av bloddonationen.
Ett hematokritvärde på 48% skall inte överskridas under hela behandlingsperioden.
Dosen måste bestämmas av kirurgerna, individuellt för varje patient, som en funktion av hur stor mängd donerat blod som krävs och den endogena blodkroppsreserven:
1.
Mängden donerat blod som krävs beror på den förväntade blodförlusten, användandet av blodsparande åtgärder och patientens fysiska tillstånd.
Denna mängd skall vara den kvantitet som förväntas vara tillräcklig för att undvika homologa blodtransfusioner.
Den mängd donerat blod som krävs uttrycks i enheter där en enhet i nomogrammet är lika med 180 ml röda blodkroppar.
2.
Förmågan att donera blod beror huvudsakligen på patientens blodvolym och det basala hematokritvärdet.
Båda variablerna bestämmer den endogena röda blodkroppsreserven, som kan beräknas enligt följande formel.
endogen rödablodkroppsreserv = blodvolym (ml) x( hematokrit- 33): 100
kvinnor: män:
blodvolym (ml) = 41 (ml/ kg) xkroppsvikt (kg) +1200 (ml) blodvolym (ml) = 44 (ml/ kg) xkroppsvikt (kg) +1600 (ml)
(kroppsvikt ≥ 45 kg)
Indikationen för behandling med NeoRecormon och endosmängden, om den ges, skall bestämmas av mängden donerat blod som krävs och den endogena röda- blodkroppsreserven enligt följande figurer.
Kvinna
Man
Mängd donerat blod som krävs [enheter]
Mängd donerat blod som krävs [enheter]
Endogen rödablodkroppsreserv [ml]
Endogen rödablodkroppsreserv [ml]
Engångsdosen beräknad enligt ovan ges två gånger i veckan i 4 veckor.
Den maximala dosen skall inte överskrida 1200 IE/ kg kroppsvikt och vecka.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Dåligt kontrollerad hypertoni.
Vid indikationen “ Behandling för att öka mängden autologt blod ”: hjärtinfarkt eller stroke månaden före behandling, instabil angina pectoris, ökad risk för djup ventrombos t. ex. venös tromboembolisk sjukdomshistoria.
NeoRecormon i cylinderampull innehåller bensylalkohol som konserveringsmedel och får därför inte ges till spädbarn eller till barn yngre än tre år.
4. 4 Varningar och försiktighet
NeoRecormon skall användas med försiktighet vid refraktär anemi med ökad förekomst av blaster i transformation, epilepsi, trombocytos och kronisk leverinsufficiens.
Folsyra - och vitamin B12- brist skall uteslutas då dessa bristtillstånd minskar effekten av NeoRecormon.
Tilläggsbehandling med järn kan bli nödvändig och den ska genomföras i enlighet med terapiriktlinjer.
Kraftigt aluminiumöverskott beroende på behandling av njurinsufficiens kan minska effekten av NeoRecormon.
Indikationen för behandling med NeoRecormon av nefrosklerotiska patienter som ännu ej dialysbehandlats skall bedömas individuellt eftersom en progress av njurinsufficiensen ej med säkerhet kan uteslutas.
Aplasi av röda blodkroppar (pure red cell aplasia, PRCA) som orsakats av neutraliserande antikroppar mot erytropoietin har rapporterats i samband med erytropoietinbehandling, inklusive NeoRecormon.
Dessa antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som 29 misstänks ha eller har visat sig ha neutraliserande antikroppar mot erytropoietin bör inte ställas över på NeoRecormon (se avsnitt 4. 8).
Hos patienter med kronisk njurinsufficiens kan en blodtrycksstegring eller försämring av befintlig hypertoni, särskilt vid snabb hematokritökning, förekomma.
Blodtrycksstegringar kan behandlas med läkemedel.
Om blodtrycksstegringar inte kan kontrolleras med läkemedelsbehandling, rekommenderas ett tillfälligt avbrott i behandlingen med NeoRecormon.
Särskilt i början av behandlingen rekommenderas regelbunden kontroll av blodtrycket, även mellan dialysbehandlingar.
Hypertensiv kris med encefalopatiliknande symtom kan förekomma och kräver omedelbar omvårdnad av läkare och intensiv medicinsk vård.
Särskild hänsyn ska tas till plötslig, stickande, migränliknande huvudvärk som kan vara ett möjligt varningstecken.
Hos patienter med kronisk njurinsufficiens kan en måttlig och dosberoende trombocytökning som ligger inom normalgränserna uppträda vid behandling med NeoRecormon, särskilt efter intravenös tillförsel.
Denna går tillbaka under fortsatt behandling.
Det rekommenderas att trombocytvärdet kontrolleras regelbundet under de första 8 veckorna av behandlingen.
Hos patienter med kronisk njurinsufficiens bör hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen av målvärdet för hemoglobinkoncentrationen som rekommenderas i avsnitt 4. 2.
En ökad risk för död och allvarliga kardiovaskulära händelser observerades i kliniska prövningar när erytropoesstimulerande läkemedel (ESL) administrerades för att uppnå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat signifikanta fördelar som beror på administrering av epoetiner, när hemoglobinkoncentrationen ökas till en högre nivå än nödvändigt för att kontrollera anemisymtomen och för att undvika blodtransfusion.
Liksom för alla tillväxtfaktorer finns en misstanke om att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har inte epoetiner visats förbättra överlevnad (overall survival) eller minska risken för tumörprogression hos patienter med anemi associerad med cancer.
I kontrollerade kliniska studier har användning av NeoRecormon och andra erytropoesstimulerande läkemedel (ESL) visat:
- förkortad tid till tumörprogression hos patienter med avancerad huvud - och halscancer som får
strålningsbehandling, vid administrering för att uppnå ett hemoglobinvärde större än 14 g/ dl (8, 7 mmol/ l),
- förkortad överlevnad och ökad död på grund av sjukdomsprogression vid 4 månader hos
patienter med metastaserad bröstcancer som får kemoterapi, vid administrering för att uppnå ett hemoglobinvärde på 12- 14 g/ dl (7, 5- 8, 7 mmol/ l),
- ökad risk för död vid administrering för att uppnå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l)
hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålningsbehandling.
ESL är inte indicerat för användning till denna patientpopulation.
På grund av det som nämns ovan, bör blodtransfusioner i vissa kliniska situationer föredras som behandling för att kontrollera anemin hos cancerpatienter.
Beslutet att administrera rekombinanta erytropoietiner bör baseras på en värdering av risken kontra nyttan, taget efter diskussion med den individuella patienten, som bör ha den specifika kliniska bilden i åtanke.
Faktorer som bör tas hänsyn till i värderingen bör inkludera typ av tumör och tumörens stadium, graden av anemi, förväntad överlevnad, omgivningen där patienten behandlas, och patientens önskemål (se avsnitt 5. 1)
Det kan förekomma en blodtrycksstegring som kan behandlas med läkemedel.
Därför rekommenderas kontroll av blodtrycket, särskilt i inledningsfasen hos cancerpatienter.
Trombocytvärden och Hb- värden skall kontrolleras med jämna mellanrum hos cancerpatienter.
30 Hos patienter i ett autologt predonationsprogram kan en ökning av trombocyterna förekomma, vanligtvis inom normalområdet.
Därför rekommenderas kontroll av trombocytvärdet minst en gång i veckan hos dessa patienter.
Om en ökning av trombocyterna på mer än 150 x 109/ l föreligger eller en trombocytökning över normalgränsen, skall behandlingen med NeoRecormon avbrytas.
Hos patienter med kronisk njurinsufficiens behövs ofta en ökning av heparindosen göras under hemodialysbehandling vid behandling med NeoRecormon beroende på hematokritökningen.
Tilltäppning av dialyssystemet kan förekomma om hepariniseringen ej är optimal.
Tidig revision av shunten och blodproppsprofylax genom tillförsel av t. ex. acetylsalicylsyra rekommenderas hos patienter med kronisk njurinsufficiens vid risk för shunttrombos.
Serumkalium - och fosfatnivåer skall kontrolleras regelbundet under behandling med NeoRecormon.
Emellertid har något kausalt samband ej fastlagts.
Om en ökad kaliumnivå observeras bör man överväga att avbryta behandlingen med NeoRecormon tills nivån är korrigerad.
För användning av NeoRecormon i ett autologt donationsprogram måste hänsyn tas till gällande föreskrifter för bloddonation, särskilt: endast patienter med hematokrit ≥ 33% (hemoglobin ≥ 11 g/ dl [6, 83 mmol/ l]) skall lämna blod;
-
- särskild försiktighet skall iakttagas med patienter som väger under 50 kg;
12% av patientens beräknade
blodvolym.
Behandling skall reserveras för patienter hos vilka det anses vara av särskild betydelse att undvika homolog blodtransfusion med beaktande av riskerna/ fördelarna med homologa blodtransfusioner.
Missbruk hos friska personer kan leda till en kraftig ökning av hematokritvärdet.
Detta kan leda till livshotande hjärt/ kärl- komplikationer.
NeoRecormon i cylinderampull innehåller upp till 0, 5 mg fenylalanin / cylinderampull som hjälpämne.
Detta bör därför beaktas hos patienter som lider av svåra former av fenylketonuri.
NeoRecormon i cylinderampull innehåller upp till 4 mg bensylalkohol som kan orsaka toxiska reaktioner och anafylaktiska reaktioner hos spädbarn och barn yngre än 3 år.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per cylinderampull, dvs är i huvudsak “ natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
De hittills kända kliniska erfarenheterna av NeoRecormon talar inte för någon interaktion med andra läkemedel.
Djurexperiment visar att epoetin beta inte potentierar myelotoxiciteten hos cytostatika såsom etoposid, cisplatin, cyklofosfamid och fluorouracil.
4. 6 Graviditet och amning
För epoetin beta saknas kliniska data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Förskrivning till gravida kvinnor ska ske med försiktighet.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
NeoRecormon har ingen effekt på förmågan att framföra fordon och använda maskiner.
31 4. 8 Biverkningar
Baserat på resultat i kliniska prövningar, som inkluderade 1725 patienter, får cirka 8% av patienterna som behandlas med NeoRecormon biverkningar.
- Anemiska patienter med kronisk njurinsufficiens
Den vanligaste biverkningen vid behandling med NeoRecormon är blodtrycksstegring eller försämring av befintlig hypertoni, särskilt vid snabb hematokritökning (se avsnitt 4. 4).
Hypertensiv kris med encefalopatiliknande symtom (t. ex. huvudvärk, omtöckningstillstånd, motoriska problem - såsom talsvårigheter eller försämrad gång och epileptiska krampanfall) kan även förekomma hos enstaka patienter med normalt eller lågt blodtryck (se avsnitt 4. 4).
Shunttrombos kan förekomma, särskilt hos patienter med en tendens till lågt blodtryck eller vars arteriovenösa fistel företer komplikationer (t. ex. stenoser, aneurysm), se avsnitt 4. 4.
I de flesta fall observeras en sänkning av serumjärn samtidigt med höjningen av hematokriten (se avsnitt 4. 4).
Dessutom har en tillfällig ökning av serumkalium - och fosfatnivåer observerats i enstaka fall (se avsnitt 4. 4).
I enstaka fall har neutraliserande anti- erytropoietin antikroppsmedierad aplasi av röda blodkroppar (PRCA) rapporterats vid behandling med NeoRecormon.
Om anti- erytropoietin antikroppsmedierad PRCA är diagnostiserat ska behandlingen med NeoRecormon avbrytas och patienten bör inte behandlas med något annat erytropoietiskt protein (se avsnitt 4. 4).
Incidenser av biverkningar i kliniska prövningar som anses relaterade till behandling med NeoRecormon ses i tabellen nedan.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystem Blodkärl
Biverkning Hypertensiv kris Hypertoni
Incidens Mindre vanlig (> 0, 1%, < 1%) Vanlig (> 1%, < 10%)
Centrala och perifera nervsystemet
Huvudvärk
Vanlig (> 1%, < 10%)
Blodet och lymfsystemet
Shunttrombos Trombocytos
Sällsynt (> 0, 01%, < 0, 1%) Mycket sällsynt (< 0, 01%)
- Patienter med cancer
Huvudvärk och hypertoni relaterat till behandling med epoetin beta och som kan behandlas med läkemedel är vanligt (> 1%, < 10%) (se avsnitt 4. 4).
Hos några patienter har en sänkning av serumjärn observerats (se avsnitt 4. 4).
Kliniska studier har visat en högre frekvens av tromboemboliska händelser hos cancerpatienter behandlade med NeoRecormon jämfört med obehandlade eller placebobehandlade försökspersoner.
Detta har inte förknippats med någon ökning av tromboembolisk dödlighet jämfört med kontrollgrupperna.
Incidenser av biverkningar i kliniska prövningar som anses relaterade till behandling med NeoRecormon ses i tabellen nedan.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystem Blodkärl Blodet och lymfsystemet
Biverkning Hypertoni Tromboembolisk händelse
Incidens Vanlig (> 1%, < 10%) Vanlig (> 1%, < 10%)
Centrala och perifera nervsystemet
Huvudvärk
Vanlig (> 1%, < 10%)
- Patienter i ett autologt blodpredonationsprogram
Patienter i ett autologt predonationsprogram har rapporterats visa en något ökad förekomst av tromboembolier.
Ett kausalt samband med behandling med NeoRecormon har dock ej kunnat fastställas.
I placebokontrollerade studier var tillfällig järnbrist mer uttalad hos patienter som behandlades med NeoRecormon än hos kontrollgrupperna (se avsnitt 4. 4).
Incidenser av biverkningar i kliniska prövningar som anses relaterade till behandling med NeoRecormon ses i tabellen nedan.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystem Centrala och perifera nervsystemet
Biverkning Huvudvärk
Incidens Vanlig (> 1%, < 10%)
- Alla indikationer
I sällsynta fall (≥1/ 10 000 till ≤1/ 1 000) kan hudreaktioner som är relaterade till behandling med epoetin beta såsom utslag, klåda, nässelutslag och reaktioner vid injektionsstället förekomma.
Anafylaktiska reaktioner relaterade till behandling med epoetin beta har iakttagits i mycket sällsynta fall (≤1/ 10 000).
I kontrollerade kliniska prövningar har dock ingen ökad förekomst av överkänslighetsreaktioner iakttagits.
I mycket sällsynta fall (≤1/ 10 000), har influensaliknande symtom relaterade till behandling med epoetin beta såsom feber, frossa, huvudvärk, ont i armar och ben, skelettsmärtor och sjukdomskänsla rapporterats, särskilt i början av behandlingen.
Dessa reaktioner var lindriga eller milda till sin natur och avtog efter ett par timmar eller dagar.
4. 9 Överdosering
Den terapeutiska gränsen för NeoRecormon är mycket vid.
Inga symtom av förgiftning har observerats ens vid mycket höga serumnivåer.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: medel vid anemier, ATC- kod:
B03XA
Epoetin beta är i sin aminosyra - och kolhydratsammansättning identiskt med erytropoietin som har isolerats i urin från anemiska patienter.
Erytropoietin är ett glykoprotein som stimulerar bildningen av erytrocyter från deras tillhörande stamceller.
Det verkar som en mitosstimulerande faktor och ett differentierande hormon.
Den biologiska effekten av epoetin beta har påvisats efter intravenös och subkutan administrering i olika djurmodeller in vivo (normala och uremiska råttor, möss med polycytemi och hundar).
Efter tillförsel av epoetin beta ökar antalet erytrocyter och retikulocyter samt ökar Hb- värdet och 59Fe - upptagningsförmågan.
Ett ökat 3H- thymidinupptag i erytroida kärnförande mjältceller har setts in vitro (cellkultur av musmjälte) efter inkubering med epoetin beta.
Studier av cellkulturer av human benmärg visade att epoetin beta stimulerar erytropoiesen specifikt och ej påverkar leukopoiesen.
Cytotoxisk påverkan av epoetin beta på benmärg eller humana hudceller har ej iakttagits.
33 Efter endosadministrering av epoetin beta sågs inga beteendeförändringar eller förändringar av rörelseförmågan hos möss eller någon påverkan på cirkulations - eller andningsorgan hos hund.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Fyra av dessa var dubbelblinda placebokontrollerade studier och en studie var öppen.
Två av studierna inkluderade patienter som behandlades med kemoterapi.
I de övriga tre studierna var målvärdet för hemoglobinkoncentrationen 12 – 14 g/ dl.
I den öppna studien var det ingen skillnad i överlevnad mellan patienter som behandlades med rekombinant humant erytropoietin och kontrollgruppen.
I de fyra placebokontrollerade studierna var hazard ratio för överlevnad mellan 1, 25 och 2, 47, till kontrollgruppernas fördel.
Dessa studier har visat en konsekvent oförklarad statistiskt signifikant ökad dödlighet hos patienter som har anemi associerad med olika vanligt förekommande cancerformer och som behandlades med rekombinant humant erytropoietin jämfört med kontrollgrupperna.
Utfallet av överlevnad i studierna kunde inte förklaras tillfredställande av skillnader i trombosincidensen och relaterade komplikationer mellan de som behandlades med rekombinant humant erytropoietin och de i kontrollgruppen.
En meta- analys baserad på individuella patientdata, vilken innehöll data från alla 12 kontrollerade kliniska studier med NeoRecormon på anemiska cancerpatienter (n=2301), visade ett totalt hazard ratio punktestimat för överlevnad på 1, 13, till kontrollgruppernas fördel (95% KI:
0, 68 till 1, 40).
En ökad relativ risk för tromboemboliska händelser observerades i den totala populationen (RR 1, 62, 95% KI:
1, 13, 2, 31).
En systematisk genomgång har också genomförts omfattande mer än 9000 cancerpatienter i 57 kliniska prövningar.
Meta- analys av överlevnadsdata gav ett hazard ratio punktestimat på 1, 08 till kontrollgruppernas fördel (95% KI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk (RR 1, 67, 95% KI:
1, 35, 2, 06; 35 prövningar och 6769 patienter) för tromboemboliska händelser observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns därför konsekventa bevis för att hävda att cancerpatienter som behandlas med rekombinant humant erytropoietin kan utsättas för signifikant skada.
Omfattningen, till vilken dessa utfall kan tillskrivas administrering av rekombinant humant erytropoietin till patienter med cancer som behandlas med kemoterapi för att uppnå hemoglobinkoncentrationer mindre än 13 g/ dl, är oklar eftersom få patienter med dessa karakteristika var inkluderade i genomgångna data.
I mycket sällsynta fall har neutraliserande anti- erytropoietin antikroppar med eller utan aplasi av röda blodkroppar (PRCA) förekommit under rHuEPO- behandling.
5. 2 Farmakokinetiska egenskaper
Farmakokinetiska undersökningar på friska försökspersoner och uremiska patienter visar att halveringstiden för intravenöst administrerat epoetin beta är mellan 4 och 12 timmar och att distributionsvolymen motsvarar en till två gånger plasmavolymen.
Analoga resultat har erhållits i djurförsök hos uremiska och normala råttor.
Efter subkutan administrering av Epoetin beta hos uremiska patienter resulterar den förlängda absorptionen i en serumkoncentrationsplatå, varvid den maximala koncentrationen nås efter i genomsnitt 12 - 28 timmar.
Den terminala halveringstiden är längre än efter intravenös administrering med ett genomsnitt på 13 - 28 timmar.
Biotillgängligheten för Epoetin beta efter subkutan administrering är mellan 23 och 42% jämfört med intravenös administrering.
34 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
En karcinogenicitetsstudie av homologt erytropoietin till möss visade inga tecken till någon proliferativ eller tumörframkallande potential.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Frystorkat pulver:
Karbamid, Natriumklorid, Polysorbat 20, Natriumdivätefosfat, Dinatriumvätefosfat, Kalciumklorid, Glycin, L- Leucin, L- Isoleucin, L- Treonin, L- Glutaminsyra, L- Fenylalanin.
Spädningsvätska:
Bensylalkohol, Bensalkonklorid, Vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
NeoRecormon i cylinderampull skall endast användas med Reco- Pen.
Då blandbarhetsstudier saknas bör detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år.
Ur ett mikrobiologiskt perspektiv kan den färdigberedda lösningen förvaras under högst en månad vid 2˚C - 8˚C efter öppnande.
Ansvaret för annan tillämpad hållbarhetstid och förvaring ligger på användaren.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
Ljuskänsligt.
För att underlätta ambulatorisk användning får patienten ta ur cylinderampullen som ej har satts in i Reco- Pen från kylskåp och förvara det i rumstemperatur (ej över 25ºC) under en enstaka period på upp till 5 dagar.
Efter införande i Reco- Pen får kylförvaringen endast avbrytas för administrering av preparatet
För förvaringsanvisningar av det färdigberedda läkemedlet, se avsnitt 6. 3.
35 6. 5 Förpackningstyp och innehåll
Frystorkat pulver (10 000 IE) och vätska (1 ml) till injektionsvätska, lösning i tvåkammar - cylinderampull för Reco- Pen (typ I glas) med yttermembran tillverkade i gummimaterial av farmaceutisk kvalité och med proppar (tefloniserat gummi).
Förpackningsstorlek om 1 eller 3.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Detta NeoRecormon preparat är en tvåkammar- cylinderampull innehållande frystorkat pulver för injektion och lösning med konserveringsmedel.
Den färdigblandade lösningen förbereds genom att införa cylinderampullen i Reco- Pen.
Dessförinnan skall en injektionsnål sättas fast på Reco- Pen.
Endast lösningar som är klara eller lätt opaliserande, färglösa och praktiskt taget fria från synbara partiklar får injiceras.
Observera användaranvisningen som medföljer Reco- Pen.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 031/ 021 - 022
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
16 juli 1997 Datum för förnyat godkännande:
16 juli 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndigheten (EMEAs) hemsida http: // www. emea. europa. eu /
36 1.
LÄKEMEDLETS NAMN
NeoRecormon 20 000 IE Frystorkat pulver och vätska till injektionsvätska, lösning i cylinderampull (20 000 IE/ ml)
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En cylinderampull innehåller 20 000 internationella enheter (IE) motsvarande 166 mikrogram epoetin beta * (rekombinant humant erytropoietin) och 1 ml spädningsvätska (vatten för injektionsvätskor med bensylalkohol och benzalkonklorid som konserveringsmedel).
1 ml injektionsvätska, lösning innehåller 20 000 IE epoetin beta.
* tillverkat i ovarialceller från kinesisk hamster (CHO- celler) med rekombinant DNA- teknologi
Hjälpämnen:
Fenylalanin (upp till 0, 5 mg/ cylinderampull) Natrium (mindre än 1 mmol/ cylinderampull) Bensylalkohol (upp till 4 mg/ cylinderampull)
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Frystorkat pulver och vätska till injektionsvätska, lösning.
Vitt frystorkat pulver och klar, färglös vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
- Behandling av symtomgivande anemi vid kroniskt nedsatt njurfunktion (CRF) hos vuxna och
barn.
- Behandling av symtomgivande anemi hos vuxna patienter med icke- myeloida maligniteter som
behandlas med kemoterapi.
- Öka mängden autologt blod hos patienter i ett predonationsprogram.
Användning vid denna indikation måste vägas mot den rapporterade ökade risken för tromboemboli.
Behandling skall endast ges till patienter med måttlig anemi (Hb 10 - 13 g/ dl [6, 21 - 8, 07 mmol/ l], utan järnbrist) om lagringsmöjligheter av blod saknas eller är otillräckliga när den planerade, omfattande elektiva operationen kräver en stor mängd blod (4 eller fler enheter blod för kvinnor och 5 eller fler enheter för män).
4. 2 Dosering och administreringssätt
Behandling med NeoRecormon skall initieras av läkare med erfarenhet av ovan nämnda indikationer.
Då anafylaktiska reaktioner har iakttagits hos enstaka patienter, rekommenderas att första dosen ges under medicinsk övervakning.
Det färdigberedda läkemedlet är en färglös, klar till lätt opaliserande lösning.
För beredningsinstruktioner av läkemedlet före administrering, se avsnitt 6. 6.
Den färdigblandade lösningen administreras subkutant.
Behandling av symtomgivande anemi hos vuxna patienter och barn med kroniskt nedsatt njurfunktion:
Anemisymtom och följdsymtom kan variera med ålder, kön och total sjukdomsbörda.
NeoRecormon
37 ska administreras subkutant för att öka hemoglobin till en nivå som inte överstiger 12 g/ dl (7, 5 mmol/ l).
På grund av variabilitet inom patienter kan enstaka individuella hemoglobinvärden för en patient observeras över eller under den önskade hemoglobinnivån.
Variabilitet i hemoglobin bör hanteras genom dosändringar, med hänsyn tagen till målintervallet för hemoglobin mellan 10 g/ dl (6, 2 mmol/ l) och 12 g/ dl (7, 5 mmol/ l).
Vägledning för lämplig dosjustering när hemoglobinvärden överstigande 12 g/ dl (7, 5 mmol/ l) observeras beskrivs nedan.
En ökning i hemoglobin på mer än 2 g/ dl (1, 25 mmol/ l) under en fyraveckorsperiod bör undvikas.
Om det inträffar bör lämplig dosjustering göras.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 25 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Patienter bör kontrolleras noggrant för att säkerställa att den lägsta godkända dosen av NeoRecormon används för att tillgodose akekvat kontroll av anemisymtomen.
Vid hypertoni eller kardiovaskulära -, cerebrovaskulära - eller perifera kärlsjukdomar skall hemoglobinökningen per vecka och målvärdet för hemoglobin bestämmas individuellt med hänsyn tagen till den kliniska bilden.
Behandlingen med NeoRecormon indelas i två faser.
1.
Korrektionsfasen Initialdosen är 3 x 20 IE/ kg kroppsvikt och vecka.
Dosen kan ökas var fjärde vecka med 3 x 20 IE/ kg och vecka om ökningen av hemoglobin ej är tillräcklig (< 0, 25 mg/ dl per vecka).
Veckodosen kan också delas i dagliga doser.
Den maximala dosen skall inte överstiga 720 IE/ kg och vecka.
2.
Underhållsfasen För att bibehålla ett hemoglobinvärde på mellan 10 och 12 g/ dl minskas initialt dosen till hälften av den tidigare givna mängden.
Därefter justeras dosen i intervall om en eller två veckor, individuellt för patienten (underhållsdos).
Den totala veckodosen kan ges som injektion antingen en gång per vecka eller uppdelad i 3 doser per vecka eller i dagliga doser.
Patienter som är stabila på dosering en gång per vecka kan övergå till dosering varannan vecka.
I detta fall kan dosökning bli nödvändig.
Resultat från kliniska studier på barn har i genomsnitt visat att ju yngre patienterna är desto högre doser NeoRecormon behövs.
Emellertid skall det rekommenderade dosschemat följas eftersom det individuella svaret ej kan förutses.
Behandling med NeoRecormon är vanligtvis en långtidsterapi.
Den kan dock avbrytas när som helst om så är nödvändigt.
Doseringen en gång per vecka är baserad på data från kliniska studier med en behandlingstid på 24 veckor.
Behandling av symtomgivande kemoterapi- inducerad anemi hos cancerpatienter:
NeoRecormon ska administreras subkutant till patienter med anemi (dvs hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l)).
Anemisymtom och följdsymtom kan variera med ålder, kön och total sjukdomsbörda.
En läkares utvärdering av den enskilda patientens kliniska tillstånd och kondition är nödvändig.
Den totala veckodosen kan ges som injektion antingen en gång per vecka eller uppdelad i 3 till 7 doser per vecka.
38 Den rekommenderade initialdosen är 30 000 IE per vecka (vilket motsvarar ungefär 450 IE/ kg kroppsvikt per vecka, baserat på en genomsnittlig patientvikt).
På grund av variabilitet inom patienter kan enstaka individuella hemoglobinvärden för en patient observeras över eller under den önskade hemoglobinnivån.
Variabilitet i hemoglobin bör hanteras genom dosändringar, med hänsyn tagen till målintervallet för hemoglobin mellan 10 g/ dl (6, 2 mmol/ l) och 12 g/ dl (7, 5 mmol/ l).
Vägledning för lämplig dosjustering när hemoglobinvärden överstigande 12 g/ dl (7, 5 mmol/ l) observeras beskrivs nedan.
Om hemoglobinvärdet efter 4 veckors behandling ökat med minst 1 g/ dl (0, 62 mmol/ l) bör samma dos ges fortsättningsvis.
Om hemoglobinvärdet inte har ökat med minst 1 g/ dl (0, 62 mmol/ l) bör en dubblering av veckodosen övervägas.
Om hemoglobinvärdet efter 8 veckors behandling ej ökat med minst 1 g/ dl (0, 62 mmol/ l) är svar på behandlingen ej troligt varför den bör avbrytas.
Behandlingen skall fortsätta upp till 4 veckor efter avslutad kemoterapi.
Den maximala dosen bör ej överstiga 60 000 IE per vecka.
När det terapeutiska målet för den enskilde patienten har uppnåtts bör dosen reduceras med 25- 50% för att behålla hemoglobinvärdet på den nivån.
Lämplig dostitrering bör övervägas.
Om hemoglobinvärdet överstiger 12 g/ dl (7, 5 mmol/ l), ska dosen reduceras med ungefär 25- 50%.
Behandlingen med NeoRecormon bör avbrytas tillfälligt om hemoglobinnivån överstiger 13 g/ dl (8, 1 mmol/ l).
När hemoglobinnivån minskar till 12 g/ dl (7, 5 mmol/ l) eller därunder, bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 3 mmol/ l) efter 4 veckor bör dosen reduceras med 25- 50%.
Patienter bör kontrolleras noggrant för att säkerställa att den lägsta godkända dosen av NeoRecormon används för att tillgodose adekvat kontroll av anemisymtomen.
Behandling för att öka mängden autologt blod:
NeoRecormon ges två gånger i veckan i 4 veckor.
I de fall patienternas hematokritvärden tillåter blodtappning, d. v. s. hematokrit ≥ 33% ges NeoRecormon vid slutet av bloddonationen.
Ett hematokritvärde på 48% skall inte överskridas under hela behandlingsperioden.
Dosen måste bestämmas av kirurgerna, individuellt för varje patient, som en funktion av hur stor mängd donerat blod som krävs och den endogena blodkroppsreserven:
1.
Mängden donerat blod som krävs beror på den förväntade blodförlusten, användandet av blodsparande åtgärder och patientens fysiska tillstånd.
Denna mängd skall vara den kvantitet som förväntas vara tillräcklig för att undvika homologa blodtransfusioner.
Den mängd donerat blod som krävs uttrycks i enheter där en enhet i nomogrammet är lika med 180 ml röda blodkroppar.
2.
Förmågan att donera blod beror huvudsakligen på patientens blodvolym och det basala hematokritvärdet.
Båda variablerna bestämmer den endogena röda blodkroppsreserven, som kan beräknas enligt följande formel.
endogen rödablodkroppsreserv = blodvolym (ml) x( hematokrit- 33): 100
kvinnor: män:
blodvolym (ml) = 41 (ml/ kg) xkroppsvikt (kg) +1200 (ml) blodvolym (ml) = 44 (ml/ kg) xkroppsvikt (kg) +1600 (ml)
(kroppsvikt ≥ 45 kg)
Indikationen för behandling med NeoRecormon och endosmängden, om den ges, skall bestämmas av mängden donerat blod som krävs och den endogena röda- blodkroppsreserven enligt följande figurer.
Kvinna
Man
Mängd donerat blod som krävs [enheter]
Mängd donerat blod som krävs [enheter]
Endogen rödablodkroppsreserv [ml]
Endogen rödablodkroppsreserv [ml]
Engångsdosen beräknad enligt ovan ges två gånger i veckan i 4 veckor.
Den maximala dosen skall inte överskrida 1200 IE/ kg kroppsvikt och vecka.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Dåligt kontrollerad hypertoni.
Vid indikationen “ Behandling för att öka mängden autologt blod ”: hjärtinfarkt eller stroke månaden före behandling, instabil angina pectoris, ökad risk för djup ventrombos t. ex. venös tromboembolisk sjukdomshistoria.
NeoRecormon i cylinderampull innehåller bensylalkohol som konserveringsmedel och får därför inte ges till spädbarn eller till barn yngre än tre år.
4. 4 Varningar och försiktighet
NeoRecormon skall användas med försiktighet vid refraktär anemi med ökad förekomst av blaster i transformation, epilepsi, trombocytos och kronisk leverinsufficiens.
Folsyra - och vitamin B12- brist skall uteslutas då dessa bristtillstånd minskar effekten av NeoRecormon.
Tilläggsbehandling med järn kan bli nödvändig och den ska genomföras i enlighet med terapiriktlinjer.
Kraftigt aluminiumöverskott beroende på behandling av njurinsufficiens kan minska effekten av NeoRecormon.
Indikationen för behandling med NeoRecormon av nefrosklerotiska patienter som ännu ej dialysbehandlats skall bedömas individuellt eftersom en progress av njurinsufficiensen ej med säkerhet kan uteslutas.
Aplasi av röda blodkroppar (pure red cell aplasia, PRCA) som orsakats av neutraliserande antikroppar mot erytropoietin har rapporterats i samband med erytropoietinbehandling, inklusive NeoRecormon.
Dessa antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som 40 misstänks ha eller har visat sig ha neutraliserande antikroppar mot erytropoietin bör inte ställas över på NeoRecormon (se avsnitt 4. 8).
Hos patienter med kronisk njurinsufficiens kan en blodtrycksstegring eller försämring av befintlig hypertoni, särskilt vid snabb hematokritökning, förekomma.
Blodtrycksstegringar kan behandlas med läkemedel.
Om blodtrycksstegringar inte kan kontrolleras med läkemedelsbehandling, rekommenderas ett tillfälligt avbrott i behandlingen med NeoRecormon.
Särskilt i början av behandlingen rekommenderas regelbunden kontroll av blodtrycket, även mellan dialysbehandlingar.
Hypertensiv kris med encefalopatiliknande symtom kan förekomma och kräver omedelbar omvårdnad av läkare och intensiv medicinsk vård.
Särskild hänsyn ska tas till plötslig, stickande, migränliknande huvudvärk som kan vara ett möjligt varningstecken.
Hos patienter med kronisk njurinsufficiens kan en måttlig och dosberoende trombocytökning som ligger inom normalgränserna uppträda vid behandling med NeoRecormon, särskilt efter intravenös tillförsel.
Denna går tillbaka under fortsatt behandling.
Det rekommenderas att trombocytvärdet kontrolleras regelbundet under de första 8 veckorna av behandlingen.
Hos patienter med kronisk njurinsufficiens bör hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen av målvärdet för hemoglobinkoncentrationen som rekommenderas i avsnitt 4. 2.
En ökad risk för död och allvarliga kardiovaskulära händelser observerades i kliniska prövningar när erytropoesstimulerande läkemedel (ESL) administrerades för att uppnå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat signifikanta fördelar som beror på administrering av epoetiner, när hemoglobinkoncentrationen ökas till en högre nivå än nödvändigt för att kontrollera anemisymtomen och för att undvika blodtransfusion.
Liksom för alla tillväxtfaktorer finns en misstanke om att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har inte epoetiner visats förbättra överlevnad (overall survival) eller minska risken för tumörprogression hos patienter med anemi associerad med cancer.
I kontrollerade kliniska studier har användning av NeoRecormon och andra erytropoesstimulerande läkemedel (ESL) visat:
- förkortad tid till tumörprogression hos patienter med avancerad huvud - och halscancer som får
strålningsbehandling, vid administrering för att uppnå ett hemoglobinvärde större än 14 g/ dl (8, 7 mmol/ l),
- förkortad överlevnad och ökad död på grund av sjukdomsprogression vid 4 månader hos
patienter med metastaserad bröstcancer som får kemoterapi, vid administrering för att uppnå ett hemoglobinvärde på 12- 14 g/ dl (7, 5- 8, 7 mmol/ l),
- ökad risk för död vid administrering för att uppnå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l)
hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålningsbehandling.
ESL är inte indicerat för användning till denna patientpopulation.
På grund av det som nämns ovan, bör blodtransfusioner i vissa kliniska situationer föredras som behandling för att kontrollera anemin hos cancerpatienter.
Beslutet att administrera rekombinanta erytropoietiner bör baseras på en värdering av risken kontra nyttan, taget efter diskussion med den individuella patienten, som bör ha den specifika kliniska bilden i åtanke.
Faktorer som bör tas hänsyn till i värderingen bör inkludera typ av tumör och tumörens stadium, graden av anemi, förväntad överlevnad, omgivningen där patienten behandlas, och patientens önskemål (se avsnitt 5. 1)
Det kan förekomma en blodtrycksstegring som kan behandlas med läkemedel.
Därför rekommenderas kontroll av blodtrycket, särskilt i inledningsfasen hos cancerpatienter.
Trombocytvärden och Hb- värden skall kontrolleras med jämna mellanrum hos cancerpatienter.
41 Hos patienter i ett autologt predonationsprogram kan en ökning av trombocyterna förekomma, vanligtvis inom normalområdet.
Därför rekommenderas kontroll av trombocytvärdet minst en gång i veckan hos dessa patienter.
Om en ökning av trombocyterna på mer än 150 x 109/ l föreligger eller en trombocytökning över normalgränsen, skall behandlingen med NeoRecormon avbrytas.
Hos patienter med kronisk njurinsufficiens behövs ofta en ökning av heparindosen göras under hemodialysbehandling vid behandling med NeoRecormon beroende på hematokritökningen.
Tilltäppning av dialyssystemet kan förekomma om hepariniseringen ej är optimal.
Tidig revision av shunten och blodproppsprofylax genom tillförsel av t. ex. acetylsalicylsyra rekommenderas hos patienter med kronisk njurinsufficiens vid risk för shunttrombos.
Serumkalium - och fosfatnivåer skall kontrolleras regelbundet under behandling med NeoRecormon.
Emellertid har något kausalt samband ej fastlagts.
Om en ökad kaliumnivå observeras bör man överväga att avbryta behandlingen med NeoRecormon tills nivån är korrigerad.
För användning av NeoRecormon i ett autologt donationsprogram måste hänsyn tas till gällande föreskrifter för bloddonation, särskilt: endast patienter med hematokrit ≥ 33% (hemoglobin ≥ 11 g/ dl [6, 83 mmol/ l]) skall lämna blod;
-
- särskild försiktighet skall iakttagas med patienter som väger under 50 kg;
12% av patientens beräknade
blodvolym.
Behandling skall reserveras för patienter hos vilka det anses vara av särskild betydelse att undvika homolog blodtransfusion med beaktande av riskerna/ fördelarna med homologa blodtransfusioner.
Detta kan leda till livshotande hjärt/ kärl- komplikationer.
NeoRecormon i cylinderampull innehåller upp till 0, 5 mg fenylalanin / cylinderampull som hjälpämne.
Detta bör därför beaktas hos patienter som lider av svåra former av fenylketonuri.
NeoRecormon i cylinderampull innehåller upp till 4 mg bensylalkohol som kan orsaka toxiska reaktioner och anafylaktiska reaktioner hos spädbarn och barn yngre än 3 år.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per cylinderampull, dvs är i huvudsak “ natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
De hittills kända kliniska erfarenheterna av NeoRecormon talar inte för någon interaktion med andra läkemedel.
Djurexperiment visar att epoetin beta inte potentierar myelotoxiciteten hos cytostatika såsom etoposid, cisplatin, cyklofosfamid och fluorouracil.
4. 6 Graviditet och amning
För epoetin beta saknas kliniska data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Förskrivning till gravida kvinnor ska ske med försiktighet.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
NeoRecormon har ingen effekt på förmågan att framföra fordon och använda maskiner.
42 4. 8 Biverkningar
Baserat på resultat i kliniska prövningar, som inkluderade 1725 patienter, får cirka 8% av patienterna som behandlas med NeoRecormon biverkningar.
- Anemiska patienter med kronisk njurinsufficiens
Den vanligaste biverkningen vid behandling med NeoRecormon är blodtrycksstegring eller försämring av befintlig hypertoni, särskilt vid snabb hematokritökning (se avsnitt 4. 4).
Hypertensiv kris med encefalopatiliknande symtom (t. ex. huvudvärk, omtöckningstillstånd, motoriska problem - såsom talsvårigheter eller försämrad gång och epileptiska krampanfall) kan även förekomma hos enstaka patienter med normalt eller lågt blodtryck (se avsnitt 4. 4).
Shunttrombos kan förekomma, särskilt hos patienter med en tendens till lågt blodtryck eller vars arteriovenösa fistel företer komplikationer (t. ex. stenoser, aneurysm), se avsnitt 4. 4.
I de flesta fall observeras en sänkning av serumjärn samtidigt med höjningen av hematokriten (se avsnitt 4. 4).
Dessutom har en tillfällig ökning av serumkalium - och fosfatnivåer observerats i enstaka fall (se avsnitt 4. 4).
I enstaka fall har neutraliserande anti- erytropoietin antikroppsmedierad aplasi av röda blodkroppar (PRCA) rapporterats vid behandling med NeoRecormon.
Om anti- erytropoietin antikroppsmedierad PRCA är diagnostiserat ska behandlingen med NeoRecormon avbrytas och patienten bör inte behandlas med något annat erytropoietiskt protein (se avsnitt 4. 4).
Incidenser av biverkningar i kliniska prövningar som anses relaterade till behandling med NeoRecormon ses i tabellen nedan.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystem Blodkärl
Biverkning Hypertensiv kris Hypertoni
Incidens Mindre vanlig (> 0, 1%, < 1%) Vanlig (> 1%, < 10%)
Centrala och perifera nervsystemet
Huvudvärk
Vanlig (> 1%, < 10%)
Blodet och lymfsystemet
Shunttrombos Trombocytos
Sällsynt (> 0, 01%, < 0, 1%) Mycket sällsynt (< 0, 01%)
- Patienter med cancer
Huvudvärk och hypertoni relaterat till behandling med epoetin beta och som kan behandlas med läkemedel är vanligt (> 1%, < 10%) (se avsnitt 4. 4).
Hos några patienter har en sänkning av serumjärn observerats (se avsnitt 4. 4).
Kliniska studier har visat en högre frekvens av tromboemboliska händelser hos cancerpatienter behandlade med NeoRecormon jämfört med obehandlade eller placebobehandlade försökspersoner.
Detta har inte förknippats med någon ökning av tromboembolisk dödlighet jämfört med kontrollgrupperna.
Incidenser av biverkningar i kliniska prövningar som anses relaterade till behandling med NeoRecormon ses i tabellen nedan.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystem Blodkärl Blodet och lymfsystemet
Biverkning Hypertoni Tromboembolisk händelse
Incidens Vanlig (> 1%, < 10%) Vanlig (> 1%, < 10%)
Centrala och perifera nervsystemet
Huvudvärk
Vanlig (> 1%, < 10%)
- Patienter i ett autologt blodpredonationsprogram
Patienter i ett autologt predonationsprogram har rapporterats visa en något ökad förekomst av tromboembolier.
Ett kausalt samband med behandling med NeoRecormon har dock ej kunnat fastställas.
I placebokontrollerade studier var tillfällig järnbrist mer uttalad hos patienter som behandlades med NeoRecormon än hos kontrollgrupperna (se avsnitt 4. 4).
Incidenser av biverkningar i kliniska prövningar som anses relaterade till behandling med NeoRecormon ses i tabellen nedan.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystem Centrala och perifera nervsystemet
Biverkning Huvudvärk
Incidens Vanlig (> 1%, < 10%)
- Alla indikationer
I sällsynta fall (≥1/ 10 000 till ≤1/ 1 000) kan hudreaktioner som är relaterade till behandling med epoetin beta såsom utslag, klåda, nässelutslag och reaktioner vid injektionsstället förekomma.
Anafylaktiska reaktioner relaterade till behandling med epoetin beta har iakttagits i mycket sällsynta fall (≤1/ 10 000).
I kontrollerade kliniska prövningar har dock ingen ökad förekomst av överkänslighetsreaktioner iakttagits.
I mycket sällsynta fall (≤1/ 10 000), har influensaliknande symtom relaterade till behandling med epoetin beta såsom feber, frossa, huvudvärk, ont i armar och ben, skelettsmärtor och sjukdomskänsla rapporterats, särskilt i början av behandlingen.
Dessa reaktioner var lindriga eller milda till sin natur och avtog efter ett par timmar eller dagar.
4. 9 Överdosering
Den terapeutiska gränsen för NeoRecormon är mycket vid.
Inga symtom av förgiftning har observerats ens vid mycket höga serumnivåer.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: medel vid anemier, ATC- kod:
B03XA
Epoetin beta är i sin aminosyra - och kolhydratsammansättning identiskt med erytropoietin som har isolerats i urin från anemiska patienter.
Erytropoietin är ett glykoprotein som stimulerar bildningen av erytrocyter från deras tillhörande stamceller.
Det verkar som en mitosstimulerande faktor och ett differentierande hormon.
Den biologiska effekten av epoetin beta har påvisats efter intravenös och subkutan administrering i olika djurmodeller in vivo (normala och uremiska råttor, möss med polycytemi och hundar).
Efter tillförsel av epoetin beta ökar antalet erytrocyter och retikulocyter samt ökar Hb- värdet och 59Fe - upptagningsförmågan.
Ett ökat 3H- thymidinupptag i erytroida kärnförande mjältceller har setts in vitro (cellkultur av musmjälte) efter inkubering med epoetin beta.
Studier av cellkulturer av human benmärg visade att epoetin beta stimulerar erytropoiesen specifikt och ej påverkar leukopoiesen.
Cytotoxisk påverkan av epoetin beta på benmärg eller humana hudceller har ej iakttagits.
44 Efter endosadministrering av epoetin beta sågs inga beteendeförändringar eller förändringar av rörelseförmågan hos möss eller någon påverkan på cirkulations - eller andningsorgan hos hund.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Fyra av dessa var dubbelblinda placebokontrollerade studier och en studie var öppen.
Två av studierna inkluderade patienter som behandlades med kemoterapi.
I de övriga tre studierna var målvärdet för hemoglobinkoncentrationen 12 – 14 g/ dl.
I den öppna studien var det ingen skillnad i överlevnad mellan patienter som behandlades med rekombinant humant erytropoietin och kontrollgruppen.
I de fyra placebokontrollerade studierna var hazard ratio för överlevnad mellan 1, 25 och 2, 47, till kontrollgruppernas fördel.
Dessa studier har visat en konsekvent oförklarad statistiskt signifikant ökad dödlighet hos patienter som har anemi associerad med olika vanligt förekommande cancerformer och som behandlades med rekombinant humant erytropoietin jämfört med kontrollgrupperna.
Utfallet av överlevnad i studierna kunde inte förklaras tillfredställande av skillnader i trombosincidensen och relaterade komplikationer mellan de som behandlades med rekombinant humant erytropoietin och de i kontrollgruppen.
En meta- analys baserad på individuella patientdata, vilken innehöll data från alla 12 kontrollerade kliniska studier med NeoRecormon på anemiska cancerpatienter (n=2301), visade ett totalt hazard ratio punktestimat för överlevnad på 1, 13, till kontrollgruppernas fördel (95% KI:
0, 68 till 1, 40).
En ökad relativ risk för tromboemboliska händelser observerades i den totala populationen (RR 1, 62, 95% KI:
1, 13, 2, 31).
En systematisk genomgång har också genomförts omfattande mer än 9000 cancerpatienter i 57 kliniska prövningar.
Meta- analys av överlevnadsdata gav ett hazard ratio punktestimat på 1, 08 till kontrollgruppernas fördel (95% KI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk (RR 1, 67, 95% KI:
1, 35, 2, 06; 35 prövningar och 6769 patienter) för tromboemboliska händelser observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns därför konsekventa bevis för att hävda att cancerpatienter som behandlas med rekombinant humant erytropoietin kan utsättas för signifikant skada.
Omfattningen, till vilken dessa utfall kan tillskrivas administrering av rekombinant humant erytropoietin till patienter med cancer som behandlas med kemoterapi för att uppnå hemoglobinkoncentrationer mindre än 13 g/ dl, är oklar eftersom få patienter med dessa karakteristika var inkluderade i genomgångna data.
I mycket sällsynta fall har neutraliserande anti- erytropoietin antikroppar med eller utan aplasi av röda blodkroppar (PRCA) förekommit under rHuEPO- behandling.
5. 2 Farmakokinetiska egenskaper
Farmakokinetiska undersökningar på friska försökspersoner och uremiska patienter visar att halveringstiden för intravenöst administrerat epoetin beta är mellan 4 och 12 timmar och att distributionsvolymen motsvarar en till två gånger plasmavolymen.
Analoga resultat har erhållits i djurförsök hos uremiska och normala råttor.
Efter subkutan administrering av Epoetin beta hos uremiska patienter resulterar den förlängda absorptionen i en serumkoncentrationsplatå, varvid den maximala koncentrationen nås efter i genomsnitt 12 - 28 timmar.
Den terminala halveringstiden är längre än efter intravenös administrering med ett genomsnitt på 13 - 28 timmar.
Biotillgängligheten för Epoetin beta efter subkutan administrering är mellan 23 och 42% jämfört med intravenös administrering.
45 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
En karcinogenicitetsstudie av homologt erytropoietin till möss visade inga tecken till någon proliferativ eller tumörframkallande potential.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Frystorkat pulver:
Karbamid, Natriumklorid, Polysorbat 20, Natriumdivätefosfat, Dinatriumvätefosfat, Kalciumklorid, Glycin, L- Leucin, L- Isoleucin, L- Treonin, L- Glutaminsyra, L- Fenylalanin.
Spädningsvätska:
Bensylalkohol, Bensalkonklorid, Vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
NeoRecormon i cylinderampull skall endast användas med Reco- Pen.
Då blandbarhetsstudier saknas bör detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år.
Ur ett mikrobiologiskt perspektiv kan den färdigberedda lösningen förvaras under högst en månad vid 2˚C - 8˚C efter öppnande.
Ansvaret för annan tillämpad hållbarhetstid och förvaring ligger på användaren.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
Ljuskänsligt.
För att underlätta ambulatorisk användning får patienten ta ur cylinderampullen som ej har satts in i Reco- Pen från kylskåp och förvara det i rumstemperatur (ej över 25°C) under en enstaka period på upp till 5 dagar.
Efter införande i Reco- Pen får kylförvaringen endast avbrytas för administrering av preparatet
För förvaringsanvisningar av det färdigberedda läkemedlet, se avsnitt 6. 3.
46 6. 5 Förpackningstyp och innehåll
Frystorkat pulver (20 000 IE) och vätska (1 ml) till injektionsvätska, lösning i tvåkammar - cylinderampull för Reco- Pen (typ I glas) med yttermembran tillverkade i gummimaterial av farmaceutisk kvalité och med proppar (tefloniserat gummi).
Förpackningsstorlek om 1 eller 3.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Detta NeoRecormon preparat är en tvåkammar- cylinderampull innehållande frystorkat pulver för injektion och lösning med konserveringsmedel.
Den färdigblandade lösningen förbereds genom att införa cylinderampullen i Reco- Pen.
Dessförinnan skall en injektionsnål sättas fast på Reco- Pen.
Endast lösningar som är klara eller lätt opaliserande, färglösa och praktiskt taget fria från synbara partiklar får injiceras.
Observera användaranvisningen som medföljer Reco- Pen.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 031/ 023 - 024
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
16 juli 1997 Datum för förnyat godkännande:
16 juli 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndigheten (EMEAs) hemsida http: // www. emea. europa. eu /
47 1.
LÄKEMEDLETS NAMN
NeoRecormon 60 000 IE Frystorkat pulver och vätska till injektionsvätska, lösning i cylinderampull (60 000 IE/ ml)
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En cylinderampull innehåller 60 000 internationella enheter (IE) motsvarande 498 mikrogram epoetin beta * (rekombinant humant erytropoietin) och 1 ml spädningsvätska (vatten för injektionsvätskor med bensylalkohol och benzalkonklorid som konserveringsmedel).
1 ml injektionsvätska, lösning innehåller 60 000 IE epoetin beta.
* tillverkat i ovarialceller från kinesisk hamster (CHO- celler) med rekombinant DNA- teknologi
Hjälpämnen:
Fenylalanin (upp till 0, 5 mg/ cylinderampull) Natrium (mindre än 1 mmol/ cylinderampull) Bensylalkohol (upp till 4 mg/ cylinderampull)
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Frystorkat pulver och vätska till injektionsvätska, lösning.
Vitt frystorkat pulver och klar, färglös vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
- Behandling av symtomgivande anemi vid kroniskt nedsatt njurfunktion (CRF) hos vuxna och
barn.
- Behandling av symtomgivande anemi hos vuxna patienter med icke- myeloida maligniteter som
behandlas med kemoterapi.
- Öka mängden autologt blod hos patienter i ett predonationsprogram.
Användning vid denna indikation måste vägas mot den rapporterade ökade risken för tromboemboli.
Behandling skall endast ges till patienter med måttlig anemi (Hb 10 - 13 g/ dl [6, 21 - 8, 07 mmol/ l], utan järnbrist) om lagringsmöjligheter av blod saknas eller är otillräckliga när den planerade, omfattande elektiva operationen kräver en stor mängd blod (4 eller fler enheter blod för kvinnor och 5 eller fler enheter för män).
4. 2 Dosering och administreringssätt
Behandling med NeoRecormon skall initieras av läkare med erfarenhet av ovan nämnda indikationer.
Då anafylaktiska reaktioner har iakttagits hos enstaka patienter, rekommenderas att första dosen ges under medicinsk övervakning.
Det färdigberedda läkemedlet är en färglös, klar till lätt opaliserande lösning.
För beredningsinstruktioner av läkemedlet före administrering, se avsnitt 6. 6.
Den färdigblandade lösningen administreras subkutant.
Behandling av symtomgivande anemi hos vuxna patienter och barn med kroniskt nedsatt njurfunktion:
Anemisymtom och följdsymtom kan variera med ålder, kön och total sjukdomsbörda.
NeoRecormon
48 ska administreras subkutant för att öka hemoglobin till en nivå som inte överstiger 12 g/ dl (7, 5 mmol/ l).
På grund av variabilitet inom patienter kan enstaka individuella hemoglobinvärden för en patient observeras över eller under den önskade hemoglobinnivån.
Variabilitet i hemoglobin bör hanteras genom dosändringar, med hänsyn tagen till målintervallet för hemoglobin mellan 10 g/ dl (6, 2 mmol/ l) och 12 g/ dl (7, 5 mmol/ l).
Vägledning för lämplig dosjustering när hemoglobinvärden överstigande 12 g/ dl (7, 5 mmol/ l) observeras beskrivs nedan.
En ökning i hemoglobin på mer än 2 g/ dl (1, 25 mmol/ l) under en fyraveckorsperiod bör undvikas.
Om det inträffar bör lämplig dosjustering göras.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 25 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Patienter bör kontrolleras noggrant för att säkerställa att den lägsta godkända dosen av NeoRecormon används för att tillgodose akekvat kontroll av anemisymtomen.
Vid hypertoni eller kardiovaskulära -, cerebrovaskulära - eller perifera kärlsjukdomar skall hemoglobinökningen per vecka och målvärdet för hemoglobin bestämmas individuellt med hänsyn tagen till den kliniska bilden.
Behandlingen med NeoRecormon indelas i två faser.
1.
Korrektionsfasen Initialdosen är 3 x 20 IE/ kg kroppsvikt och vecka.
Dosen kan ökas var fjärde vecka med 3 x 20 IE/ kg och vecka om ökningen av hemoglobin ej är tillräcklig (< 0, 25 g/ dl per vecka).
Veckodosen kan också delas i dagliga doser.
Den maximala dosen skall inte överstiga 720 IE/ kg och vecka.
2.
Underhållsfasen För att bibehålla ett hemoglobinvärde på mellan 10 och 12 g/ dl minskas initialt dosen till hälften av den tidigare givna mängden.
Därefter justeras dosen i intervall om en eller två veckor, individuellt för patienten (underhållsdos).
Den totala veckodosen kan ges som injektion antingen en gång per vecka eller uppdelad i 3 doser per vecka eller i dagliga doser.
Patienter som är stabila på dosering en gång per vecka kan övergå till dosering varannan vecka.
I detta fall kan dosökning bli nödvändig.
Resultat från kliniska studier på barn har i genomsnitt visat att ju yngre patienterna är desto högre doser NeoRecormon behövs.
Emellertid skall det rekommenderade dosschemat följas eftersom det individuella svaret ej kan förutses.
Behandling med NeoRecormon är vanligtvis en långtidsterapi.
Den kan dock avbrytas när som helst om så är nödvändigt.
Doseringen en gång per vecka är baserad på data från kliniska studier med en behandlingstid på 24 veckor.
Behandling av kemoterapi- inducerad symtomgivande anemi hos cancerpatienter:
NeoRecormon ska administreras subkutant till patienter med anemi (dvs hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l)).
Anemisymtom och följdsymtom kan variera med ålder, kön och total sjukdomsbörda.
En läkares utvärdering av den enskilda patientens kliniska tillstånd och kondition är nödvändig.
Den totala veckodosen kan ges som injektion antingen en gång per vecka eller uppdelad i 3 till 7 doser per vecka.
49 Den rekommenderade initialdosen är 30 000 IE per vecka (vilket motsvarar ungefär 450 IE/ kg kroppsvikt per vecka, baserat på en genomsnittlig patientvikt).
På grund av variabilitet inom patienter kan enstaka individuella hemoglobinvärden för en patient observeras över eller under den önskade hemoglobinnivån.
Variabilitet i hemoglobin bör hanteras genom dosändringar, med hänsyn tagen till målintervallet för hemoglobin mellan 10 g/ dl (6, 2 mmol/ l) och 12 g/ dl (7, 5 mmol/ l).
Vägledning för lämplig dosjustering när hemoglobinvärden överstigande 12 g/ dl (7, 5 mmol/ l) observeras beskrivs nedan.
Om hemoglobinvärdet efter 4 veckors behandling ökat med minst 1 g/ dl (0, 62 mmol/ l) bör samma dos ges fortsättningsvis.
Om hemoglobinvärdet inte har ökat med minst 1 g/ dl (0, 62 mmol/ l) bör en dubblering av veckodosen övervägas.
Om hemoglobinvärdet efter 8 veckors behandling ej ökat med minst 1 g/ dl (0, 62 mmol/ l) är svar på behandlingen ej troligt varför den bör avbrytas.
Behandlingen skall fortsätta upp till 4 veckor efter avslutad kemoterapi.
Den maximala dosen bör ej överstiga 60 000 IE per vecka.
När det terapeutiska målet för den enskilde patienten har uppnåtts bör dosen reduceras med 25- 50% för att behålla hemoglobinvärdet på den nivån.
Lämplig dostitrering bör övervägas.
Om hemoglobinvärdet överstiger 12 g/ dl (7, 5 mmol/ l), ska dosen reduceras med ungefär 25- 50%.
Behandlingen med NeoRecormon bör avbrytas tillfälligt om hemoglobinnivån överstiger 13 g/ dl (8, 1 mmol/ l).
När hemoglobinnivån minskar till 12 g/ dl (7, 5 mmol/ l) eller därunder, bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 3 mmol/ l) efter 4 veckor bör dosen reduceras med 25- 50%.
Patienter bör kontrolleras noggrant för att säkerställa att den lägsta godkända dosen av NeoRecormon används för att tillgodose adekvat kontroll av anemisymtomen.
Behandling för att öka mängden autologt blod:
NeoRecormon ges två gånger i veckan i 4 veckor.
I de fall patienternas hematokritvärden tillåter blodtappning, d. v. s. hematokrit ≥ 33% ges NeoRecormon vid slutet av bloddonationen.
Ett hematokritvärde på 48% skall inte överskridas under hela behandlingsperioden.
Dosen måste bestämmas av kirurgerna, individuellt för varje patient, som en funktion av hur stor mängd donerat blod som krävs och den endogena blodkroppsreserven:
1.
Mängden donerat blod som krävs beror på den förväntade blodförlusten, användandet av blodsparande åtgärder och patientens fysiska tillstånd.
Denna mängd skall vara den kvantitet som förväntas vara tillräcklig för att undvika homologa blodtransfusioner.
Den mängd donerat blod som krävs uttrycks i enheter där en enhet i nomogrammet är lika med 180 ml röda blodkroppar.
2.
Förmågan att donera blod beror huvudsakligen på patientens blodvolym och det basala hematokritvärdet.
Båda variablerna bestämmer den endogena röda blodkroppsreserven, som kan beräknas enligt följande formel.
endogen rödablodkroppsreserv = blodvolym (ml) x( hematokrit- 33): 100
kvinnor: män:
blodvolym (ml) = 41 (ml/ kg) xkroppsvikt (kg) +1200 (ml) blodvolym (ml) = 44 (ml/ kg) xkroppsvikt (kg) +1600 (ml)
(kroppsvikt ≥ 45 kg)
Indikationen för behandling med NeoRecormon och endosmängden, om den ges, skall bestämmas av mängden donerat blod som krävs och den endogena röda- blodkroppsreserven enligt följande figurer.
Kvinna
Man
Mängd donerat blod som krävs [enheter]
Mängd donerat blod som krävs [enheter]
Endogen rödablodkroppsreserv [ml]
Endogen rödablodkroppsreserv [ml]
Engångsdosen beräknad enligt ovan ges två gånger i veckan i 4 veckor.
Den maximala dosen skall inte överskrida 1200 IE/ kg kroppsvikt och vecka.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Dåligt kontrollerad hypertoni.
Vid indikationen “ Behandling för att öka mängden autologt blod ”: hjärtinfarkt eller stroke månaden före behandling, instabil angina pectoris, ökad risk för djup ventrombos t. ex. venös tromboembolisk sjukdomshistoria.
NeoRecormon i cylinderampull innehåller bensylalkohol som konserveringsmedel och får därför inte ges till spädbarn eller till barn yngre än tre år.
4. 4 Varningar och försiktighet
NeoRecormon skall användas med försiktighet vid refraktär anemi med ökad förekomst av blaster i transformation, epilepsi, trombocytos och kronisk leverinsufficiens.
Folsyra - och vitamin B12- brist skall uteslutas då dessa bristtillstånd minskar effekten av NeoRecormon.
Tilläggsbehandling med järn kan bli nödvändig och den ska genomföras i enlighet med terapiriktlinjer.
Kraftigt aluminiumöverskott beroende på behandling av njurinsufficiens kan minska effekten av NeoRecormon.
Indikationen för behandling med NeoRecormon av nefrosklerotiska patienter som ännu ej dialysbehandlats skall bedömas individuellt eftersom en progress av njurinsufficiensen ej med säkerhet kan uteslutas.
Aplasi av röda blodkroppar (pure red cell aplasia, PRCA) som orsakats av neutraliserande antikroppar mot erytropoietin har rapporterats i samband med erytropoietinbehandling, inklusive NeoRecormon.
Dessa antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som 51 misstänks ha eller har visat sig ha neutraliserande antikroppar mot erytropoietin bör inte ställas över på NeoRecormon (se avsnitt 4. 8).
Hos patienter med kronisk njurinsufficiens kan en blodtrycksstegring eller försämring av befintlig hypertoni, särskilt vid snabb hematokritökning, förekomma.
Blodtrycksstegringar kan behandlas med läkemedel.
Om blodtrycksstegringar inte kan kontrolleras med läkemedelsbehandling, rekommenderas ett tillfälligt avbrott i behandlingen med NeoRecormon.
Särskilt i början av behandlingen rekommenderas regelbunden kontroll av blodtrycket, även mellan dialysbehandlingar.
Hypertensiv kris med encefalopatiliknande symtom kan förekomma och kräver omedelbar omvårdnad av läkare och intensiv medicinsk vård.
Särskild hänsyn ska tas till plötslig, stickande, migränliknande huvudvärk som kan vara ett möjligt varningstecken.
Hos patienter med kronisk njurinsufficiens kan en måttlig och dosberoende trombocytökning som ligger inom normalgränserna uppträda vid behandling med NeoRecormon, särskilt efter intravenös tillförsel.
Denna går tillbaka under fortsatt behandling.
Det rekommenderas att trombocytvärdet kontrolleras regelbundet under de första 8 veckorna av behandlingen.
Hos patienter med kronisk njurinsufficiens bör hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen av målvärdet för hemoglobinkoncentrationen som rekommenderas i avsnitt 4. 2.
En ökad risk för död och allvarliga kardiovaskulära händelser observerades i kliniska prövningar när erytropoesstimulerande läkemedel (ESL) administrerades för att uppnå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat signifikanta fördelar som beror på administrering av epoetiner, när hemoglobinkoncentrationen ökas till en högre nivå än nödvändigt för att kontrollera anemisymtomen och för att undvika blodtransfusion.
Liksom för alla tillväxtfaktorer finns en misstanke om att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har inte epoetiner visats förbättra överlevnad (overall survival) eller minska risken för tumörprogression hos patienter med anemi associerad med cancer.
I kontrollerade kliniska studier har användning av NeoRecormon och andra erytropoesstimulerande läkemedel (ESL) visat:
- förkortad tid till tumörprogression hos patienter med avancerad huvud - och halscancer som får
strålningsbehandling, vid administrering för att uppnå ett hemoglobinvärde större än 14 g/ dl (8, 7 mmol/ l),
- förkortad överlevnad och ökad död på grund av sjukdomsprogression vid 4 månader hos
patienter med metastaserad bröstcancer som får kemoterapi, vid administrering för att uppnå ett hemoglobinvärde på 12- 14 g/ dl (7, 5- 8, 7 mmol/ l),
- ökad risk för död vid administrering för att uppnå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l)
hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålningsbehandling.
ESL är inte indicerat för användning till denna patientpopulation.
På grund av det som nämns ovan, bör blodtransfusioner i vissa kliniska situationer föredras som behandling för att kontrollera anemin hos cancerpatienter.
Beslutet att administrera rekombinanta erytropoietiner bör baseras på en värdering av risken kontra nyttan, taget efter diskussion med den individuella patienten, som bör ha den specifika kliniska bilden i åtanke.
Faktorer som bör tas hänsyn till i värderingen bör inkludera typ av tumör och tumörens stadium, graden av anemi, förväntad överlevnad, omgivningen där patienten behandlas, och patientens önskemål (se avsnitt 5. 1)
Det kan förekomma en blodtrycksstegring som kan behandlas med läkemedel.
Därför rekommenderas kontroll av blodtrycket, särskilt i inledningsfasen hos cancerpatienter.
Trombocytvärden och Hb- värden skall kontrolleras med jämna mellanrum hos cancerpatienter.
52 Hos patienter i ett autologt predonationsprogram kan en ökning av trombocyterna förekomma, vanligtvis inom normalområdet.
Därför rekommenderas kontroll av trombocytvärdet minst en gång i veckan hos dessa patienter.
Om en ökning av trombocyterna på mer än 150 x 109/ l föreligger eller en trombocytökning över normalgränsen, skall behandlingen med NeoRecormon avbrytas.
Hos patienter med kronisk njurinsufficiens behövs ofta en ökning av heparindosen göras under hemodialysbehandling vid behandling med NeoRecormon beroende på hematokritökningen.
Tilltäppning av dialyssystemet kan förekomma om hepariniseringen ej är optimal.
Tidig revision av shunten och blodproppsprofylax genom tillförsel av t. ex. acetylsalicylsyra rekommenderas hos patienter med kronisk njurinsufficiens vid risk för shunttrombos.
Serumkalium - och fosfatnivåer skall kontrolleras regelbundet under behandling med NeoRecormon.
Emellertid har något kausalt samband ej fastlagts.
Om en ökad kaliumnivå observeras bör man överväga att avbryta behandlingen med NeoRecormon tills nivån är korrigerad.
För användning av NeoRecormon i ett autologt donationsprogram måste hänsyn tas till gällande föreskrifter för bloddonation, särskilt: endast patienter med hematokrit ≥ 33% (hemoglobin ≥ 11 g/ dl [6, 83 mmol/ l]) skall lämna blod;
-
- särskild försiktighet skall iakttagas med patienter som väger under 50 kg;
12% av patientens beräknade
blodvolym.
Behandling skall reserveras för patienter hos vilka det anses vara av särskild betydelse att undvika homolog blodtransfusion med beaktande av riskerna/ fördelarna med homologa blodtransfusioner.
Detta kan leda till livshotande hjärt/ kärl- komplikationer.
NeoRecormon i cylinderampull innehåller upp till 0, 5 mg fenylalanin / cylinderampull som hjälpämne.
Detta bör därför beaktas hos patienter som lider av svåra former av fenylketonuri.
NeoRecormon i cylinderampull innehåller upp till 4 mg bensylalkohol som kan orsaka toxiska reaktioner och anafylaktiska reaktioner hos spädbarn och barn yngre än 3 år.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per cylinderampull, dvs är i huvudsak “ natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
De hittills kända kliniska erfarenheterna av NeoRecormon talar inte för någon interaktion med andra läkemedel.
Djurexperiment visar att epoetin beta inte potentierar myelotoxiciteten hos cytostatika såsom etoposid, cisplatin, cyklofosfamid och fluorouracil.
4. 6 Graviditet och amning
För epoetin beta saknas kliniska data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Förskrivning till gravida kvinnor ska ske med försiktighet.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
NeoRecormon har ingen effekt på förmågan att framföra fordon och använda maskiner.
53 4. 8 Biverkningar
Baserat på resultat i kliniska prövningar, som inkluderade 1725 patienter, får cirka 8% av patienterna som behandlas med NeoRecormon biverkningar.
- Anemiska patienter med kronisk njurinsufficiens
Den vanligaste biverkningen vid behandling med NeoRecormon är blodtrycksstegring eller försämring av befintlig hypertoni, särskilt vid snabb hematokritökning (se avsnitt 4. 4).
Hypertensiv kris med encefalopatiliknande symtom (t. ex. huvudvärk, omtöckningstillstånd, motoriska problem - såsom talsvårigheter eller försämrad gång och epileptiska krampanfall) kan även förekomma hos enstaka patienter med normalt eller lågt blodtryck (se avsnitt 4. 4).
Shunttrombos kan förekomma, särskilt hos patienter med en tendens till lågt blodtryck eller vars arteriovenösa fistel företer komplikationer (t. ex. stenoser, aneurysm), se avsnitt 4. 4.
I de flesta fall observeras en sänkning av serumjärn samtidigt med höjningen av hematokriten (se avsnitt 4. 4).
Dessutom har en tillfällig ökning av serumkalium - och fosfatnivåer observerats i enstaka fall (se avsnitt 4. 4).
I enstaka fall har neutraliserande anti- erytropoietin antikroppsmedierad aplasi av röda blodkroppar (PRCA) rapporterats vid behandling med NeoRecormon.
Om anti- erytropoietin antikroppsmedierad PRCA är diagnostiserat ska behandlingen med NeoRecormon avbrytas och patienten bör inte behandlas med något annat erytropoietiskt protein (se avsnitt 4. 4).
Incidenser av biverkningar i kliniska prövningar som anses relaterade till behandling med NeoRecormon ses i tabellen nedan.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystem Blodkärl
Biverkning Hypertensiv kris Hypertoni
Incidens Mindre vanlig (> 0, 1%, < 1%) Vanlig (> 1%, < 10%)
Centrala och perifera nervsystemet
Huvudvärk
Vanlig (> 1%, < 10%)
Blodet och lymfsystemet
Shunttrombos Trombocytos
Sällsynt (> 0, 01%, < 0, 1%) Mycket sällsynt (< 0, 01%)
- Patienter med cancer
Huvudvärk och hypertoni relaterat till behandling med epoetin beta och som kan behandlas med läkemedel är vanligt (> 1%, < 10%) (se avsnitt 4. 4).
Hos några patienter har en sänkning av serumjärn observerats (se avsnitt 4. 4).
Kliniska studier har visat en högre frekvens av tromboemboliska händelser hos cancerpatienter behandlade med NeoRecormon jämfört med obehandlade eller placebobehandlade försökspersoner.
Detta har inte förknippats med någon ökning av tromboembolisk dödlighet jämfört med kontrollgrupperna.
Incidenser av biverkningar i kliniska prövningar som anses relaterade till behandling med NeoRecormon ses i tabellen nedan.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystem Blodkärl Blodet och lymfsystemet
Biverkning Hypertoni Tromboembolisk händelse
Incidens Vanlig (> 1%, < 10%) Vanlig (> 1%, < 10%)
Centrala och perifera nervsystemet
Huvudvärk
Vanlig (> 1%, < 10%)
- Patienter i ett autologt blodpredonationsprogram
Patienter i ett autologt predonationsprogram har rapporterats visa en något ökad förekomst av tromboembolier.
Ett kausalt samband med behandling med NeoRecormon har dock ej kunnat fastställas.
I placebokontrollerade studier var tillfällig järnbrist mer uttalad hos patienter som behandlades med NeoRecormon än hos kontrollgrupperna (se avsnitt 4. 4).
Incidenser av biverkningar i kliniska prövningar som anses relaterade till behandling med NeoRecormon ses i tabellen nedan.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystem Centrala och perifera nervsystemet
Biverkning Huvudvärk
Incidens Vanlig (> 1%, < 10%)
- Alla indikationer
I sällsynta fall (≥1/ 10 000 till ≤1/ 1 000) kan hudreaktioner som är relaterade till behandling med epoetin beta såsom utslag, klåda, nässelutslag och reaktioner vid injektionsstället förekomma.
Anafylaktiska reaktioner relaterade till behandling med epoetin beta har iakttagits i mycket sällsynta fall (≤1/ 10 000).
I kontrollerade kliniska prövningar har dock ingen ökad förekomst av överkänslighetsreaktioner iakttagits.
I mycket sällsynta fall (≤1/ 10 000), har influensaliknande symtom relaterade till behandling med epoetin beta såsom feber, frossa, huvudvärk, ont i armar och ben, skelettsmärtor och sjukdomskänsla rapporterats, särskilt i början av behandlingen.
Dessa reaktioner var lindriga eller milda till sin natur och avtog efter ett par timmar eller dagar.
4. 9 Överdosering
Den terapeutiska gränsen för NeoRecormon är mycket vid.
Inga symtom av förgiftning har observerats ens vid mycket höga serumnivåer.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: medel vid anemier, ATC- kod:
B03XA
Epoetin beta är i sin aminosyra - och kolhydratsammansättning identiskt med erytropoietin som har isolerats i urin från anemiska patienter.
Erytropoietin är ett glykoprotein som stimulerar bildningen av erytrocyter från deras tillhörande stamceller.
Det verkar som en mitosstimulerande faktor och ett differentierande hormon.
Den biologiska effekten av epoetin beta har påvisats efter intravenös och subkutan administrering i olika djurmodeller in vivo (normala och uremiska råttor, möss med polycytemi och hundar).
Efter tillförsel av epoetin beta ökar antalet erytrocyter och retikulocyter samt ökar Hb- värdet och 59Fe - upptagningsförmågan.
Ett ökat 3H- thymidinupptag i erytroida kärnförande mjältceller har setts in vitro (cellkultur av musmjälte) efter inkubering med epoetin beta.
Studier av cellkulturer av human benmärg visade att epoetin beta stimulerar erytropoiesen specifikt och ej påverkar leukopoiesen.
Cytotoxisk påverkan av epoetin beta på benmärg eller humana hudceller har ej iakttagits.
55 Efter endosadministrering av epoetin beta sågs inga beteendeförändringar eller förändringar av rörelseförmågan hos möss eller någon påverkan på cirkulations - eller andningsorgan hos hund.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Fyra av dessa var dubbelblinda placebokontrollerade studier och en studie var öppen.
Två av studierna inkluderade patienter som behandlades med kemoterapi.
I de övriga tre studierna var målvärdet för hemoglobinkoncentrationen 12 – 14 g/ dl.
I den öppna studien var det ingen skillnad i överlevnad mellan patienter som behandlades med rekombinant humant erytropoietin och kontrollgruppen.
I de fyra placebokontrollerade studierna var hazard ratio för överlevnad mellan 1, 25 och 2, 47, till kontrollgruppernas fördel.
Dessa studier har visat en konsekvent oförklarad statistiskt signifikant ökad dödlighet hos patienter som har anemi associerad med olika vanligt förekommande cancerformer och som behandlades med rekombinant humant erytropoietin jämfört med kontrollgrupperna.
Utfallet av överlevnad i studierna kunde inte förklaras tillfredställande av skillnader i trombosincidensen och relaterade komplikationer mellan de som behandlades med rekombinant humant erytropoietin och de i kontrollgruppen.
En meta- analys baserad på individuella patientdata, vilken innehöll data från alla 12 kontrollerade kliniska studier med NeoRecormon på anemiska cancerpatienter (n=2301), visade ett totalt hazard ratio punktestimat för överlevnad på 1, 13, till kontrollgruppernas fördel (95% KI:
0, 68 till 1, 40).
En ökad relativ risk för tromboemboliska händelser observerades i den totala populationen (RR 1, 62, 95% KI:
1, 13, 2, 31).
En systematisk genomgång har också genomförts omfattande mer än 9000 cancerpatienter i 57 kliniska prövningar.
Meta- analys av överlevnadsdata gav ett hazard ratio punktestimat på 1, 08 till kontrollgruppernas fördel (95% KI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk (RR 1, 67, 95% KI:
1, 35, 2, 06; 35 prövningar och 6769 patienter) för tromboemboliska händelser observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns därför konsekventa bevis för att hävda att cancerpatienter som behandlas med rekombinant humant erytropoietin kan utsättas för signifikant skada.
Omfattningen, till vilken dessa utfall kan tillskrivas administrering av rekombinant humant erytropoietin till patienter med cancer som behandlas med kemoterapi för att uppnå hemoglobinkoncentrationer mindre än 13 g/ dl, är oklar eftersom få patienter med dessa karakteristika var inkluderade i genomgångna data.
I mycket sällsynta fall har neutraliserande anti- erytropoietin antikroppar med eller utan aplasi av röda blodkroppar (PRCA) förekommit under rHuEPO- behandling.
5. 2 Farmakokinetiska egenskaper
Farmakokinetiska undersökningar på friska försökspersoner och uremiska patienter visar att halveringstiden för intravenöst administrerat epoetin beta är mellan 4 och 12 timmar och att distributionsvolymen motsvarar en till två gånger plasmavolymen.
Analoga resultat har erhållits i djurförsök hos uremiska och normala råttor.
Efter subkutan administrering av Epoetin beta hos uremiska patienter resulterar den förlängda absorptionen i en serumkoncentrationsplatå, varvid den maximala koncentrationen nås efter i genomsnitt 12 - 28 timmar.
Den terminala halveringstiden är längre än efter intravenös administrering med ett genomsnitt på 13 - 28 timmar.
Biotillgängligheten för Epoetin beta efter subkutan administrering är mellan 23 och 42% jämfört med intravenös administrering.
56 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
En karcinogenicitetsstudie av homologt erytropoietin till möss visade inga tecken till någon proliferativ eller tumörframkallande potential.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Frystorkat pulver:
Karbamid, Natriumklorid, Polysorbat 20, Natriumdivätefosfat, Dinatriumvätefosfat, Kalciumklorid, Glycin, L- Leucin, L- Isoleucin, L- Treonin, L- Glutaminsyra, L- Fenylalanin.
Spädningsvätska:
Bensylalkohol, Bensalkonklorid, Vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
NeoRecormon i cylinderampull skall endast användas med Reco- Pen.
Då blandbarhetsstudier saknas bör detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år.
Ur ett mikrobiologiskt perspektiv kan den färdigberedda lösningen förvaras under högst en månad vid 2˚C - 8˚C efter öppnande.
Ansvaret för annan tillämpad hållbarhetstid och förvaring ligger på användaren.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
Ljuskänsligt.
För att underlätta ambulatorisk användning får patienten ta ur cylinderampullen som ej har satts in i Reco- Pen från kylskåp och förvara det i rumstemperatur (ej över 25°C) under en enstaka period på upp till 5 dagar.
Efter införande i Reco- Pen får kylförvaringen endast avbrytas för administrering av preparatet
För förvaringsanvisningar av det färdigberedda läkemedlet, se avsnitt 6. 3.
57 6. 5 Förpackningstyp och innehåll
Frystorkat pulver (60 000 IE) och vätska (1 ml) till injektionsvätska, lösning i tvåkammar - cylinderampull för Reco- Pen (typ I glas) med yttermembran tillverkade i gummimaterial av farmaceutisk kvalité och med proppar (tefloniserat gummi).
Förpackningsstorlek om 1 eller 3.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Detta NeoRecormon preparat är en tvåkammar- cylinderampull innehållande frystorkat pulver för injektion och lösning med konserveringsmedel.
Den färdigblandade lösningen förbereds genom att införa cylinderampullen i Reco- Pen.
Dessförinnan skall en injektionsnål sättas fast på Reco- Pen.
Endast lösningar som är klara eller lätt opaliserande, färglösa och praktiskt taget fria från synbara partiklar får injiceras.
Observera användaranvisningen som medföljer Reco- Pen.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 031/ 039 - 040
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
16 juli 1997 Datum för förnyat godkännande:
16 juli 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndigheten (EMEAs) hemsida http: // www. emea. europa. eu /
58 1.
LÄKEMEDLETS NAMN
NeoRecormon 500 IE injektionsvätska, lösning i förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En förfylld injektionsspruta med 0, 3 ml injektionsvätska, lösning innehåller 500 internationella enheter (IE) motsvarande 4, 15 mikrogram epoetin beta * (rekombinant humant erytropoietin).
1 ml injektionsvätska, lösning innehåller 1667 IE epoetin beta.
* tillverkat i ovarialceller från kinesisk hamster (CHO- celler) med rekombinant DNA- teknologi
Hjälpämnen:
Fenylalanin (upp till 0, 3 mg/ spruta) Natrium (mindre än 1 mmol/ spruta)
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Färglös, klar till lätt opaliserande lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
- Behandling av symtomgivande anemi vid kroniskt nedsatt njurfunktion (CRF) hos vuxna och
barn.
- Förebyggande av anemi hos prematura barn med en födelsevikt på 750 till 1500 g och en
fosterålder på mindre än 34 veckor.
- Behandling av symtomgivande anemi hos vuxna patienter med icke- myeloida maligniteter som
behandlas med kemoterapi.
- Öka mängden autologt blod hos patienter i ett predonationsprogram.
Användning vid denna indikation måste vägas mot den rapporterade ökade risken för tromboemboli.
Behandling skall endast ges till patienter med måttlig anemi (Hb 10 - 13 g/ dl [6, 21 - 8, 07 mmol/ l], utan järnbrist) om lagringsmöjligheter av blod saknas eller är otillräckliga när den planerade, omfattande elektiva operationen kräver en stor mängd blod (4 eller fler enheter blod för kvinnor och 5 eller fler enheter för män).
4. 2 Dosering och administreringssätt
Behandling med NeoRecormon skall initieras av läkare med erfarenhet av ovan nämnda indikationer.
Då anafylaktiska reaktioner har iakttagits hos enstaka patienter, rekommenderas att första dosen ges under medicinsk övervakning.
NeoRecormon förfylld spruta är färdig att använda.
Endast lösningar som är klara eller lätt opaliserande, färglösa och praktiskt taget fria från synbara partiklar får injiceras.
NeoRecormon i förfylld spruta är en steril produkt utan konserveringsmedel.
Preparatet är endast avsett för engångsbruk.
Behandling av symtomgivande anemi hos vuxna patienter och barn med kroniskt nedsatt njurfunktion:
Anemisymtom och följdsymtom kan variera med ålder, kön och total sjukdomsbörda.
NeoRecormon
59 ska administreras subkutant eller intravenöst för att öka hemoglobin till en nivå som inte överstiger 12 g/ dl (7, 5 mmol/ l).
Subkutan användning är att föredra hos patienter som inte erhåller hemodialys för att undvika punktion av perifera vener.
Vid intravenös administration skall lösningen injiceras under ungefär 2 minuter, d. v. s. hos hemodialyspatienter via den arteriovenösa fisteln i slutet av dialysbehandlingen.
På grund av variabilitet inom patienter kan enstaka individuella hemoglobinvärden för en patient observeras över eller under den önskade hemoglobinnivån.
Variabilitet i hemoglobin bör hanteras genom dosändringar, med hänsyn tagen till målintervallet för hemoglobin mellan 10 g/ dl (6, 2 mmol/ l) och 12 g/ dl (7, 5 mmol/ l).
Vägledning för lämplig dosjustering när hemoglobinvärden överstigande 12 g/ dl (7, 5 mmol/ l) observeras beskrivs nedan.
En ökning i hemoglobin på mer än 2 g/ dl (1, 25 mmol/ l) under en fyraveckorsperiod bör undvikas.
Om det inträffar bör lämplig dosjustering göras.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 25 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Patienter bör kontrolleras noggrant för att säkerställa att den lägsta godkända dosen av NeoRecormon används för att tillgodose akekvat kontroll av anemisymtomen.
Vid hypertoni eller kardiovaskulära -, cerebrovaskulära - eller perifera kärlsjukdomar skall hemoglobinökningen per vecka och målvärdet för hemoglobin bestämmas individuellt med hänsyn tagen till den kliniska bilden.
Behandlingen med NeoRecormon indelas i två faser.
1.
Korrektionsfasen
- Subkutan administration
Initialdosen är 3 x 20 IE/ kg kroppsvikt och vecka.
Dosen kan ökas var fjärde vecka med 3 x 20 IE/ kg och vecka om ökningen av hemoglobin ej är tillräcklig (< 0, 25 g/ dl per vecka).
Veckodosen kan också delas i dagliga doser.
- Intravenös administration:
Dosen kan ökas efter 4 veckor till 80 IE/ kg - tre gånger i veckan - och vid behov med en ökning på ytterligare 20 IE/ kg tre gånger i veckan med en månads intervall.
För båda administrationssätten gäller att den maximala dosen inte skall överstiga 720 IE/ kg och vecka.
2.
Underhållsfasen För att bibehålla ett hemoglobinvärde på mellan 10 och 12 g/ dl minskas initialt dosen till hälften av den tidigare givna mängden.
Därefter justeras dosen i intervall om en eller två veckor, individuellt för patienten (underhållsdos).
Vid subkutan administrering kan den totala veckodosen ges som injektion antingen en gång per vecka eller uppdelad i 3 doser per vecka eller i dagliga doser.
Patienter som är stabila på dosering en gång per vecka kan övergå till dosering varannan vecka.
I detta fall kan dosökning bli nödvändig.
Resultat från kliniska studier på barn har i genomsnitt visat att ju yngre patienterna är desto högre doser NeoRecormon behövs.
Emellertid skall det rekommenderade dosschemat följas eftersom det individuella svaret ej kan förutses.
Behandling med NeoRecormon är vanligtvis en långtidsterapi.
Den kan dock avbrytas när som helst om så är nödvändigt.
Doseringen en gång per vecka är baserad på data från kliniska studier med en behandlingstid på 24 veckor.
60 Förebyggande av anemi hos prematura barn:
Lösningen ges subkutant i en dos av 3 x 250 IE/ kg kroppsvikt och vecka.
Behandlingen med NeoRecormon skall påbörjas så tidigt som möjligt, helst dag 3 efter födseln.
Prematura barn som redan transfunderats när behandlingen med NeoRecormon inleds får troligtvis inte samma utbyte av behandlingen som ej transfunderade barn.
Behandlingen skall pågå i 6 veckor.
Behandling av kemoterapi- inducerad symtomgivande anemi hos cancerpatienter:
NeoRecormon ska administreras subkutant till patienter med anemi (dvs hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l)).
Anemisymtom och följdsymtom kan variera med ålder, kön och total sjukdomsbörda.
En läkares utvärdering av den enskilda patientens kliniska tillstånd och kondition är nödvändig.
Den totala veckodosen kan ges som injektion antingen en gång per vecka eller uppdelad i 3 till 7 doser per vecka.
Den rekommenderade initialdosen är 30 000 IE per vecka (vilket motsvarar ungefär 450 IE/ kg kroppsvikt per vecka, baserat på en genomsnittlig patientvikt).
På grund av variabilitet inom patienter kan enstaka individuella hemoglobinvärden för en patient observeras över eller under den önskade hemoglobinnivån.
Variabilitet i hemoglobin bör hanteras genom dosändringar, med hänsyn tagen till målintervallet för hemoglobin mellan 10 g/ dl (6, 2 mmol/ l) och 12 g/ dl (7, 5 mmol/ l).
Vägledning för lämplig dosjustering när hemoglobinvärden överstigande 12 g/ dl (7, 5 mmol/ l) observeras beskrivs nedan.
Om hemoglobinvärdet efter 4 veckors behandling ökat med minst 1 g/ dl (0, 62 mmol/ l) bör samma dos ges fortsättningsvis.
Om hemoglobinvärdet inte har ökat med minst 1 g/ dl (0, 62 mmol/ l) bör en dubblering av veckodosen övervägas.
Om hemoglobinvärdet efter 8 veckors behandling ej ökat med minst 1 g/ dl (0, 62 mmol/ l) är svar på behandlingen ej troligt varför den bör avbrytas.
Behandlingen skall fortsätta upp till 4 veckor efter avslutad kemoterapi.
Den maximala dosen bör ej överstiga 60 000 IE per vecka.
När det terapeutiska målet för den enskilde patienten har uppnåtts bör dosen reduceras med 25- 50% för att behålla hemoglobinvärdet på den nivån.
Lämplig dostitrering bör övervägas.
Om hemoglobinvärdet överstiger 12 g/ dl (7, 5 mmol/ l), ska dosen reduceras med ungefär 25- 50%.
Behandlingen med NeoRecormon bör avbrytas tillfälligt om hemoglobinnivån överstiger 13 g/ dl (8, 1 mmol/ l).
När hemoglobinnivån minskar till 12 g/ dl (7, 5 mmol/ l) eller därunder, bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 3 mmol/ l) efter 4 veckor bör dosen reduceras med 25- 50%.
Patienter bör kontrolleras noggrant för att säkerställa att den lägsta godkända dosen av NeoRecormon används för att tillgodose adekvat kontroll av anemisymtomen.
Behandling för att öka mängden autologt blod:
Lösningen ges intravenöst i ungefär 2 minuter eller subkutant.
NeoRecormon i förfylld spruta ges två gånger i veckan i 4 veckor.
I de fall patienternas hematokritvärden tillåter blodtappning, d. v. s. hematokrit ≥ 33% ges NeoRecormon vid slutet av bloddonationen.
Ett hematokritvärde på 48% skall inte överskridas under hela behandlingsperioden.
Dosen måste bestämmas av kirurgerna, individuellt för varje patient, som en funktion av hur stor mängd donerat blod som krävs och den endogena blodkroppsreserven:
61 1.
Mängden donerat blod som krävs beror på den förväntade blodförlusten, användandet av blodsparande åtgärder och patientens fysiska tillstånd.
Denna mängd skall vara den kvantitet som förväntas vara tillräcklig för att undvika homologa blodtransfusioner.
Den mängd donerat blod som krävs uttrycks i enheter där en enhet i nomogrammet är lika med 180 ml röda blodkroppar.
2.
Förmågan att donera blod beror huvudsakligen på patientens blodvolym och det basala hematokritvärdet.
Båda variablerna bestämmer den endogena röda blodkroppsreserven, som kan beräknas enligt följande formel.
endogen rödablodkroppsreserv = blodvolym (ml) x( hematokrit- 33): 100
kvinnor: män:
blodvolym (ml) = 41 (ml/ kg) xkroppsvikt (kg) +1200 (ml) blodvolym (ml) = 44 (ml/ kg) xkroppsvikt (kg) +1600 (ml)
(kroppsvikt ≥ 45 kg)
Indikationen för behandling med NeoRecormon och endosmängden, om den ges, skall bestämmas av mängden donerat blod som krävs och den endogena röda- blodkroppsreserven enligt följande figurer.
Kvinna
Man
Mängd donerat blod som krävs [enheter]
Mängd donerat blod som krävs [enheter]
Endogen rödablodkroppsreserv [ml]
Endogen rödablodkroppsreserv [ml]
Engångsdosen beräknad enligt ovan ges två gånger i veckan i 4 veckor.
Den maximala dosen skall inte överskrida 1600 IE/ kg kroppsvikt och vecka för intravenös administrering eller 1200 IE/ kg och vecka vid subkutan administrering.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Dåligt kontrollerad hypertoni.
Vid indikationen “ Behandling för att öka mängden autologt blod ”: hjärtinfarkt eller stroke månaden före behandling, instabil angina pectoris, ökad risk för djup ventrombos t. ex. venös tromboembolisk sjukdomshistoria.
62 4. 4 Varningar och försiktighet
NeoRecormon skall användas med försiktighet vid refraktär anemi med ökad förekomst av blaster i transformation, epilepsi, trombocytos och kronisk leverinsufficiens.
Folsyra - och vitamin B12- brist skall uteslutas då dessa bristtillstånd minskar effekten av NeoRecormon.
Tilläggsbehandling med järn kan bli nödvändig och den ska genomföras i enlighet med terapiriktlinjer.
Kraftigt aluminiumöverskott beroende på behandling av njurinsufficiens kan minska effekten av NeoRecormon.
Indikationen för behandling med NeoRecormon av nefrosklerotiska patienter som ännu ej dialysbehandlats skall bedömas individuellt eftersom en progress av njurinsufficiensen ej med säkerhet kan uteslutas.
Aplasi av röda blodkroppar (pure red cell aplasia, PRCA) som orsakats av neutraliserande antikroppar mot erytropoietin har rapporterats i samband med erytropoietinbehandling, inklusive NeoRecormon.
Dessa antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänks ha eller har visat sig ha neutraliserande antikroppar mot erytropoietin bör inte ställas över på NeoRecormon (se avsnitt 4. 8).
Hos patienter med kronisk njurinsufficiens kan en blodtrycksstegring eller försämring av befintlig hypertoni, särskilt vid snabb hematokritökning, förekomma.
Blodtrycksstegringar kan behandlas med läkemedel.
Om blodtrycksstegringar inte kan kontrolleras med läkemedelsbehandling, rekommenderas ett tillfälligt avbrott i behandlingen med NeoRecormon.
Särskilt i början av behandlingen rekommenderas regelbunden kontroll av blodtrycket, även mellan dialysbehandlingar.
Hypertensiv kris med encefalopatiliknande symtom kan förekomma och kräver omedelbar omvårdnad av läkare och intensiv medicinsk vård.
Särskild hänsyn ska tas till plötslig, stickande, migränliknande huvudvärk som kan vara ett möjligt varningstecken.
Hos patienter med kronisk njurinsufficiens kan en måttlig och dosberoende trombocytökning som ligger inom normalgränserna uppträda vid behandling med NeoRecormon, särskilt efter intravenös tillförsel.
Denna går tillbaka under fortsatt behandling.
Det rekommenderas att trombocytvärdet kontrolleras regelbundet under de första 8 veckorna av behandlingen.
Hos patienter med kronisk njurinsufficiens bör hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen av målvärdet för hemoglobinkoncentrationen som rekommenderas i avsnitt 4. 2.
En ökad risk för död och allvarliga kardiovaskulära händelser observerades i kliniska prövningar när erytropoesstimulerande läkemedel (ESL) administrerades för att uppnå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat signifikanta fördelar som beror på administrering av epoetiner, när hemoglobinkoncentrationen ökas till en högre nivå än nödvändigt för att kontrollera anemisymtomen och för att undvika blodtransfusion.
Hos prematura barn kan en lätt ökning av trombocytantalet förekomma, särskilt upp till dag 12- 14 efter födseln, därför skall trombocyterna kontrolleras regelbundet.
Effekt på tumörtillväxt Epoetiner är tillväxtfaktorer som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Liksom för alla tillväxtfaktorer finns en misstanke om att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har inte epoetiner visats förbättra överlevnad (overall survival) eller minska risken för tumörprogression hos patienter med anemi associerad med cancer.
I kontrollerade kliniska studier har användning av NeoRecormon och andra erytropoesstimulerande läkemedel (ESL) visat:
- förkortad tid till tumörprogression hos patienter med avancerad huvud - och halscancer som får
strålningsbehandling, vid administrering för att uppnå ett hemoglobinvärde större än 14 g/ dl (8, 7 mmol/ l),
- förkortad överlevnad och ökad död på grund av sjukdomsprogression vid 4 månader hos
patienter med metastaserad bröstcancer som får kemoterapi, vid administrering för att uppnå ett hemoglobinvärde på 12- 14 g/ dl (7, 5- 8, 7 mmol/ l),
- ökad risk för död vid administrering för att uppnå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l)
hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålningsbehandling.
ESL är inte indicerat för användning till denna patientpopulation.
På grund av det som nämns ovan, bör blodtransfusioner i vissa kliniska situationer föredras som behandling för att kontrollera anemin hos cancerpatienter.
Beslutet att administrera rekombinanta erytropoietiner bör baseras på en värdering av risken kontra nyttan, taget efter diskussion med den individuella patienten, som bör ha den specifika kliniska bilden i åtanke.
Faktorer som bör tas hänsyn till i värderingen bör inkludera typ av tumör och tumörens stadium, graden av anemi, förväntad överlevnad, omgivningen där patienten behandlas, och patientens önskemål (se avsnitt 5. 1)
Det kan förekomma en blodtrycksstegring som kan behandlas med läkemedel.
Därför rekommenderas kontroll av blodtrycket, särskilt i inledningsfasen hos cancerpatienter.
Trombocytvärden och Hb- värden skall kontrolleras med jämna mellanrum hos cancerpatienter.
Hos patienter i ett autologt predonationsprogram kan en ökning av trombocyterna förekomma, vanligtvis inom normalområdet.
Därför rekommenderas kontroll av trombocytvärdet minst en gång i veckan hos dessa patienter.
Om en ökning av trombocyterna på mer än 150 x 109/ l föreligger eller en trombocytökning över normalgränsen, skall behandlingen med NeoRecormon avbrytas.
Hos patienter med kronisk njurinsufficiens behövs ofta en ökning av heparindosen göras under hemodialysbehandling vid behandling med NeoRecormon beroende på hematokritökningen.
Tilltäppning av dialyssystemet kan förekomma om hepariniseringen ej är optimal.
Tidig revision av shunten och blodproppsprofylax genom tillförsel av t. ex. acetylsalicylsyra rekommenderas hos patienter med kronisk njurinsufficiens vid risk för shunttrombos.
Serumkalium - och fosfatnivåer skall kontrolleras regelbundet under behandling med NeoRecormon.
Emellertid har något kausalt samband ej fastlagts.
Om en ökad kaliumnivå observeras bör man överväga att avbryta behandlingen med NeoRecormon tills nivån är korrigerad.
För användning av NeoRecormon i ett autologt donationsprogram måste hänsyn tas till gällande föreskrifter för bloddonation, särskilt: endast patienter med hematokrit ≥ 33% (hemoglobin ≥ 11 g/ dl [6, 83 mmol/ l]) skall lämna blod;
-
- särskild försiktighet skall iakttagas med patienter som väger under 50 kg;
12% av patientens beräknade
blodvolym.
Behandling skall reserveras för patienter hos vilka det anses vara av särskild betydelse att undvika homolog blodtransfusion med beaktande av riskerna/ fördelarna med homologa blodtransfusioner.
Detta kan leda till livshotande hjärt/ kärl- komplikationer.
NeoRecormon i förfylld spruta innehåller upp till 0, 3 mg fenylalanin/ spruta som hjälpämne.
Detta bör därför beaktas hos patienter som lider av svåra former av fenylketonuri.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per spruta, dvs är i huvudsak “ natriumfritt ”.
64 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
De hittills kända kliniska erfarenheterna av NeoRecormon talar inte för någon interaktion med andra läkemedel.
Djurexperiment visar att epoetin beta inte potentierar myelotoxiciteten hos cytostatika såsom etoposid, cisplatin, cyklofosfamid och fluorouracil.
4. 6 Graviditet och amning
För epoetin beta saknas kliniska data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Förskrivning till gravida kvinnor ska ske med försiktighet.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
NeoRecormon har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Baserat på resultat i kliniska prövningar, som inkluderade 1725 patienter, får cirka 8% av patienterna som behandlas med NeoRecormon biverkningar.
- Anemiska patienter med kronisk njurinsufficiens
Den vanligaste biverkningen vid behandling med NeoRecormon är blodtrycksstegring eller försämring av befintlig hypertoni, särskilt vid snabb hematokritökning (se avsnitt 4. 4).
Hypertensiv kris med encefalopatiliknande symtom (t. ex. huvudvärk, omtöckningstillstånd, motoriska problem - såsom talsvårigheter eller försämrad gång och epileptiska krampanfall) kan även förekomma hos enstaka patienter med normalt eller lågt blodtryck (se avsnitt 4. 4).
Shunttrombos kan förekomma, särskilt hos patienter med en tendens till lågt blodtryck eller vars arteriovenösa fistel företer komplikationer (t. ex. stenoser, aneurysm), se avsnitt 4. 4.
I de flesta fall observeras en sänkning av serumjärn samtidigt med höjningen av hematokriten (se avsnitt 4. 4).
Dessutom har en tillfällig ökning av serumkalium - och fosfatnivåer observerats i enstaka fall (se avsnitt 4. 4).
I enstaka fall har neutraliserande anti- erytropoietin antikroppsmedierad aplasi av röda blodkroppar (PRCA) rapporterats vid behandling med NeoRecormon.
Om anti- erytropoietin antikroppsmedierad PRCA är diagnostiserat ska behandlingen med NeoRecormon avbrytas och patienten bör inte behandlas med något annat erytropoietiskt protein (se avsnitt 4. 4).
Incidenser av biverkningar i kliniska prövningar som anses relaterade till behandling med NeoRecormon ses i tabellen nedan.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystem Blodkärl
Biverkning Hypertensiv kris Hypertoni
Incidens Mindre vanlig (> 0, 1%, < 1%) Vanlig (> 1%, < 10%)
Centrala och perifera nervsystemet
Huvudvärk
Vanlig (> 1%, < 10%)
Blodet och lymfsystemet
Shunttrombos Trombocytos
Sällsynt (> 0, 01%, < 0, 1%) Mycket sällsynt (< 0, 01%)
- Patienter med cancer
Huvudvärk och hypertoni relaterat till behandling med epoetin beta och som kan behandlas med läkemedel är vanligt (> 1%, < 10%) (se avsnitt 4. 4).
65 Hos några patienter har en sänkning av serumjärn observerats (se avsnitt 4. 4).
Kliniska studier har visat en högre frekvens av tromboemboliska händelser hos cancerpatienter behandlade med NeoRecormon jämfört med obehandlade eller placebobehandlade försökspersoner.
Detta har inte förknippats med någon ökning av tromboembolisk dödlighet jämfört med kontrollgrupperna.
Incidenser av biverkningar i kliniska prövningar som anses relaterade till behandling med NeoRecormon ses i tabellen nedan.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystem Blodkärl Blodet och lymfsystemet
Biverkning Hypertoni Tromboembolisk händelse
Incidens Vanlig (> 1%, < 10%) Vanlig (> 1%, < 10%)
Centrala och perifera nervsystemet
Huvudvärk
Vanlig (> 1%, < 10%)
- Patienter i ett autologt blodpredonationsprogram
Patienter i ett autologt predonationsprogram har rapporterats visa en något ökad förekomst av tromboembolier.
Ett kausalt samband med behandling med NeoRecormon har dock ej kunnat fastställas.
I placebokontrollerade studier var tillfällig järnbrist mer uttalad hos patienter som behandlades med NeoRecormon än hos kontrollgrupperna (se avsnitt 4. 4).
Incidenser av biverkningar i kliniska prövningar som anses relaterade till behandling med NeoRecormon ses i tabellen nedan.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystem Centrala och perifera nervsystemet
Biverkning Huvudvärk
Incidens Vanlig (> 1%, < 10%)
- Prematura barn
En sänkning av serumferritinnivåer är mycket vanlig (> 10%) (se avsnitt 4. 4).
- Alla indikationer
I sällsynta fall (≥1/ 10 000 till ≤1/ 1 000) kan hudreaktioner som är relaterade till behandling med epoetin beta såsom utslag, klåda, nässelutslag och reaktioner vid injektionsstället förekomma.
Anafylaktiska reaktioner relaterade till behandling med epoetin beta har iakttagits i mycket sällsynta fall (≤1/ 10 000).
I kontrollerade kliniska prövningar har dock ingen ökad förekomst av överkänslighetsreaktioner iakttagits.
I mycket sällsynta fall (≤1/ 10 000), har influensaliknande symtom relaterade till behanding med epoetin beta såsom feber, frossa, huvudvärk, ont i armar och ben, skelettsmärtor och sjukdomskänsla rapporterats, särskilt i början av behandlingen.
Dessa reaktioner var lindriga eller milda till sin natur och avtog efter ett par timmar eller dagar.
4. 9 Överdosering
Den terapeutiska gränsen för NeoRecormon är mycket vid.
Inga symtom av förgiftning har observerats ens vid mycket höga serumnivåer.
66 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: medel vid anemier, ATC- kod:
B03XA
Epoetin beta är i sin aminosyra - och kolhydratsammansättning identiskt med erytropoietin som har isolerats i urin från anemiska patienter.
Erytropoietin är ett glykoprotein som stimulerar bildningen av erytrocyter från deras tillhörande stamceller.
Det verkar som en mitosstimulerande faktor och ett differentierande hormon.
Den biologiska effekten av epoetin beta har påvisats efter intravenös och subkutan administrering i olika djurmodeller in vivo (normala och uremiska råttor, möss med polycytemi och hundar).
Efter tillförsel av epoetin beta ökar antalet erytrocyter och retikulocyter samt ökar Hb- värdet och 59Fe - upptagningsförmågan.
Ett ökat 3H- thymidinupptag i erytroida kärnförande mjältceller har setts in vitro (cellkultur av musmjälte) efter inkubering med epoetin beta.
Studier av cellkulturer av human benmärg visade att epoetin beta stimulerar erytropoiesen specifikt och ej påverkar leukopoiesen.
Cytotoxisk påverkan av epoetin beta på benmärg eller humana hudceller har ej iakttagits.
Efter endosadministrering av epoetin beta sågs inga beteendeförändringar eller förändringar av rörelseförmågan hos möss eller någon påverkan på cirkulations - eller andningsorgan hos hund.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Fyra av dessa var dubbelblinda placebokontrollerade studier och en studie var öppen.
Två av studierna inkluderade patienter som behandlades med kemoterapi.
I de övriga tre studierna var målvärdet för hemoglobinkoncentrationen 12 – 14 g/ dl.
I den öppna studien var det ingen skillnad i överlevnad mellan patienter som behandlades med rekombinant humant erytropoietin och kontrollgruppen.
I de fyra placebokontrollerade studierna var hazard ratio för överlevnad mellan 1, 25 och 2, 47, till kontrollgruppernas fördel.
Dessa studier har visat en konsekvent oförklarad statistiskt signifikant ökad dödlighet hos patienter som har anemi associerad med olika vanligt förekommande cancerformer och som behandlades med rekombinant humant erytropoietin jämfört med kontrollgrupperna.
Utfallet av överlevnad i studierna kunde inte förklaras tillfredställande av skillnader i trombosincidensen och relaterade komplikationer mellan de som behandlades med rekombinant humant erytropoietin och de i kontrollgruppen.
En meta- analys baserad på individuella patientdata, vilken innehöll data från alla 12 kontrollerade kliniska studier med NeoRecormon på anemiska cancerpatienter (n=2301), visade ett totalt hazard ratio punktestimat för överlevnad på 1, 13, till kontrollgruppernas fördel (95% KI:
0, 68 till 1, 40).
En ökad relativ risk för tromboemboliska händelser observerades i den totala populationen (RR 1, 62, 95% KI:
1, 13, 2, 31).
En systematisk genomgång har också genomförts omfattande mer än 9000 cancerpatienter i 57 kliniska prövningar.
Meta- analys av överlevnadsdata gav ett hazard ratio punktestimat på 1, 08 till kontrollgruppernas fördel (95% KI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk (RR 1, 67, 95% KI:
1, 35, 2, 06; 35 prövningar och 6769 patienter) för tromboemboliska händelser observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns därför konsekventa bevis för att hävda att cancerpatienter som behandlas med rekombinant humant erytropoietin kan utsättas för signifikant skada.
Omfattningen, till vilken dessa utfall kan tillskrivas administrering av rekombinant humant erytropoietin till patienter med cancer som behandlas med
I mycket sällsynta fall har neutraliserande anti- erytropoietin antikroppar med eller utan aplasi av röda blodkroppar (PRCA) förekommit under rHuEPO- behandling.
5. 2 Farmakokinetiska egenskaper
Farmakokinetiska undersökningar på friska försökspersoner och uremiska patienter visar att halveringstiden för intravenöst administrerat epoetin beta är mellan 4 och 12 timmar och att distributionsvolymen motsvarar en till två gånger plasmavolymen.
Analoga resultat har erhållits i djurförsök hos uremiska och normala råttor.
Efter subkutan administrering av Epoetin beta hos uremiska patienter resulterar den förlängda absorptionen i en serumkoncentrationsplatå, varvid den maximala koncentrationen nås efter i genomsnitt 12 - 28 timmar.
Den terminala halveringstiden är längre än efter intravenös administrering med ett genomsnitt på 13 - 28 timmar.
Biotillgängligheten för Epoetin beta efter subkutan administrering är mellan 23 och 42% jämfört med intravenös administrering.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
En karcinogenicitetsstudie av homologt erytropoietin till möss visade inga tecken till någon proliferativ eller tumörframkallande potential.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Karbamid, Natriumklorid, Polysorbat 20, Natriumdivätefosfatdihydrat, Dinatriumfosfatdodekahydrat, Kalciumkloriddihydrat, Glycin, L- Leucin, L- Isoleucin, L- Treonin, L- Glutaminsyra, L- Fenylalanin, Vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas bör detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år.
68 6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
Ljuskänsligt.
För att underlätta ambulatorisk användning får patienten ta ur preparatet från kylskåp och förvara det i rumstemperatur (ej över 25ºC) under en enstaka period på upp till 3 dagar.
6. 5 Förpackningstyp och innehåll
0, 3 ml injektionsvätska, lösning i förfylld injektionsspruta (typ I glas) med kanylskydd och kolvpropp (tefloniserat gummimaterial) samt nål 30G1/ 2.
Förpackningsstorlek om 1 eller 6 förfyllda injektionssprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Tvätta först händerna!
1.
Ta en injektionsspruta från förpackningen och kontrollera att lösningen är klar, färglös och i stort sett utan synliga partiklar.
Avlägsna locket på injektionssprutan.
2.
Ta en injektionsnål från förpackningen, sätt fast den på injektionssprutan och ta bort skyddslocket på injektionsnålen.
3.
Ta bort luft från injektionssprutan och nålen genom att hålla injektionssprutan vertikalt och försiktigt pressa kolven uppåt.
Fortsätt att pressa kolven tills injektionssprutan innehåller den mängd NeoRecormon som ordinerats.
4.
Rengör huden på injektionsstället med en alkoholtuss.
Skapa hudveck genom att klämma ihop huden mellan tummen och pekfingret.
Håll i injektionssprutans cylinder nära nålen och stick in nålen i hudvecket med en snabb och säker rörelse.
Injicera NeoRecormon lösning.
Dra tillbaka sprutan snabbt och tryck med en torr steril bomullstuss på injektionsstället.
Detta läkemedel är endast avsett för engångsbruk.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 031/ 025 - 026
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
16 juli 1997 Datum för förnyat godkännande:
16 juli 2007
69 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndigheten (EMEAs) hemsida http: // www. emea. europa. eu /
70 1.
LÄKEMEDLETS NAMN
NeoRecormon 1000 IE injektionsvätska, lösning i förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En förfylld injektionsspruta med 0, 3 ml injektionsvätska, lösning innehåller 1000 internationella enheter (IE) motsvarande 8, 3 mikrogram epoetin beta * (rekombinant humant erytropoietin).
1 ml injektionsvätska, lösning innehåller 3333 IE epoetin beta.
* tillverkat i ovarialceller från kinesisk hamster (CHO- celler) med rekombinant DNA- teknologi
Hjälpämnen:
Fenylalanin (upp till 0, 3 mg/ spruta) Natrium (mindre än 1 mmol/ spruta)
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Färglös, klar till lätt opaliserande lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
- Behandling av symtomgivande anemi vid kroniskt nedsatt njurfunktion (CRF) hos vuxna och
barn.
- Förebyggande av anemi hos prematura barn med en födelsevikt på 750 till 1500 g och en
fosterålder på mindre än 34 veckor.
- Behandling av symtomgivande anemi hos vuxna patienter med icke- myeloida maligniteter som
behandlas med kemoterapi.
- Öka mängden autologt blod hos patienter i ett predonationsprogram.
Användning vid denna indikation måste vägas mot den rapporterade ökade risken för tromboemboli.
Behandling skall endast ges till patienter med måttlig anemi (Hb 10 - 13 g/ dl [6, 21 - 8, 07 mmol/ l], utan järnbrist) om lagringsmöjligheter av blod saknas eller är otillräckliga när den planerade, omfattande elektiva operationen kräver en stor mängd blod (4 eller fler enheter blod för kvinnor och 5 eller fler enheter för män).
4. 2 Dosering och administreringssätt
Behandling med NeoRecormon skall initieras av läkare med erfarenhet av ovan nämnda indikationer.
Då anafylaktiska reaktioner har iakttagits hos enstaka patienter, rekommenderas att första dosen ges under medicinsk övervakning.
NeoRecormon förfylld spruta är färdig att använda.
Endast lösningar som är klara eller lätt opaliserande, färglösa och praktiskt taget fria från synbara partiklar får injiceras.
NeoRecormon i förfylld spruta är en steril produkt utan konserveringsmedel.
Preparatet är endast avsett för engångsbruk.
Behandling av symtomgivande anemi hos vuxna patienter och barn med kroniskt nedsatt njurfunktion:
Anemisymtom och följdsymtom kan variera med ålder, kön och total sjukdomsbörda.
NeoRecormon
71 ska administreras subkutant eller intravenöst för att öka hemoglobin till en nivå som inte överstiger 12 g/ dl (7, 5 mmol/ l).
Subkutan användning är att föredra hos patienter som inte erhåller hemodialys för att undvika punktion av perifera vener.
Vid intravenös administration skall lösningen injiceras under ungefär 2 minuter, d. v. s. hos hemodialyspatienter via den arteriovenösa fisteln i slutet av dialysbehandlingen.
På grund av variabilitet inom patienter kan enstaka individuella hemoglobinvärden för en patient observeras över eller under den önskade hemoglobinnivån.
Variabilitet i hemoglobin bör hanteras genom dosändringar, med hänsyn tagen till målintervallet för hemoglobin mellan 10 g/ dl (6, 2 mmol/ l) och 12 g/ dl (7, 5 mmol/ l).
Vägledning för lämplig dosjustering när hemoglobinvärden överstigande 12 g/ dl (7, 5 mmol/ l) observeras beskrivs nedan.
En ökning i hemoglobin på mer än 2 g/ dl (1, 25 mmol/ l) under en fyraveckorsperiod bör undvikas.
Om det inträffar bör lämplig dosjustering göras.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 25 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Patienter bör kontrolleras noggrant för att säkerställa att den lägsta godkända dosen av NeoRecormon används för att tillgodose akekvat kontroll av anemisymtomen.
Vid hypertoni eller kardiovaskulära -, cerebrovaskulära - eller perifera kärlsjukdomar skall hemoglobinökningen per vecka och målvärdet för hemoglobin bestämmas individuellt med hänsyn tagen till den kliniska bilden.
Behandlingen med NeoRecormon indelas i två faser.
1.
Korrektionsfasen
- Subkutan administration:
Initialdosen är 3 x 20 IE/ kg kroppsvikt och vecka.
Dosen kan ökas var fjärde vecka med 3 x 20 IE/ kg och vecka om ökningen av hemoglobin ej är tillräcklig (< 0, 25 g/ dl per vecka).
Veckodosen kan också delas i dagliga doser.
- Intravenös administration:
Dosen kan ökas efter 4 veckor till 80 IE/ kg - tre gånger i veckan - och, vid behov med en ökning på ytterligare 20 IE/ kg tre gånger i veckan med en månads intervall.
För båda administrationssätten gäller att den maximala dosen inte skall överstiga 720 IE/ kg och vecka.
2.
Underhållsfasen För att bibehålla ett hemoglobinvärde på mellan 10 och 12 g/ dl minskas initialt dosen till hälften av den tidigare givna mängden.
Därefter justeras dosen i intervall om en eller två veckor, individuellt för patienten (underhållsdos).
Vid subkutan administrering kan den totala veckodosen ges som injektion antingen en gång per vecka eller uppdelad i 3 doser per vecka eller i dagliga doser.
Patienter som är stabila på dosering en gång per vecka kan övergå till dosering varannan vecka.
I detta fall kan dosökning bli nödvändig.
Resultat från kliniska studier på barn har i genomsnitt visat att ju yngre patienterna är desto högre doser NeoRecormon behövs.
Emellertid skall det rekommenderade dosschemat följas eftersom det individuella svaret ej kan förutses.
Behandling med NeoRecormon är vanligtvis en långtidsterapi.
Den kan dock avbrytas när som helst om så är nödvändigt.
Doseringen en gång per vecka är baserad på data från kliniska studier med en behandlingstid på 24 veckor.
72 Förebyggande av anemi hos prematura barn:
Lösningen ges subkutant i en dos av 3 x 250 IE/ kg kroppsvikt och vecka.
Behandlingen med NeoRecormon skall påbörjas så tidigt som möjligt, helst dag 3 efter födseln.
Prematura barn som redan transfunderats när behandlingen med NeoRecormon inleds får troligtvis inte samma utbyte av behandlingen som ej transfunderade barn.
Behandlingen skall pågå i 6 veckor.
Behandling av kemoterapi- inducerad symtomgivande anemi hos cancerpatienter:
NeoRecormon ska administreras subkutant till patienter med anemi (dvs hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l)).
Anemisymtom och följdsymtom kan variera med ålder, kön och total sjukdomsbörda.
En läkares utvärdering av den enskilda patientens kliniska tillstånd och kondition är nödvändig.
Den totala veckodosen kan ges som injektion antingen en gång per vecka eller uppdelad i 3 till 7 doser per vecka.
Den rekommenderade initialdosen är 30 000 IE per vecka (vilket motsvarar ungefär 450 IE/ kg kroppsvikt per vecka, baserat på en genomsnittlig patientvikt).
På grund av variabilitet inom patienter kan enstaka individuella hemoglobinvärden för en patient observeras över eller under den önskade hemoglobinnivån.
Variabilitet i hemoglobin bör hanteras genom dosändringar, med hänsyn tagen till målintervallet för hemoglobin mellan 10 g/ dl (6, 2 mmol/ l) och 12 g/ dl (7, 5 mmol/ l).
Vägledning för lämplig dosjustering när hemoglobinvärden överstigande 12 g/ dl (7, 5 mmol/ l) observeras beskrivs nedan.
Om hemoglobinvärdet efter 4 veckors behandling ökat med minst 1 g/ dl (0, 62 mmol/ l) bör samma dos ges fortsättningsvis.
Om hemoglobinvärdet inte har ökat med minst 1 g/ dl (0, 62 mmol/ l) bör en dubblering av veckodosen övervägas.
Om hemoglobinvärdet efter 8 veckors behandling ej ökat med minst 1 g/ dl (0, 62 mmol/ l) är svar på behandlingen ej troligt varför den bör avbrytas.
Behandlingen skall fortsätta upp till 4 veckor efter avslutad kemoterapi.
Den maximala dosen bör ej överstiga 60 000 IE per vecka.
När det terapeutiska målet för den enskilde patienten har uppnåtts bör dosen reduceras med 25- 50% för att behålla hemoglobinvärdet på den nivån.
Lämplig dostitrering bör övervägas.
Om hemoglobinvärdet överstiger 12 g/ dl (7, 5 mmol/ l), ska dosen reduceras med ungefär 25- 50%.
Behandlingen med NeoRecormon bör avbrytas tillfälligt om hemoglobinnivån överstiger 13 g/ dl (8, 1 mmol/ l).
När hemoglobinnivån minskar till 12 g/ dl (7, 5 mmol/ l) eller därunder, bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 3 mmol/ l) efter 4 veckor bör dosen reduceras med 25- 50%.
Patienter bör kontrolleras noggrant för att säkerställa att den lägsta godkända dosen av NeoRecormon används för att tillgodose adekvat kontroll av anemisymtomen.
Behandling för att öka mängden autologt blod:
Lösningen ges intravenöst i ungefär 2 minuter eller subkutant.
NeoRecormon i förfylld spruta ges två gånger i veckan i 4 veckor.
I de fall patienternas hematokritvärden tillåter blodtappning, d. v. s. hematokrit ≥ 33% ges NeoRecormon vid slutet av bloddonationen.
Ett hematokritvärde på 48% skall inte överskridas under hela behandlingsperioden.
Dosen måste bestämmas av kirurgerna, individuellt för varje patient, som en funktion av hur stor mängd donerat blod som krävs och den endogena blodkroppsreserven:
73 1.
Mängden donerat blod som krävs beror på den förväntade blodförlusten, användandet av blodsparande åtgärder och patientens fysiska tillstånd.
Denna mängd skall vara den kvantitet som förväntas vara tillräcklig för att undvika homologa blodtransfusioner.
Den mängd donerat blod som krävs uttrycks i enheter där en enhet i nomogrammet är lika med 180 ml röda blodkroppar.
2.
Förmågan att donera blod beror huvudsakligen på patientens blodvolym och det basala hematokritvärdet.
Båda variablerna bestämmer den endogena röda blodkroppsreserven, som kan beräknas enligt följande formel.
endogen rödablodkroppsreserv = blodvolym (ml) x( hematokrit- 33): 100
kvinnor: män:
blodvolym (ml) = 41 (ml/ kg) xkroppsvikt (kg) +1200 (ml) blodvolym (ml) = 44 (ml/ kg) xkroppsvikt (kg) +1600 (ml)
(kroppsvikt ≥ 45 kg)
Indikationen för behandling med NeoRecormon och endosmängden, om den ges, skall bestämmas av mängden donerat blod som krävs och den endogena röda- blodkroppsreserven enligt följande figurer.
Kvinna
Man
Mängd donerat blod som krävs [enheter]
Mängd donerat blod som krävs [enheter]
Endogen rödablodkroppsreserv [ml]
Endogen rödablodkroppsreserv [ml]
Engångsdosen beräknad enligt ovan ges två gånger i veckan i 4 veckor.
Den maximala dosen skall inte överskrida 1600 IE/ kg kroppsvikt och vecka för intravenös administrering eller 1200 IE/ kg och vecka vid subkutan administrering.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Dåligt kontrollerad hypertoni.
Vid indikationen “ Behandling för att öka mängden autologt blod ”: hjärtinfarkt eller stroke månaden för behandling, instabil angina pectoris, ökad risk för djup ventrombos t. ex. venös tromboembolisk sjukdomshistoria.
74 4. 4 Varningar och försiktighet
NeoRecormon skall användas med försiktighet vid refraktär anemi med ökad förekomst av blaster i transformation, epilepsi, trombocytos och kronisk leverinsufficiens.
Folsyra - och vitamin B12- brist skall uteslutas då dessa bristtillstånd minskar effekten av NeoRecormon.
Tilläggsbehandling med järn kan bli nödvändig och den ska genomföras i enlighet med terapiriktlinjer.
Kraftigt aluminiumöverskott beroende på behandling av njurinsufficiens kan minska effekten av NeoRecormon.
Indikationen för behandling med NeoRecormon av nefrosklerotiska patienter som ännu ej dialysbehandlats skall bedömas individuellt eftersom en progress av njurinsufficiensen ej med säkerhet kan uteslutas.
Aplasi av röda blodkroppar (pure red cell aplasia, PRCA) som orsakats av neutraliserande antikroppar mot erytropoietin har rapporterats i samband med erytropoietinbehandling, inklusive NeoRecormon.
Dessa antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänks ha eller har visat sig ha neutraliserande antikroppar mot erytropoietin bör inte ställas över på NeoRecormon (se avsnitt 4. 8).
Hos patienter med kronisk njurinsufficiens kan en blodtrycksstegring eller försämring av befintlig hypertoni, särskilt vid snabb hematokritökning, förekomma.
Blodtrycksstegringar kan behandlas med läkemedel.
Om blodtrycksstegringar inte kan kontrolleras med läkemedelsbehandling, rekommenderas ett tillfälligt avbrott i behandlingen med NeoRecormon.
Särskilt i början av behandlingen rekommenderas regelbunden kontroll av blodtrycket, även mellan dialysbehandlingar.
Hypertensiv kris med encefalopatiliknande symtom kan förekomma och kräver omedelbar omvårdnad av läkare och intensiv medicinsk vård.
Särskild hänsyn ska tas till plötslig, stickande, migränliknande huvudvärk som kan vara ett möjligt varningstecken.
Hos patienter med kronisk njurinsufficiens kan en måttlig och dosberoende trombocytökning som ligger inom normalgränserna uppträda vid behandling med NeoRecormon, särskilt efter intravenös tillförsel.
Denna går tillbaka under fortsatt behandling.
Det rekommenderas att trombocytvärdet kontrolleras regelbundet under de första 8 veckorna av behandlingen.
Hos patienter med kronisk njurinsufficiens bör hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen av målvärdet för hemoglobinkoncentrationen som rekommenderas i avsnitt 4. 2.
En ökad risk för död och allvarliga kardiovaskulära händelser observerades i kliniska prövningar när erytropoesstimulerande läkemedel (ESL) administrerades för att uppnå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat signifikanta fördelar som beror på administrering av epoetiner, när hemoglobinkoncentrationen ökas till en högre nivå än nödvändigt för att kontrollera anemisymtomen och för att undvika blodtransfusion.
Hos prematura barn kan en lätt ökning av trombocytantalet förekomma, särskilt upp till dag 12- 14 efter födseln, därför skall trombocyterna kontrolleras regelbundet.
Liksom för alla tillväxtfaktorer finns en misstanke om att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har inte epoetiner visats förbättra överlevnad (overall survival) eller minska risken för tumörprogression hos patienter med anemi associerad med cancer.
I kontrollerade kliniska studier har användning av NeoRecormon och andra erytropoesstimulerande läkemedel (ESL) visat:
- förkortad tid till tumörprogression hos patienter med avancerad huvud - och halscancer som får
strålningsbehandling, vid administrering för att uppnå ett hemoglobinvärde större än 14 g/ dl (8, 7 mmol/ l),
- förkortad överlevnad och ökad död på grund av sjukdomsprogression vid 4 månader hos
patienter med metastaserad bröstcancer som får kemoterapi, vid administrering för att uppnå ett hemoglobinvärde på 12- 14 g/ dl (7, 5- 8, 7 mmol/ l),
- ökad risk för död vid administrering för att uppnå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l)
hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålningsbehandling.
ESL är inte indicerat för användning till denna patientpopulation.
På grund av det som nämns ovan, bör blodtransfusioner i vissa kliniska situationer föredras som behandling för att kontrollera anemin hos cancerpatienter.
Beslutet att administrera rekombinanta erytropoietiner bör baseras på en värdering av risken kontra nyttan, taget efter diskussion med den individuella patienten, som bör ha den specifika kliniska bilden i åtanke.
Faktorer som bör tas hänsyn till i värderingen bör inkludera typ av tumör och tumörens stadium, graden av anemi, förväntad överlevnad, omgivningen där patienten behandlas, och patientens önskemål (se avsnitt 5. 1)
Det kan förekomma en blodtrycksstegring som kan behandlas med läkemedel.
Därför rekommenderas kontroll av blodtrycket, särskilt i inledningsfasen hos cancerpatienter.
Trombocytvärden och Hb- värden skall kontrolleras med jämna mellanrum hos cancerpatienter.
Hos patienter i ett autologt predonationsprogram kan en ökning av trombocyterna förekomma, vanligtvis inom normalområdet.
Därför rekommenderas kontroll av trombocytvärdet minst en gång i veckan hos dessa patienter.
Om en ökning av trombocyterna på mer än 150 x 109/ l föreligger eller en trombocytökning över normalgränsen, skall behandlingen med NeoRecormon avbrytas.
Hos patienter med kronisk njurinsufficiens behövs ofta en ökning av heparindosen göras under hemodialysbehandling vid behandling med NeoRecormon beroende på hematokritökningen.
Tilltäppning av dialyssystemet kan förekomma om hepariniseringen ej är optimal.
Tidig revision av shunten och blodproppsprofylax genom tillförsel av t. ex. acetylsalicylsyra rekommenderas hos patienter med kronisk njurinsufficiens vid risk för shunttrombos.
Serumkalium - och fosfatnivåer skall kontrolleras regelbundet under behandling med NeoRecormon.
Emellertid har något kausalt samband ej fastlagts.
Om en ökad kaliumnivå observeras bör man överväga att avbryta behandlingen med NeoRecormon tills nivån är korrigerad.
För användning av NeoRecormon i ett autologt donationsprogram måste hänsyn tas till gällande föreskrifter för bloddonation, särskilt: endast patienter med hematokrit ≥ 33% (hemoglobin ≥ 11 g/ dl [6, 83 mmol/ l]) skall lämna blod;
-
- särskild försiktighet skall iakttagas med patienter som väger under 50 kg;
12% av patientens beräknade
blodvolym.
Behandling skall reserveras för patienter hos vilka det anses vara av särskild betydelse att undvika homolog blodtransfusion med beaktande av riskerna/ fördelarna med homologa blodtransfusioner.
Detta kan leda till livshotande hjärt/ kärl- komplikationer.
NeoRecormon i förfylld spruta innehåller upp till 0, 3 mg fenylalanin/ spruta som hjälpämne.
Detta bör därför beaktas hos patienter som lider av svåra former av fenylketonuri.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per spruta, dvs är i huvudsak “ natriumfritt ”.
76 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
De hittills kända kliniska erfarenheterna av NeoRecormon talar inte för någon interaktion med andra läkemedel.
Djurexperiment visar att epoetin beta inte potentierar myelotoxiciteten hos cytostatika såsom etoposid, cisplatin, cyklofosfamid och fluorouracil.
4. 6 Graviditet och amning
För epoetin beta saknas kliniska data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Förskrivning till gravida kvinnor ska ske med försiktighet.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
NeoRecormon har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Baserat på resultat i kliniska prövningar, som inkluderade 1725 patienter, får cirka 8% av patienterna som behandlas med NeoRecormon biverkningar
- Anemiska patienter med kronisk njurinsufficiens
Den vanligaste biverkningen vid behandling med NeoRecormon är blodtrycksstegring eller försämring av befintlig hypertoni, särskilt vid snabb hematokritökning (se avsnitt 4. 4).
Hypertensiv kris med encefalopatiliknande symtom (t. ex. huvudvärk, omtöckningstillstånd, motoriska problem - såsom talsvårigheter eller försämrad gång och epileptiska krampanfall) kan även förekomma hos enstaka patienter med normalt eller lågt blodtryck (se avsnitt 4. 4).
Shunttrombos kan förekomma, särskilt hos patienter med en tendens till lågt blodtryck eller vars arteriovenösa fistel företer komplikationer (t. ex. stenoser, aneurysm), se avsnitt 4. 4.
I de flesta fall observeras en sänkning av serumjärn samtidigt med höjningen av hematokriten (se avsnitt 4. 4).
Dessutom har en tillfällig ökning av serumkalium - och fosfatnivåer observerats i enstaka fall (se avsnitt 4. 4).
I enstaka fall har neutraliserande anti- erytropoietin antikroppsmedierad aplasi av röda blodkroppar (PRCA) rapporterats vid behandling med NeoRecormon.
Om anti- erytropoietin antikroppsmedierad PRCA är diagnostiserat ska behandlingen med NeoRecormon avbrytas och patienten bör inte behandlas med något annat erytropoietiskt protein (se avsnitt 4. 4).
Incidenser av biverkningar i kliniska prövningar som anses relaterade till behandling med NeoRecormon ses i tabellen nedan.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystem Blodkärl
Biverkning Hypertensiv kris Hypertoni
Incidens Mindre vanlig (> 0, 1%, < 1%) Vanlig (> 1%, < 10%)
Centrala och perifera nervsystemet
Huvudvärk
Vanlig (> 1%, < 10%)
Blodet och lymfsystemet
Shunttrombos Trombocytos
Sällsynt (> 0, 01%, < 0, 1%) Mycket sällsynt (< 0, 01%)
- Patienter med cancer
Huvudvärk och hypertoni relaterat till behandling med epoetin beta och som kan behandlas med läkemedel är vanligt (> 1%, < 10%) (se avsnitt 4. 4).
77 Hos några patienter har en sänkning av serumjärn observerats (se avsnitt 4. 4).
Kliniska studier har visat en högre frekvens av tromboemboliska händelser hos cancerpatienter behandlade med NeoRecormon jämfört med obehandlade eller placebobehandlade försökspersoner.
Detta har inte förknippats med någon ökning av tromboembolisk dödlighet jämfört med kontrollgrupperna.
Incidenser av biverkningar i kliniska prövningar som anses relaterade till behandling med NeoRecormon ses i tabellen nedan.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystem Blodkärl Blodet och lymfsystemet
Biverkning Hypertoni Tromboembolisk händelse
Incidens Vanlig (> 1%, < 10%) Vanlig (> 1%, < 10%)
Centrala och perifera nervsystemet
Huvudvärk
Vanlig (> 1%, < 10%)
- Patienter i ett autologt blodpredonationsprogram
Patienter i ett autologt predonationsprogram har rapporterats visa en något ökad förekomst av tromboembolier.
Ett kausalt samband med behandling med NeoRecormon har dock ej kunnat fastställas.
I placebokontrollerade studier var tillfällig järnbrist mer uttalad hos patienter som behandlades med NeoRecormon än hos kontrollgrupperna (se avsnitt 4. 4).
Incidenser av biverkningar i kliniska prövningar som anses relaterade till behandling med NeoRecormon ses i tabellen nedan.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystem Centrala och perifera nervsystemet
Biverkning Huvudvärk
Incidens Vanlig (> 1%, < 10%)
- Prematura barn
En sänkning av serumferritinnivåer är mycket vanlig (> 10%) (se avsnitt 4. 4).
- Alla indikationer
I sällsynta fall (≥1/ 10 000 till ≤1/ 1 000) kan hudreaktioner som är relaterade till behandling med epoetin beta såsom utslag, klåda, nässelutslag och reaktioner vid injektionsstället förekomma.
Anafylaktiska reaktioner relaterade till behandling med epoetin beta har iakttagits i mycket sällsynta fall (≤1/ 10 000).
I kontrollerade kliniska prövningar har dock ingen ökad förekomst av överkänslighetsreaktioner iakttagits.
I mycket sällsynta fall (≤1/ 10 000), har influensaliknande symtom relaterade till behandling med epoetin beta såsom feber, frossa, huvudvärk, ont i armar och ben, skelettsmärtor och sjukdomskänsla rapporterats, särskilt i början av behandlingen.
Dessa reaktioner var lindriga eller milda till sin natur och avtog efter ett par timmar eller dagar.
4. 9 Överdosering
Den terapeutiska gränsen för NeoRecormon är mycket vid.
Inga symtom av förgiftning har observerats ens vid mycket höga serumnivåer.
78 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: medel vid anemier, ATC- kod:
B03XA
Epoetin beta är i sin aminosyra - och kolhydratsammansättning identiskt med erytropoietin som har isolerats i urin från anemiska patienter.
Erytropoietin är ett glykoprotein som stimulerar bildningen av erytrocyter från deras tillhörande stamceller.
Det verkar som en mitosstimulerande faktor och ett differentierande hormon.
Den biologiska effekten av epoetin beta har påvisats efter intravenös och subkutan administrering i olika djurmodeller in vivo (normala och uremiska råttor, möss med polycytemi och hundar).
Efter tillförsel av epoetin beta ökar antalet erytrocyter och retikulocyter samt ökar Hb- värdet och 59Fe - upptagningsförmågan.
Ett ökat 3H- thymidinupptag i erytroida kärnförande mjältceller har setts in vitro (cellkultur av musmjälte) efter inkubering med epoetin beta.
Studier av cellkulturer av human benmärg visade att epoetin beta stimulerar erytropoiesen specifikt och ej påverkar leukopoiesen.
Cytotoxisk påverkan av epoetin beta på benmärg eller humana hudceller har ej iakttagits.
Efter endosadministrering av epoetin beta sågs inga beteendeförändringar eller förändringar av rörelseförmågan hos möss eller någon påverkan på cirkulations - eller andningsorgan hos hund.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Fyra av dessa var dubbelblinda placebokontrollerade studier och en studie var öppen.
Två av studierna inkluderade patienter som behandlades med kemoterapi.
I de övriga tre studierna var målvärdet för hemoglobinkoncentrationen 12 – 14 g/ dl.
I den öppna studien var det ingen skillnad i överlevnad mellan patienter som behandlades med rekombinant humant erytropoietin och kontrollgruppen.
I de fyra placebokontrollerade studierna var hazard ratio för överlevnad mellan 1, 25 och 2, 47, till kontrollgruppernas fördel.
Dessa studier har visat en konsekvent oförklarad statistiskt signifikant ökad dödlighet hos patienter som har anemi associerad med olika vanligt förekommande cancerformer och som behandlades med rekombinant humant erytropoietin jämfört med kontrollgrupperna.
Utfallet av överlevnad i studierna kunde inte förklaras tillfredställande av skillnader i trombosincidensen och relaterade komplikationer mellan de som behandlades med rekombinant humant erytropoietin och de i kontrollgruppen.
En meta- analys baserad på individuella patientdata, vilken innehöll data från alla 12 kontrollerade kliniska studier med NeoRecormon på anemiska cancerpatienter (n=2301), visade ett totalt hazard ratio punktestimat för överlevnad på 1, 13, till kontrollgruppernas fördel (95% KI:
0, 68 till 1, 40).
En ökad relativ risk för tromboemboliska händelser observerades i den totala populationen (RR 1, 62, 95% KI:
1, 13, 2, 31).
En systematisk genomgång har också genomförts omfattande mer än 9000 cancerpatienter i 57 kliniska prövningar.
Meta- analys av överlevnadsdata gav ett hazard ratio punktestimat på 1, 08 till kontrollgruppernas fördel (95% KI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk (RR 1, 67, 95% KI:
1, 35, 2, 06; 35 prövningar och 6769 patienter) för tromboemboliska händelser observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns därför konsekventa bevis för att hävda att cancerpatienter som behandlas med rekombinant humant erytropoietin kan utsättas för signifikant skada.
Omfattningen, till vilken dessa utfall kan tillskrivas administrering av rekombinant humant erytropoietin till patienter med cancer som behandlas med
I mycket sällsynta fall har neutraliserande anti- erytropoietin antikroppar med eller utan aplasi av röda blodkroppar (PRCA) förekommit under rHuEPO- behandling.
5. 2 Farmakokinetiska egenskaper
Farmakokinetiska undersökningar på friska försökspersoner och uremiska patienter visar att halveringstiden för intravenöst administrerat epoetin beta är mellan 4 och 12 timmar och att distributionsvolymen motsvarar en till två gånger plasmavolymen.
Analoga resultat har erhållits i djurförsök hos uremiska och normala råttor.
Efter subkutan administrering av Epoetin beta hos uremiska patienter resulterar den förlängda absorptionen i en serumkoncentrationsplatå, varvid den maximala koncentrationen nås efter i genomsnitt 12 - 28 timmar.
Den terminala halveringstiden är längre än efter intravenös administrering med ett genomsnitt på 13 - 28 timmar.
Biotillgängligheten för Epoetin beta efter subkutan administrering är mellan 23 och 42% jämfört med intravenös administrering.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
En karcinogenicitetsstudie av homologt erytropoietin till möss visade inga tecken till någon proliferativ eller tumörframkallande potential.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Karbamid, Natriumklorid, Polysorbat 20, Natriumdivätefosfatdihydrat, Dinatriumfosfatdodekahydrat, Kalciumkloriddihydrat, Glycin, L- Leucin, L- Isoleucin, L- Treonin, L- Glutaminsyra, L- Fenylalanin, Vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas bör detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år.
80 6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
Ljuskänsligt.
För att underlätta ambulatorisk användning får patienten ta ur preparatet från kylskåp och förvara det i rumstemperatur (ej över 25ºC) under en enstaka period på upp till 3 dagar.
6. 5 Förpackningstyp och innehåll
0, 3 ml injektionsvätska, lösning i förfylld injektionsspruta (typ I glas) med kanylskydd och kolvpropp (tefloniserat gummimaterial) samt nål 27G1/ 2.
Förpackningsstorlek om 1 eller 6 förfyllda injektionssprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Tvätta först händerna!
1.
Ta en injektionsspruta från förpackningen och kontrollera att lösningen är klar, färglös och i stort sett utan synliga partiklar.
Avlägsna locket på injektionssprutan.
2.
Ta en injektionsnål från förpackningen, sätt fast den på injektionssprutan och ta bort skyddslocket på injektionsnålen.
3.
Ta bort luft från injektionssprutan och nålen genom att hålla injektionssprutan vertikalt och försiktigt pressa kolven uppåt.
Fortsätt att pressa kolven tills injektionssprutan innehåller den mängd NeoRecormon som ordinerats.
4.
Rengör huden på injektionsstället med en alkoholtuss.
Skapa hudveck genom att klämma ihop huden mellan tummen och pekfingret.
Håll i injektionssprutans cylinder nära nålen och stick in nålen i hudvecket med en snabb och säker rörelse.
Injicera NeoRecormon lösning.
Dra tillbaka sprutan snabbt och tryck med en torr steril bomullstuss på injektionsstället.
Detta läkemedel är endast avsett för engångsbruk.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 031/ 027 - 028
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
16 juli 1997 Datum för förnyat godkännande:
16 juli 2007
81 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndigheten (EMEAs) hemsida http: // www. emea. europa. eu /
82 1.
LÄKEMEDLETS NAMN
NeoRecormon 2000 IE injektionsvätska, lösning i förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En förfylld injektionsspruta med 0, 3 ml injektionsvätska, lösning innehåller 2000 internationella enheter (IE) motsvarande 16, 6 mikrogram epoetin beta * (rekombinant humant erytropoietin).
1 ml injektionsvätska, lösning innehåller 6667 IE epoetin beta.
* tillverkat i ovarialceller från kinesisk hamster (CHO- celler) med rekombinant DNA- teknologi
Hjälpämnen:
Fenylalanin (upp till 0, 3 mg/ spruta) Natrium (mindre än 1 mmol/ spruta)
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Färglös, klar till lätt opaliserande lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
- Behandling av symtomgivande anemi vid kroniskt nedsatt njurfunktion (CRF) hos vuxna och
barn.
- Förebyggande av anemi hos prematura barn med en födelsevikt på 750 till 1500 g och en
fosterålder på mindre än 34 veckor.
- Behandling av symtomgivande anemi hos vuxna patienter med icke- myeloida maligniteter som
behandlas med kemoterapi.
- Öka mängden autologt blod hos patienter i ett predonationsprogram.
Användning vid denna indikation måste vägas mot den rapporterade ökade risken för tromboemboli.
Behandling skall endast ges till patienter med måttlig anemi (Hb 10 - 13 g/ dl [6, 21 - 8, 07 mmol/ l], utan järnbrist) om lagringsmöjligheter av blod saknas eller är otillräckliga när den planerade, omfattande elektiva operationen kräver en stor mängd blod (4 eller fler enheter blod för kvinnor och 5 eller fler enheter för män).
4. 2 Dosering och administreringssätt
Behandling med NeoRecormon skall initieras av läkare med erfarenhet av ovan nämnda indikationer.
Då anafylaktiska reaktioner har iakttagits hos enstaka patienter, rekommenderas att första dosen ges under medicinsk övervakning.
NeoRecormon förfylld spruta är färdig att använda.
Endast lösningar som är klara eller lätt opaliserande, färglösa och praktiskt taget fria från synbara partiklar får injiceras.
NeoRecormon i förfylld spruta är en steril produkt utan konserveringsmedel.
Preparatet är endast avsett för engångsbruk.
Behandling av symtomgivande anemi hos vuxna patienter och barn med kroniskt nedsatt njurfunktion:
Anemisymtom och följdsymtom kan variera med ålder, kön och total sjukdomsbörda.
NeoRecormon
83 ska administreras subkutant eller intravenöst för att öka hemoglobin till en nivå som inte överstiger 12 g/ dl (7, 5 mmol/ l).
Subkutan användning är att föredra hos patienter som inte erhåller hemodialys för att undvika punktion av perifera vener.
Vid intravenös administration skall lösningen injiceras under ungefär 2 minuter, d. v. s. hos hemodialyspatienter via den arteriovenösa fisteln i slutet av dialysbehandlingen.
På grund av variabilitet inom patienter kan enstaka individuella hemoglobinvärden för en patient observeras över eller under den önskade hemoglobinnivån.
Variabilitet i hemoglobin bör hanteras genom dosändringar, med hänsyn tagen till målintervallet för hemoglobin mellan 10 g/ dl (6, 2 mmol/ l) och 12 g/ dl (7, 5 mmol/ l).
Vägledning för lämplig dosjustering när hemoglobinvärden överstigande 12 g/ dl (7, 5 mmol/ l) observeras beskrivs nedan.
En ökning i hemoglobin på mer än 2 g/ dl (1, 25 mmol/ l) under en fyraveckorsperiod bör undvikas.
Om det inträffar bör lämplig dosjustering göras.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 25 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Patienter bör kontrolleras noggrant för att säkerställa att den lägsta godkända dosen av NeoRecormon används för att tillgodose akekvat kontroll av anemisymtomen.
Vid hypertoni eller kardiovaskulära -, cerebrovaskulära - eller perifera kärlsjukdomar skall hemoglobinökningen per vecka och målvärdet för hemoglobin bestämmas individuellt med hänsyn tagen till den kliniska bilden.
Behandlingen med NeoRecormon indelas i två faser.
1.
Korrektionsfasen
- Subkutan administration:
Initialdosen är 3 x 20 IE/ kg kroppsvikt och vecka.
Dosen kan ökas var fjärde vecka med 3 x 20 IE/ kg och vecka om ökningen av hemoglobin ej är tillräcklig (< 0, 25 g/ dl per vecka).
Veckodosen kan också delas i dagliga doser.
- Intravenös administration:
Dosen kan ökas efter 4 veckor till 80 IE/ kg - tre gånger i veckan - och vid behov med en ökning på ytterligare 20 IE/ kg tre gånger i veckan med en månads intervall.
För båda administrationssätten gäller att den maximala dosen inte skall överstiga 720 IE/ kg och vecka.
2.
Underhållsfasen För att bibehålla ett hemoglobinvärde på mellan 10 och 12 g/ dl minskas initialt dosen till hälften av den tidigare givna mängden.
Därefter justeras dosen i intervall om en eller två veckor, individuellt för patienten (underhållsdos).
Vid subkutan administrering kan den totala veckodosen ges som injektion antingen en gång per vecka eller uppdelad i 3 doser per vecka eller i dagliga doser.
Patienter som är stabila på dosering en gång per vecka kan övergå till dosering varannan vecka.
I detta fall kan dosökning bli nödvändig.
Resultat från kliniska studier på barn har i genomsnitt visat att ju yngre patienterna är desto högre doser NeoRecormon behövs.
Emellertid skall det rekommenderade dosschemat följas eftersom det individuella svaret ej kan förutses.
Behandling med NeoRecormon är vanligtvis en långtidsterapi.
Den kan dock avbrytas när som helst om så är nödvändigt.
Doseringen en gång per vecka är baserad på data från kliniska studier med en behandlingstid på 24 veckor.
84 Förebyggande av anemi hos prematura barn:
Lösningen ges subkutant i en dos av 3 x 250 IE/ kg kroppsvikt och vecka.
Behandlingen med NeoRecormon skall påbörjas så tidigt som möjligt, helst dag 3 efter födseln.
Prematura barn som redan transfunderats när behandlingen med NeoRecormon inleds får troligtvis inte samma utbyte av behandlingen som ej transfunderade barn.
Behandlingen skall pågå i 6 veckor.
Behandling av kemoterapi- inducerad symtomgivande anemi hos cancerpatienter:
NeoRecormon ska administreras subkutant till patienter med anemi (dvs hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l)).
Anemisymtom och följdsymtom kan variera med ålder, kön och total sjukdomsbörda.
En läkares utvärdering av den enskilda patientens kliniska tillstånd och kondition är nödvändig.
Den totala veckodosen kan ges som injektion antingen en gång per vecka eller uppdelad i 3 till 7 doser per vecka.
Den rekommenderade initialdosen är 30 000 IE per vecka (vilket motsvarar ungefär 450 IE/ kg kroppsvikt per vecka, baserat på en genomsnittlig patientvikt).
På grund av variabilitet inom patienter kan enstaka individuella hemoglobinvärden för en patient observeras över eller under den önskade hemoglobinnivån.
Variabilitet i hemoglobin bör hanteras genom dosändringar, med hänsyn tagen till målintervallet för hemoglobin mellan 10 g/ dl (6, 2 mmol/ l) och 12 g/ dl (7, 5 mmol/ l).
Vägledning för lämplig dosjustering när hemoglobinvärden överstigande 12 g/ dl (7, 5 mmol/ l) observeras beskrivs nedan.
Om hemoglobinvärdet efter 4 veckors behandling ökat med minst 1 g/ dl (0, 62 mmol/ l) bör samma dos ges fortsättningsvis.
Om hemoglobinvärdet inte har ökat med minst 1 g/ dl (0, 62 mmol/ l) bör en dubblering av veckodosen övervägas.
Om hemoglobinvärdet efter 8 veckors behandling ej ökat med minst 1 g/ dl (0, 62 mmol/ l) är svar på behandlingen ej troligt varför den bör avbrytas.
Behandlingen skall fortsätta upp till 4 veckor efter avslutad kemoterapi.
Den maximala dosen bör ej överstiga 60 000 IE per vecka.
När det terapeutiska målet för den enskilde patienten har uppnåtts bör dosen reduceras med 25- 50% för att behålla hemoglobinvärdet på den nivån.
Lämplig dostitrering bör övervägas.
Om hemoglobinvärdet överstiger 12 g/ dl (7, 5 mmol/ l), ska dosen reduceras med ungefär 25- 50%.
Behandlingen med NeoRecormon bör avbrytas tillfälligt om hemoglobinnivån överstiger 13 g/ dl (8, 1 mmol/ l).
När hemoglobinnivån minskar till 12 g/ dl (7, 5 mmol/ l) eller därunder, bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 3 mmol/ l) efter 4 veckor bör dosen reduceras med 25- 50%.
Patienter bör kontrolleras noggrant för att säkerställa att den lägsta godkända dosen av NeoRecormon används för att tillgodose adekvat kontroll av anemisymtomen.
Behandling för att öka mängden autologt blod:
Lösningen ges intravenöst i ungefär 2 minuter eller subkutant.
NeoRecormon i förfylld spruta ges två gånger i veckan i 4 veckor.
I de fall patienternas hematokritvärden tillåter blodtappning, d. v. s. hematokrit ≥ 33% ges NeoRecormon vid slutet av bloddonationen.
Ett hematokritvärde på 48% skall inte överskridas under hela behandlingsperioden.
Dosen måste bestämmas av kirurgerna, individuellt för varje patient, som en funktion av hur stor mängd donerat blod som krävs och den endogena blodkroppsreserven:
85 1.
Mängden donerat blod som krävs beror på den förväntade blodförlusten, användandet av blodsparande åtgärder och patientens fysiska tillstånd.
Denna mängd skall vara den kvantitet som förväntas vara tillräcklig för att undvika homologa blodtransfusioner.
Den mängd donerat blod som krävs uttrycks i enheter där en enhet i nomogrammet är lika med 180 ml röda blodkroppar.
2.
Förmågan att donera blod beror huvudsakligen på patientens blodvolym och det basala hematokritvärdet.
Båda variablerna bestämmer den endogena röda blodkroppsreserven, som kan beräknas enligt följande formel.
endogen rödablodkroppsreserv = blodvolym (ml) x( hematokrit- 33): 100
kvinnor: män:
blodvolym (ml) = 41 (ml/ kg) xkroppsvikt (kg) +1200 (ml) blodvolym (ml) = 44 (ml/ kg) xkroppsvikt (kg) +1600 (ml)
(kroppsvikt ≥ 45 kg)
Indikationen för behandling med NeoRecormon och endosmängden, om den ges, skall bestämmas av mängden donerat blod som krävs och den endogena röda- blodkroppsreserven enligt följande figurer.
Kvinna
Man
Mängd donerat blod som krävs [enheter]
Mängd donerat blod som krävs [enheter]
Endogen rödablodkroppsreserv [ml]
Endogen rödablodkroppsreserv [ml]
Engångsdosen beräknad enligt ovan ges två gånger i veckan i 4 veckor.
Den maximala dosen skall inte överskrida 1600 IE/ kg kroppsvikt och vecka för intravenös administrering eller 1200 IE/ kg och vecka vid subkutan administrering.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Dåligt kontrollerad hypertoni.
Vid indikationen “ Behandling för att öka mängden autologt blod ”: hjärtinfarkt eller stroke månaden före behandling, instabil angina pectoris, ökad risk för djup ventrombos t. ex. venös tromboembolisk sjukdomshistoria.
86 4. 4 Varningar och försiktighet
NeoRecormon skall användas med försiktighet vid refraktär anemi med ökad förekomst av blaster i transformation, epilepsi, trombocytos och kronisk leverinsufficiens.
Folsyra - och vitamin B12- brist skall uteslutas då dessa bristtillstånd minskar effekten av NeoRecormon.
Tilläggsbehandling med järn kan bli nödvändig och den ska genomföras i enlighet med terapiriktlinjer.
Kraftigt aluminiumöverskott beroende på behandling av njurinsufficiens kan minska effekten av NeoRecormon.
Indikationen för behandling med NeoRecormon av nefrosklerotiska patienter som ännu ej dialysbehandlats skall bedömas individuellt eftersom en progress av njurinsufficiensen ej med säkerhet kan uteslutas.
Aplasi av röda blodkroppar (pure red cell aplasia, PRCA) som orsakats av neutraliserande antikroppar mot erytropoietin har rapporterats i samband med erytropoietinbehandling, inklusive NeoRecormon.
Dessa antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänks ha eller har visat sig ha neutraliserande antikroppar mot erytropoietin bör inte ställas över på NeoRecormon (se avsnitt 4. 8).
Hos patienter med kronisk njurinsufficiens kan en blodtrycksstegring eller försämring av befintlig hypertoni, särskilt vid snabb hematokritökning, förekomma.
Blodtrycksstegringar kan behandlas med läkemedel.
Om blodtrycksstegringar inte kan kontrolleras med läkemedelsbehandling, rekommenderas ett tillfälligt avbrott i behandlingen med NeoRecormon.
Särskilt i början av behandlingen rekommenderas regelbunden kontroll av blodtrycket, även mellan dialysbehandlingar.
Hypertensiv kris med encefalopatiliknande symtom kan förekomma och kräver omedelbar omvårdnad av läkare och intensiv medicinsk vård.
Särskild hänsyn ska tas till plötslig, stickande, migränliknande huvudvärk som kan vara ett möjligt varningstecken.
Hos patienter med kronisk njurinsufficiens kan en måttlig och dosberoende trombocytökning som ligger inom normalgränserna uppträda vid behandling med NeoRecormon, särskilt efter intravenös tillförsel.
Denna går tillbaka under fortsatt behandling.
Det rekommenderas att trombocytvärdet kontrolleras regelbundet under de första 8 veckorna av behandlingen.
Hos patienter med kronisk njurinsufficiens bör hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen av målvärdet för hemoglobinkoncentrationen som rekommenderas i avsnitt 4. 2.
En ökad risk för död och allvarliga kardiovaskulära händelser observerades i kliniska prövningar när erytropoesstimulerande läkemedel (ESL) administrerades för att uppnå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat signifikanta fördelar som beror på administrering av epoetiner, när hemoglobinkoncentrationen ökas till en högre nivå än nödvändigt för att kontrollera anemisymtomen och för att undvika blodtransfusion.
Hos prematura barn kan en lätt ökning av trombocytantalet förekomma, särskilt upp till dag 12- 14 efter födseln, därför skall trombocyterna kontrolleras regelbundet.
Liksom för alla tillväxtfaktorer finns en misstanke om att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har inte epoetiner visats förbättra överlevnad (overall survival) eller minska risken för tumörprogression hos patienter med anemi associerad med cancer.
I kontrollerade kliniska studier har användning av NeoRecormon och andra erytropoesstimulerande läkemedel (ESL) visat:
- förkortad tid till tumörprogression hos patienter med avancerad huvud - och halscancer som får
strålningsbehandling, vid administrering för att uppnå ett hemoglobinvärde större än 14 g/ dl (8, 7 mmol/ l),
- förkortad överlevnad och ökad död på grund av sjukdomsprogression vid 4 månader hos
patienter med metastaserad bröstcancer som får kemoterapi, vid administrering för att uppnå ett hemoglobinvärde på 12- 14 g/ dl (7, 5- 8, 7 mmol/ l),
- ökad risk för död vid administrering för att uppnå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l)
hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålningsbehandling.
ESL är inte indicerat för användning till denna patientpopulation.
På grund av det som nämns ovan, bör blodtransfusioner i vissa kliniska situationer föredras som behandling för att kontrollera anemin hos cancerpatienter.
Beslutet att administrera rekombinanta erytropoietiner bör baseras på en värdering av risken kontra nyttan, taget efter diskussion med den individuella patienten, som bör ha den specifika kliniska bilden i åtanke.
Faktorer som bör tas hänsyn till i värderingen bör inkludera typ av tumör och tumörens stadium, graden av anemi, förväntad överlevnad, omgivningen där patienten behandlas, och patientens önskemål (se avsnitt 5. 1)
Det kan förekomma en blodtrycksstegring som kan behandlas med läkemedel.
Därför rekommenderas kontroll av blodtrycket, särskilt i inledningsfasen hos cancerpatienter.
Trombocytvärden och Hb- värden skall kontrolleras med jämna mellanrum hos cancerpatienter.
Hos patienter i ett autologt predonationsprogram kan en ökning av trombocyterna förekomma, vanligtvis inom normalområdet.
Därför rekommenderas kontroll av trombocytvärdet minst en gång i veckan hos dessa patienter.
Om en ökning av trombocyterna på mer än 150 x 109/ l föreligger eller en trombocytökning över normalgränsen, skall behandlingen med NeoRecormon avbrytas.
Hos patienter med kronisk njurinsufficiens behövs ofta en ökning av heparindosen göras under hemodialysbehandling vid behandling med NeoRecormon beroende på hematokritökningen.
Tilltäppning av dialyssystemet kan förekomma om hepariniseringen ej är optimal.
Tidig revision av shunten och blodproppsprofylax genom tillförsel av t. ex. acetylsalicylsyra rekommenderas hos patienter med kronisk njurinsufficiens vid risk för shunttrombos.
Serumkalium - och fosfatnivåer skall kontrolleras regelbundet under behandling med NeoRecormon.
Emellertid har något kausalt samband ej fastlagts.
Om en ökad kaliumnivå observeras bör man överväga att avbryta behandlingen med NeoRecormon tills nivån är korrigerad.
För användning av NeoRecormon i ett autologt donationsprogram måste hänsyn tas till gällande föreskrifter för bloddonation, särskilt: endast patienter med hematokrit ≥ 33% (hemoglobin ≥ 11 g/ dl [6, 83 mmol/ l]) skall lämna blod;
-
- särskild försiktighet skall iakttagas med patienter som väger under 50 kg;
12% av patientens beräknade
blodvolym.
Behandling skall reserveras för patienter hos vilka det anses vara av särskild betydelse att undvika homolog blodtransfusion med beaktande av riskerna/ fördelarna med homologa blodtransfusioner.
Detta kan leda till livshotande hjärt/ kärl- komplikationer.
NeoRecormon i förfylld spruta innehåller upp till 0, 3 mg fenylalanin/ spruta som hjälpämne.
Detta bör därför beaktas hos patienter som lider av svåra former av fenylketonuri.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per spruta, dvs är i huvudsak “ natriumfritt ”.
88 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
De hittills kända kliniska erfarenheterna av NeoRecormon talar inte för någon interaktion med andra läkemedel.
Djurexperiment visar att epoetin beta inte potentierar myelotoxiciteten hos cytostatika såsom etoposid, cisplatin, cyklofosfamid och fluorouracil.
4. 6 Graviditet och amning
För epoetin beta saknas kliniska data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Förskrivning till gravida kvinnor ska ske med försiktighet.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
NeoRecormon har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Baserat på resultat i kliniska prövningar, som inkluderade 1725 patienter, får cirka 8% av patienterna som behandlas med NeoRecormon biverkningar.
- Anemiska patienter med kronisk njurinsufficiens
Den vanligaste biverkningen vid behandling med NeoRecormon är blodtrycksstegring eller försämring av befintlig hypertoni, särskilt vid snabb hematokritökning (se avsnitt 4. 4).
Hypertensiv kris med encefalopatiliknande symtom (t. ex. huvudvärk, omtöckningstillstånd, motoriska problem - såsom talsvårigheter eller försämrad gång och epileptiska krampanfall) kan även förekomma hos enstaka patienter med normalt eller lågt blodtryck (se avsnitt 4. 4).
Shunttrombos kan förekomma, särskilt hos patienter med en tendens till lågt blodtryck eller vars arteriovenösa fistel företer komplikationer (t. ex. stenoser, aneurysm), se avsnitt 4. 4.
I de flesta fall observeras en sänkning av serumjärn samtidigt med höjningen av hematokriten (se avsnitt 4. 4).
Dessutom har en tillfällig ökning av serumkalium - och fosfatnivåer observerats i enstaka fall (se avsnitt 4. 4).
I enstaka fall har neutraliserande anti- erytropoietin antikroppsmedierad aplasi av röda blodkroppar (PRCA) rapporterats vid behandling med NeoRecormon.
Om anti- erytropoietin antikroppsmedierad PRCA är diagnostiserat ska behandlingen med NeoRecormon avbrytas och patienten bör inte behandlas med något annat erytropoietiskt protein (se avsnitt 4. 4).
Incidenser av biverkningar i kliniska prövningar som anses relaterade till behandling med NeoRecormon ses i tabellen nedan.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystem Blodkärl
Biverkning Hypertensiv kris Hypertoni
Incidens Mindre vanlig (> 0, 1%, < 1%) Vanlig (> 1%, < 10%)
Centrala och perifera nervsystemet
Huvudvärk
Vanlig (> 1%, < 10%)
Blodet och lymfsystemet
Shunttrombos Trombocytos
Sällsynt (> 0, 01%, < 0, 1%) Mycket sällsynt (< 0, 01%)
- Patienter med cancer
Huvudvärk och hypertoni relaterat till behandling med epoetin beta och som kan behandlas med läkemedel är vanligt (> 1%, < 10%) (se avsnitt 4. 4).
89 Hos några patienter har en sänkning av serumjärn observerats (se avsnitt 4. 4).
Kliniska studier har visat en högre frekvens av tromboemboliska händelser hos cancerpatienter behandlade med NeoRecormon jämfört med obehandlade eller placebobehandlade försökspersoner.
Detta har inte förknippats med någon ökning av tromboembolisk dödlighet jämfört med kontrollgrupperna.
Incidenser av biverkningar i kliniska prövningar som anses relaterade till behandling med NeoRecormon ses i tabellen nedan.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystem Blodkärl Blodet och lymfsystemet
Biverkning Hypertoni Tromboembolisk händelse
Incidens Vanlig (> 1%, < 10%) Vanlig (> 1%, < 10%)
Centrala och perifera nervsystemet
Huvudvärk
Vanlig (> 1%, < 10%)
- Patienter i ett autologt blodpredonationsprogram
Patienter i ett autologt predonationsprogram har rapporterats visa en något ökad förekomst av tromboembolier.
Ett kausalt samband med behandling med NeoRecormon har dock ej kunnat fastställas.
I placebokontrollerade studier var tillfällig järnbrist mer uttalad hos patienter som behandlades med NeoRecormon än hos kontrollgrupperna (se avsnitt 4. 4).
Incidenser av biverkningar i kliniska prövningar som anses relaterade till behandling med NeoRecormon ses i tabellen nedan.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystem Centrala och perifera nervsystemet
Biverkning Huvudvärk
Incidens Vanlig (> 1%, < 10%)
- Prematura barn
En sänkning av serumferritinnivåer är mycket vanlig (> 10%) (se avsnitt 4. 4).
- Alla indikationer
I sällsynta fall (≥1/ 10 000 till ≤1/ 1 000) kan hudreaktioner som är relaterade till behandling med epoetin beta såsom utslag, klåda, nässelutslag och reaktioner vid injektionsstället förekomma.
Anafylaktiska reaktioner relaterade till behandling med epoetin beta har iakttagits i mycket sällsynta fall (≤1/ 10 000).
I kontrollerade kliniska prövningar har dock ingen ökad förekomst av överkänslighetsreaktioner iakttagits.
I mycket sällsynta fall (≤1/ 10 000), har influensaliknande symtom relaterade till behandling med epoetin beta såsom feber, frossa, huvudvärk, ont i armar och ben, skelettsmärtor och sjukdomskänsla rapporterats, särskilt i början av behandlingen.
Dessa reaktioner var lindriga eller milda till sin natur och avtog efter ett par timmar eller dagar.
4. 9 Överdosering
Den terapeutiska gränsen för NeoRecormon är mycket vid.
Inga symtom av förgiftning har observerats ens vid mycket höga serumnivåer.
90 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: medel vid anemier, ATC- kod:
B03XA
Epoetin beta är i sin aminosyra - och kolhydratsammansättning identiskt med erytropoietin som har isolerats i urin från anemiska patienter.
Erytropoietin är ett glykoprotein som stimulerar bildningen av erytrocyter från deras tillhörande stamceller.
Det verkar som en mitosstimulerande faktor och ett differentierande hormon.
Den biologiska effekten av epoetin beta har påvisats efter intravenös och subkutan administrering i olika djurmodeller in vivo (normala och uremiska råttor, möss med polycytemi och hundar).
Efter tillförsel av epoetin beta ökar antalet erytrocyter och retikulocyter samt ökar Hb- värdet och 59Fe - upptagningsförmågan.
Ett ökat 3H- thymidinupptag i erytroida kärnförande mjältceller har setts in vitro (cellkultur av musmjälte) efter inkubering med epoetin beta.
Studier av cellkulturer av human benmärg visade att epoetin beta stimulerar erytropoiesen specifikt och ej påverkar leukopoiesen.
Cytotoxisk påverkan av epoetin beta på benmärg eller humana hudceller har ej iakttagits.
Efter endosadministrering av epoetin beta sågs inga beteendeförändringar eller förändringar av rörelseförmågan hos möss eller någon påverkan på cirkulations - eller andningsorgan hos hund.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Fyra av dessa var dubbelblinda placebokontrollerade studier och en studie var öppen.
Två av studierna inkluderade patienter som behandlades med kemoterapi.
I de övriga tre studierna var målvärdet för hemoglobinkoncentrationen 12 – 14 g/ dl.
I den öppna studien var det ingen skillnad i överlevnad mellan patienter som behandlades med rekombinant humant erytropoietin och kontrollgruppen.
I de fyra placebokontrollerade studierna var hazard ratio för överlevnad mellan 1, 25 och 2, 47, till kontrollgruppernas fördel.
Dessa studier har visat en konsekvent oförklarad statistiskt signifikant ökad dödlighet hos patienter som har anemi associerad med olika vanligt förekommande cancerformer och som behandlades med rekombinant humant erytropoietin jämfört med kontrollgrupperna.
Utfallet av överlevnad i studierna kunde inte förklaras tillfredställande av skillnader i trombosincidensen och relaterade komplikationer mellan de som behandlades med rekombinant humant erytropoietin och de i kontrollgruppen.
En meta- analys baserad på individuella patientdata, vilken innehöll data från alla 12 kontrollerade kliniska studier med NeoRecormon på anemiska cancerpatienter (n=2301), visade ett totalt hazard ratio punktestimat för överlevnad på 1, 13, till kontrollgruppernas fördel (95% KI:
0, 68 till 1, 40).
En ökad relativ risk för tromboemboliska händelser observerades i den totala populationen (RR 1, 62, 95% KI:
1, 13, 2, 31).
En systematisk genomgång har också genomförts omfattande mer än 9000 cancerpatienter i 57 kliniska prövningar.
Meta- analys av överlevnadsdata gav ett hazard ratio punktestimat på 1, 08 till kontrollgruppernas fördel (95% KI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk (RR 1, 67, 95% KI:
1, 35, 2, 06; 35 prövningar och 6769 patienter) för tromboemboliska händelser observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns därför konsekventa bevis för att hävda att cancerpatienter som behandlas med rekombinant humant erytropoietin kan utsättas för signifikant skada.
Omfattningen, till vilken dessa utfall kan tillskrivas administrering av rekombinant humant erytropoietin till patienter med cancer som behandlas med
I mycket sällsynta fall har neutraliserande anti- erytropoietin antikroppar med eller utan aplasi av röda blodkroppar (PRCA) förekommit under rHuEPO- behandling.
5. 2 Farmakokinetiska egenskaper
Farmakokinetiska undersökningar på friska försökspersoner och uremiska patienter visar att halveringstiden för intravenöst administrerat epoetin beta är mellan 4 och 12 timmar och att distributionsvolymen motsvarar en till två gånger plasmavolymen.
Analoga resultat har erhållits i djurförsök hos uremiska och normala råttor.
Efter subkutan administrering av Epoetin beta hos uremiska patienter resulterar den förlängda absorptionen i en serumkoncentrationsplatå, varvid den maximala koncentrationen nås efter i genomsnitt 12 - 28 timmar.
Den terminala halveringstiden är längre än efter intravenös administrering med ett genomsnitt på 13 - 28 timmar.
Biotillgängligheten för Epoetin beta efter subkutan administrering är mellan 23 och 42% jämfört med intravenös administrering.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
En karcinogenicitetsstudie av homologt erytropoietin till möss visade inga tecken till någon proliferativ eller tumörframkallande potential.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Karbamid, Natriumklorid, Polysorbat 20, Natriumdivätefosfatdihydrat, Dinatriumfosfatdodekahydrat, Kalciumkloriddihydrat, Glycin, L- Leucin, L- Isoleucin, L- Treonin, L- Glutaminsyra, L- Fenylalanin, Vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas bör detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år.
92 6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
Ljuskänsligt.
För att underlätta ambulatorisk användning får patienten ta ur preparatet från kylskåp och förvara det i rumstemperatur (ej över 25°C) under en enstaka period på upp till 3 dagar.
6. 5 Förpackningstyp och innehåll
0, 3 ml injektionsvätska, lösning i förfylld injektionsspruta (typ I glas) med kanylskydd och kolvpropp (tefloniserat gummimaterial) samt nål 27G1/ 2.
Förpackningsstorlek om 1 eller 6 förfyllda injektionssprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Tvätta först händerna!
1.
Ta en injektionsspruta från förpackningen och kontrollera att lösningen är klar, färglös och i stort sett utan synliga partiklar.
Avlägsna locket på injektionssprutan.
2.
Ta en injektionsnål från förpackningen, sätt fast den på injektionssprutan och ta bort skyddslocket på injektionsnålen.
3.
Ta bort luft från injektionssprutan och nålen genom att hålla injektionssprutan vertikalt och försiktigt pressa kolven uppåt.
Fortsätt att pressa kolven tills injektionssprutan innehåller den mängd NeoRecormon som ordinerats.
4.
Rengör huden på injektionsstället med en alkoholtuss.
Skapa hudveck genom att klämma ihop huden mellan tummen och pekfingret.
Håll i injektionssprutans cylinder nära nålen och stick in nålen i hudvecket med en snabb och säker rörelse.
Injicera NeoRecormon lösning.
Dra tillbaka sprutan snabbt och tryck med en torr steril bomullstuss på injektionsstället.
Detta läkemedel är endast avsett för engångsbruk.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 031/ 029 - 030
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
16 juli 1997 Datum för förnyat godkännande:
16 juli 2007
93 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndigheten (EMEAs) hemsida http: // www. emea. europa. eu /
94 1.
LÄKEMEDLETS NAMN
NeoRecormon 3000 IE injektionsvätska, lösning i förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En förfylld injektionsspruta med 0, 3 ml injektionsvätska, lösning innehåller 3000 internationella enheter (IE) motsvarande 24, 9 mikrogram epoetin beta * (rekombinant humant erytropoietin).
1 ml injektionsvätska, lösning innehåller 10 000 IE epoetin beta.
* tillverkat i ovarialceller från kinesisk hamster (CHO- celler) med rekombinant DNA- teknologi
Hjälpämnen:
Fenylalanin (upp till 0, 3 mg/ spruta) Natrium (mindre än 1 mmol/ spruta)
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Färglös, klar till lätt opaliserande lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
- Behandling av symtomgivande anemi vid kroniskt nedsatt njurfunktion (CRF) hos vuxna och
barn.
- Förebyggande av anemi hos prematura barn med en födelsevikt på 750 till 1500 g och en
fosterålder på mindre än 34 veckor.
- Behandling av symtomgivande anemi hos vuxna patienter med icke- myeloida maligniteter som
behandlas med kemoterapi.
- Öka mängden autologt blod hos patienter i ett predonationsprogram.
Användning vid denna indikation måste vägas mot den rapporterade ökade risken för tromboemboli.
Behandling skall endast ges till patienter med måttlig anemi (Hb 10 - 13 g/ dl [6, 21 - 8, 07 mmol/ l], utan järnbrist) om lagringsmöjligheter av blod saknas eller är otillräckliga när den planerade, omfattande elektiva operationen kräver en stor mängd blod (4 eller fler enheter blod för kvinnor och 5 eller fler enheter för män).
4. 2 Dosering och administreringssätt
Behandling med NeoRecormon skall initieras av läkare med erfarenhet av ovan nämnda indikationer.
Då anafylaktiska reaktioner har iakttagits hos enstaka patienter, rekommenderas att första dosen ges under medicinsk övervakning.
NeoRecormon förfylld spruta är färdig att använda.
Endast lösningar som är klara eller lätt opaliserande, färglösa och praktiskt taget fria från synbara partiklar får injiceras.
NeoRecormon i förfylld spruta är en steril produkt utan konserveringsmedel.
Preparatet är endast avsett för engångsbruk.
Behandling av symtomgivande anemi hos vuxna patienter och barn med kroniskt nedsatt njurfunktion:
Anemisymtom och följdsymtom kan variera med ålder, kön och total sjukdomsbörda.
NeoRecormon
95 ska administreras subkutant eller intravenöst för att öka hemoglobin till en nivå som inte överstiger 12 g/ dl (7, 5 mmol/ l).
Subkutan användning är att föredra hos patienter som inte erhåller hemodialys för att undvika punktion av perifera vener.
Vid intravenös administration skall lösningen injiceras under ungefär 2 minuter, d. v. s. hos hemodialyspatienter via den arteriovenösa fisteln i slutet av dialysbehandlingen.
På grund av variabilitet inom patienter kan enstaka individuella hemoglobinvärden för en patient observeras över eller under den önskade hemoglobinnivån.
Variabilitet i hemoglobin bör hanteras genom dosändringar, med hänsyn tagen till målintervallet för hemoglobin mellan 10 g/ dl (6, 2 mmol/ l) och 12 g/ dl (7, 5 mmol/ l).
Vägledning för lämplig dosjustering när hemoglobinvärden överstigande 12 g/ dl (7, 5 mmol/ l) observeras beskrivs nedan.
En ökning i hemoglobin på mer än 2 g/ dl (1, 25 mmol/ l) under en fyraveckorsperiod bör undvikas.
Om det inträffar bör lämplig dosjustering göras.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 25 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Patienter bör kontrolleras noggrant för att säkerställa att den lägsta godkända dosen av NeoRecormon används för att tillgodose akekvat kontroll av anemisymtomen.
Vid hypertoni eller kardiovaskulära -, cerebrovaskulära - eller perifera kärlsjukdomar skall hemoglobinökningen per vecka och målvärdet för hemoglobin bestämmas individuellt med hänsyn tagen till den kliniska bilden.
Behandlingen med NeoRecormon indelas i två faser.
1.
Korrektionsfasen
- Subkutan administration:
Initialdosen är 3 x 20 IE/ kg kroppsvikt och vecka.
Dosen kan ökas var fjärde vecka med 3 x 20 IE/ kg och vecka om ökningen av hemoglobin ej är tillräcklig (< 0, 25 g/ dl per vecka).
Veckodosen kan också delas i dagliga doser.
- Intravenös administration:
Dosen kan ökas efter 4 veckor till 80 IE/ kg - tre gånger i veckan - och vid behov med en ökning på ytterligare 20 IE/ kg tre gånger i veckan med en månads intervall.
För båda administrationssätten gäller att den maximala dosen inte skall överstiga 720 IE/ kg och vecka.
2.
Underhållsfasen För att bibehålla ett hemoglobinvärde på mellan 10 och 12 g/ dl minskas initialt dosen till hälften av den tidigare givna mängden.
Därefter justeras dosen i intervall om en eller två veckor, individuellt för patienten (underhållsdos).
Vid subkutan administrering kan den totala veckodosen ges som injektion antingen en gång per vecka eller uppdelad i 3 doser per vecka eller i dagliga doser.
Patienter som är stabila på dosering en gång per vecka kan övergå till dosering varannan vecka.
I detta fall kan dosökning bli nödvändig.
Resultat från kliniska studier på barn har i genomsnitt visat att ju yngre patienterna är desto högre doser NeoRecormon behövs.
Emellertid skall det rekommenderade dosschemat följas eftersom det individuella svaret ej kan förutses.
Behandling med NeoRecormon är vanligtvis en långtidsterapi.
Den kan dock avbrytas när som helst om så är nödvändigt.
Doseringen en gång per vecka är baserad på data från kliniska studier med en behandlingstid på 24 veckor.
96 Förebyggande av anemi hos prematura barn:
Lösningen ges subkutant i en dos av 3 x 250 IE/ kg kroppsvikt och vecka.
Behandlingen med NeoRecormon skall påbörjas så tidigt som möjligt, helst dag 3 efter födseln.
Prematura barn som redan transfunderats när behandlingen med NeoRecormon inleds får troligtvis inte samma utbyte av behandlingen som ej transfunderade barn.
Behandlingen skall pågå i 6 veckor.
Behandling av kemoterapi- inducerad symtomgivande anemi hos cancerpatienter:
NeoRecormon ska administreras subkutant till patienter med anemi (dvs hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l)).
Anemisymtom och följdsymtom kan variera med ålder, kön och total sjukdomsbörda.
En läkares utvärdering av den enskilda patientens kliniska tillstånd och kondition är nödvändig.
Den totala veckodosen kan ges som injektion antingen en gång per vecka eller uppdelad i 3 till 7 doser per vecka.
Den rekommenderade initialdosen är 30 000 IE per vecka (vilket motsvarar ungefär 450 IE/ kg kroppsvikt per vecka, baserat på en genomsnittlig patientvikt).
På grund av variabilitet inom patienter kan enstaka individuella hemoglobinvärden för en patient observeras över eller under den önskade hemoglobinnivån.
Variabilitet i hemoglobin bör hanteras genom dosändringar, med hänsyn tagen till målintervallet för hemoglobin mellan 10 g/ dl (6, 2 mmol/ l) och 12 g/ dl (7, 5 mmol/ l).
Vägledning för lämplig dosjustering när hemoglobinvärden överstigande 12 g/ dl (7, 5 mmol/ l) observeras beskrivs nedan.
Om hemoglobinvärdet efter 4 veckors behandling ökat med minst 1 g/ dl (0, 62 mmol/ l) bör samma dos ges fortsättningsvis.
Om hemoglobinvärdet inte har ökat med minst 1 g/ dl (0, 62 mmol/ l) bör en dubblering av veckodosen övervägas.
Om hemoglobinvärdet efter 8 veckors behandling ej ökat med minst 1 g/ dl (0, 62 mmol/ l) är svar på behandlingen ej troligt varför den bör avbrytas.
Behandlingen skall fortsätta upp till 4 veckor efter avslutad kemoterapi.
Den maximala dosen bör ej överstiga 60 000 IE per vecka.
När det terapeutiska målet för den enskilde patienten har uppnåtts bör dosen reduceras med 25- 50% för att behålla hemoglobinvärdet på den nivån.
Lämplig dostitrering bör övervägas.
Om hemoglobinvärdet överstiger 12 g/ dl (7, 5 mmol/ l), ska dosen reduceras med ungefär 25- 50%.
Behandlingen med NeoRecormon bör avbrytas tillfälligt om hemoglobinnivån överstiger 13 g/ dl (8, 1 mmol/ l).
När hemoglobinnivån minskar till 12 g/ dl (7, 5 mmol/ l) eller därunder, bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 3 mmol/ l) efter 4 veckor bör dosen reduceras med 25- 50%.
Patienter bör kontrolleras noggrant för att säkerställa att den lägsta godkända dosen av NeoRecormon används för att tillgodose adekvat kontroll av anemisymtomen.
Behandling för att öka mängden autologt blod:
Lösningen ges intravenöst i ungefär 2 minuter eller subkutant.
NeoRecormon i förfylld spruta ges två gånger i veckan i 4 veckor.
I de fall patienternas hematokritvärden tillåter blodtappning, d. v. s. hematokrit ≥ 33% ges NeoRecormon vid slutet av bloddonationen.
Ett hematokritvärde på 48% skall inte överskridas under hela behandlingsperioden.
Dosen måste bestämmas av kirurgerna, individuellt för varje patient, som en funktion av hur stor mängd donerat blod som krävs och den endogena blodkroppsreserven:
97 1.
Mängden donerat blod som krävs beror på den förväntade blodförlusten, användandet av blodsparande åtgärder och patientens fysiska tillstånd.
Denna mängd skall vara den kvantitet som förväntas vara tillräcklig för att undvika homologa blodtransfusioner.
Den mängd donerat blod som krävs uttrycks i enheter där en enhet i nomogrammet är lika med 180 ml röda blodkroppar.
2.
Förmågan att donera blod beror huvudsakligen på patientens blodvolym och det basala hematokritvärdet.
Båda variablerna bestämmer den endogena röda blodkroppsreserven, som kan beräknas enligt följande formel.
endogen rödablodkroppsreserv = blodvolym (ml) x( hematokrit- 33): 100
kvinnor: män:
blodvolym (ml) = 41 (ml/ kg) xkroppsvikt (kg) +1200 (ml) blodvolym (ml) = 44 (ml/ kg) xkroppsvikt (kg) +1600 (ml)
(kroppsvikt ≥ 45 kg)
Indikationen för behandling med NeoRecormon och endosmängden, om den ges, skall bestämmas av mängden donerat blod som krävs och den endogena röda- blodkroppsreserven enligt följande figurer.
Kvinna
Man
Mängd donerat blod som krävs [enheter]
Mängd donerat blod som krävs [enheter]
Endogen rödablodkroppsreserv [ml]
Endogen rödablodkroppsreserv [ml]
Engångsdosen beräknad enligt ovan ges två gånger i veckan i 4 veckor.
Den maximala dosen skall inte överskrida 1600 IE/ kg kroppsvikt och vecka för intravenös administrering eller 1200 IE/ kg och vecka vid subkutan administrering.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Dåligt kontrollerad hypertoni.
Vid indikationen “ Behandling för att öka mängden autologt blod ”: hjärtinfarkt eller stroke månaden före behandling, instabil angina pectoris, ökad risk för djup ventrombos t. ex. venös tromboembolisk sjukdomshistoria.
98 4. 4 Varningar och försiktighet
NeoRecormon skall användas med försiktighet vid refraktär anemi med ökad förekomst av blaster i transformation, epilepsi, trombocytos och kronisk leverinsufficiens.
Folsyra - och vitamin B12- brist skall uteslutas då dessa bristtillstånd minskar effekten av NeoRecormon.
Tilläggsbehandling med järn kan bli nödvändig och den ska genomföras i enlighet med terapiriktlinjer.
Kraftigt aluminiumöverskott beroende på behandling av njurinsufficiens kan minska effekten av NeoRecormon.
Indikationen för behandling med NeoRecormon av nefrosklerotiska patienter som ännu ej dialysbehandlats skall bedömas individuellt eftersom en progress av njurinsufficiensen ej med säkerhet kan uteslutas.
Aplasi av röda blodkroppar (pure red cell aplasia, PRCA) som orsakats av neutraliserande antikroppar mot erytropoietin har rapporterats i samband med erytropoietinbehandling, inklusive NeoRecormon.
Dessa antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänks ha eller har visat sig ha neutraliserande antikroppar mot erytropoietin bör inte ställas över på NeoRecormon (se avsnitt 4. 8).
Hos patienter med kronisk njurinsufficiens kan en blodtrycksstegring eller försämring av befintlig hypertoni, särskilt vid snabb hematokritökning, förekomma.
Blodtrycksstegringar kan behandlas med läkemedel.
Om blodtrycksstegringar inte kan kontrolleras med läkemedelsbehandling, rekommenderas ett tillfälligt avbrott i behandlingen med NeoRecormon.
Särskilt i början av behandlingen rekommenderas regelbunden kontroll av blodtrycket, även mellan dialysbehandlingar.
Hypertensiv kris med encefalopatiliknande symtom kan förekomma och kräver omedelbar omvårdnad av läkare och intensiv medicinsk vård.
Särskild hänsyn ska tas till plötslig, stickande, migränliknande huvudvärk som kan vara ett möjligt varningstecken.
Hos patienter med kronisk njurinsufficiens kan en måttlig och dosberoende trombocytökning som ligger inom normalgränserna uppträda vid behandling med NeoRecormon, särskilt efter intravenös tillförsel.
Denna går tillbaka under fortsatt behandling.
Det rekommenderas att trombocytvärdet kontrolleras regelbundet under de första 8 veckorna av behandlingen.
Hos patienter med kronisk njurinsufficiens bör hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen av målvärdet för hemoglobinkoncentrationen som rekommenderas i avsnitt 4. 2.
En ökad risk för död och allvarliga kardiovaskulära händelser observerades i kliniska prövningar när erytropoesstimulerande läkemedel (ESL) administrerades för att uppnå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat signifikanta fördelar som beror på administrering av epoetiner, när hemoglobinkoncentrationen ökas till en högre nivå än nödvändigt för att kontrollera anemisymtomen och för att undvika blodtransfusion.
Hos prematura barn kan en lätt ökning av trombocytantalet förekomma, särskilt upp till dag 12- 14 efter födseln, därför skall trombocyterna kontrolleras regelbundet.
Liksom för alla tillväxtfaktorer finns en misstanke om att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har inte epoetiner visats förbättra överlevnad (overall survival) eller minska risken för tumörprogression hos patienter med anemi associerad med cancer.
I kontrollerade kliniska studier har användning av NeoRecormon och andra erytropoesstimulerande läkemedel (ESL) visat:
- förkortad tid till tumörprogression hos patienter med avancerad huvud - och halscancer som får
strålningsbehandling, vid administrering för att uppnå ett hemoglobinvärde större än 14 g/ dl (8, 7 mmol/ l),
- förkortad överlevnad och ökad död på grund av sjukdomsprogression vid 4 månader hos
patienter med metastaserad bröstcancer som får kemoterapi, vid administrering för att uppnå ett hemoglobinvärde på 12- 14 g/ dl (7, 5- 8, 7 mmol/ l),
- ökad risk för död vid administrering för att uppnå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l)
hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålningsbehandling.
ESL är inte indicerat för användning till denna patientpopulation.
På grund av det som nämns ovan, bör blodtransfusioner i vissa kliniska situationer föredras som behandling för att kontrollera anemin hos cancerpatienter.
Beslutet att administrera rekombinanta erytropoietiner bör baseras på en värdering av risken kontra nyttan, taget efter diskussion med den individuella patienten, som bör ha den specifika kliniska bilden i åtanke.
Faktorer som bör tas hänsyn till i värderingen bör inkludera typ av tumör och tumörens stadium, graden av anemi, förväntad överlevnad, omgivningen där patienten behandlas, och patientens önskemål (se avsnitt 5. 1)
Det kan förekomma en blodtrycksstegring som kan behandlas med läkemedel.
Därför rekommenderas kontroll av blodtrycket, särskilt i inledningsfasen hos cancerpatienter.
Trombocytvärden och Hb- värden skall kontrolleras med jämna mellanrum hos cancerpatienter.
Hos patienter i ett autologt predonationsprogram kan en ökning av trombocyterna förekomma, vanligtvis inom normalområdet.
Därför rekommenderas kontroll av trombocytvärdet minst en gång i veckan hos dessa patienter.
Om en ökning av trombocyterna på mer än 150 x 109/ l föreligger eller en trombocytökning över normalgränsen, skall behandlingen med NeoRecormon avbrytas.
Hos patienter med kronisk njurinsufficiens behövs ofta en ökning av heparindosen göras under hemodialysbehandling vid behandling med NeoRecormon beroende på hematokritökningen.
Tilltäppning av dialyssystemet kan förekomma om hepariniseringen ej är optimal.
Tidig revision av shunten och blodproppsprofylax genom tillförsel av t. ex. acetylsalicylsyra rekommenderas hos patienter med kronisk njurinsufficiens vid risk för shunttrombos.
Serumkalium - och fosfatnivåer skall kontrolleras regelbundet under behandling med NeoRecormon.
Emellertid har något kausalt samband ej fastlagts.
Om en ökad kaliumnivå observeras bör man överväga att avbryta behandlingen med NeoRecormon tills nivån är korrigerad.
För användning av NeoRecormon i ett autologt donationsprogram måste hänsyn tas till gällande föreskrifter för bloddonation, särskilt: endast patienter med hematokrit ≥ 33% (hemoglobin ≥ 11 g/ dl [6, 83 mmol/ l]) skall lämna blod;
-
- särskild försiktighet skall iakttagas med patienter som väger under 50 kg;
12% av patientens beräknade
blodvolym.
Behandling skall reserveras för patienter hos vilka det anses vara av särskild betydelse att undvika homolog blodtransfusion med beaktande av riskerna/ fördelarna med homologa blodtransfusioner.
Detta kan leda till livshotande hjärt/ kärl- komplikationer.
NeoRecormon i förfylld spruta innehåller upp till 0, 3 mg fenylalanin/ spruta som hjälpämne.
Detta bör därför beaktas hos patienter som lider av svåra former av fenylketonuri.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per spruta, dvs är i huvudsak “ natriumfritt ”.
100 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
De hittills kända kliniska erfarenheterna av NeoRecormon talar inte för någon interaktion med andra läkemedel.
Djurexperiment visar att epoetin beta inte potentierar myelotoxiciteten hos cytostatika såsom etoposid, cisplatin, cyklofosfamid och fluorouracil.
4. 6 Graviditet och amning
För epoetin beta saknas kliniska data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Förskrivning till gravida kvinnor ska ske med försiktighet.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
NeoRecormon har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Baserat på resultat i kliniska prövningar, som inkluderade 1725 patienter, får cirka 8% av patienterna som behandlas med NeoRecormon biverkningar.
- Anemiska patienter med kronisk njurinsufficiens
Den vanligaste biverkningen vid behandling med NeoRecormon är blodtrycksstegring eller försämring av befintlig hypertoni, särskilt vid snabb hematokritökning (se avsnitt 4. 4).
Hypertensiv kris med encefalopatiliknande symtom (t. ex. huvudvärk, omtöckningstillstånd, motoriska problem - såsom talsvårigheter eller försämrad gång och epileptiska krampanfall) kan även förekomma hos enstaka patienter med normalt eller lågt blodtryck (se avsnitt 4. 4).
Shunttrombos kan förekomma, särskilt hos patienter med en tendens till lågt blodtryck eller vars arteriovenösa fistel företer komplikationer (t. ex. stenoser, aneurysm), se avsnitt 4. 4.
I de flesta fall observeras en sänkning av serumjärn samtidigt med höjningen av hematokriten (se avsnitt 4. 4).
Dessutom har en tillfällig ökning av serumkalium - och fosfatnivåer observerats i enstaka fall (se avsnitt 4. 4).
I enstaka fall har neutraliserande anti- erytropoietin antikroppsmedierad aplasi av röda blodkroppar (PRCA) rapporterats vid behandling med NeoRecormon.
Om anti- erytropoietin antikroppsmedierad PRCA är diagnostiserat ska behandlingen med NeoRecormon avbrytas och patienten bör inte behandlas med något annat erytropoietiskt protein (se avsnitt 4. 4).
Incidenser av biverkningar i kliniska prövningar som anses relaterade till behandling med NeoRecormon ses i tabellen nedan.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystem Blodkärl
Biverkning Hypertensiv kris Hypertoni
Incidens Mindre vanlig (> 0, 1%, < 1%) Vanlig (> 1%, < 10%)
Centrala och perifera nervsystemet
Huvudvärk
Vanlig (> 1%, < 10%)
Blodet och lymfsystemet
Shunttrombos Trombocytos
Sällsynt (> 0, 01%, < 0, 1%) Mycket sällsynt (< 0, 01%)
- Patienter med cancer
Huvudvärk och hypertoni relaterat till behandling med epoetin beta och som kan behandlas med läkemedel är vanligt (> 1%, < 10%) (se avsnitt 4. 4).
101 Hos några patienter har en sänkning av serumjärn observerats (se avsnitt 4. 4).
Kliniska studier har visat en högre frekvens av tromboemboliska händelser hos cancerpatienter behandlade med NeoRecormon jämfört med obehandlade eller placebobehandlade försökspersoner.
Detta har inte förknippats med någon ökning av tromboembolisk dödlighet jämfört med kontrollgrupperna.
Incidenser av biverkningar i kliniska prövningar som anses relaterade till behandling med NeoRecormon ses i tabellen nedan.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystem Blodkärl Blodet och lymfsystemet
Biverkning Hypertoni Tromboembolisk händelse
Incidens Vanlig (> 1%, < 10%) Vanlig (> 1%, < 10%)
Centrala och perifera nervsystemet
Huvudvärk
Vanlig (> 1%, < 10%)
- Patienter i ett autologt blodpredonationsprogram
Patienter i ett autologt predonationsprogram har rapporterats visa en något ökad förekomst av tromboembolier.
Ett kausalt samband med behandling med NeoRecormon har dock ej kunnat fastställas.
I placebokontrollerade studier var tillfällig järnbrist mer uttalad hos patienter som behandlades med NeoRecormon än hos kontrollgrupperna (se avsnitt 4. 4).
Incidenser av biverkningar i kliniska prövningar som anses relaterade till behandling med NeoRecormon ses i tabellen nedan.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystem Centrala och perifera nervsystemet
Biverkning Huvudvärk
Incidens Vanlig (> 1%, < 10%)
- Prematura barn
En sänkning av serumferritinnivåer är mycket vanlig (> 10%) (se avsnitt 4. 4).
- Alla indikationer
I sällsynta fall (≥1/ 10 000 till ≤1/ 1 000) kan hudreaktioner som är relaterade till behandling med epoetin beta såsom utslag, klåda, nässelutslag och reaktioner vid injektionsstället förekomma.
Anafylaktiska reaktioner relaterade till behandling med epoetin beta har iakttagits i mycket sällsynta fall (≤1/ 10 000).
I kontrollerade kliniska prövningar har dock ingen ökad förekomst av överkänslighetsreaktioner iakttagits.
I mycket sällsynta fall (≤1/ 10 000), har influensaliknande symtom relaterade till behandling med epoetin beta såsom feber, frossa, huvudvärk, ont i armar och ben, skelettsmärtor och sjukdomskänsla rapporterats, särskilt i början av behandlingen.
Dessa reaktioner var lindriga eller milda till sin natur och avtog efter ett par timmar eller dagar.
4. 9 Överdosering
Den terapeutiska gränsen för NeoRecormon är mycket vid.
Inga symtom av förgiftning har observerats ens vid mycket höga serumnivåer.
102 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: medel vid anemier, ATC- kod:
B03XA
Epoetin beta är i sin aminosyra - och kolhydratsammansättning identiskt med erytropoietin som har isolerats i urin från anemiska patienter.
Erytropoietin är ett glykoprotein som stimulerar bildningen av erytrocyter från deras tillhörande stamceller.
Det verkar som en mitosstimulerande faktor och ett differentierande hormon.
Den biologiska effekten av epoetin beta har påvisats efter intravenös och subkutan administrering i olika djurmodeller in vivo (normala och uremiska råttor, möss med polycytemi och hundar).
Efter tillförsel av epoetin beta ökar antalet erytrocyter och retikulocyter samt ökar Hb- värdet och 59Fe - upptagningsförmågan.
Ett ökat 3H- thymidinupptag i erytroida kärnförande mjältceller har setts in vitro (cellkultur av musmjälte) efter inkubering med epoetin beta.
Studier av cellkulturer av human benmärg visade att epoetin beta stimulerar erytropoiesen specifikt och ej påverkar leukopoiesen.
Cytotoxisk påverkan av epoetin beta på benmärg eller humana hudceller har ej iakttagits.
Efter endosadministrering av epoetin beta sågs inga beteendeförändringar eller förändringar av rörelseförmågan hos möss eller någon påverkan på cirkulations - eller andningsorgan hos hund.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Fyra av dessa var dubbelblinda placebokontrollerade studier och en studie var öppen.
Två av studierna inkluderade patienter som behandlades med kemoterapi.
I de övriga tre studierna var målvärdet för hemoglobinkoncentrationen 12 – 14 g/ dl.
I den öppna studien var det ingen skillnad i överlevnad mellan patienter som behandlades med rekombinant humant erytropoietin och kontrollgruppen.
I de fyra placebokontrollerade studierna var hazard ratio för överlevnad mellan 1, 25 och 2, 47, till kontrollgruppernas fördel.
Dessa studier har visat en konsekvent oförklarad statistiskt signifikant ökad dödlighet hos patienter som har anemi associerad med olika vanligt förekommande cancerformer och som behandlades med rekombinant humant erytropoietin jämfört med kontrollgrupperna.
Utfallet av överlevnad i studierna kunde inte förklaras tillfredställande av skillnader i trombosincidensen och relaterade komplikationer mellan de som behandlades med rekombinant humant erytropoietin och de i kontrollgruppen.
En meta- analys baserad på individuella patientdata, vilken innehöll data från alla 12 kontrollerade kliniska studier med NeoRecormon på anemiska cancerpatienter (n=2301), visade ett totalt hazard ratio punktestimat för överlevnad på 1, 13, till kontrollgruppernas fördel (95% KI:
0, 68 till 1, 40).
En ökad relativ risk för tromboemboliska händelser observerades i den totala populationen (RR 1, 62, 95% KI:
1, 13, 2, 31).
En systematisk genomgång har också genomförts omfattande mer än 9000 cancerpatienter i 57 kliniska prövningar.
Meta- analys av överlevnadsdata gav ett hazard ratio punktestimat på 1, 08 till kontrollgruppernas fördel (95% KI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk (RR 1, 67, 95% KI:
1, 35, 2, 06; 35 prövningar och 6769 patienter) för tromboemboliska händelser observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns därför konsekventa bevis för att hävda att cancerpatienter som behandlas med rekombinant humant erytropoietin kan utsättas för signifikant skada.
Omfattningen, till vilken dessa utfall kan tillskrivas administrering av rekombinant humant erytropoietin till patienter med cancer som behandlas med
I mycket sällsynta fall har neutraliserande anti- erytropoietin antikroppar med eller utan aplasi av röda blodkroppar (PRCA) förekommit under rHuEPO- behandling.
5. 2 Farmakokinetiska egenskaper
Farmakokinetiska undersökningar på friska försökspersoner och uremiska patienter visar att halveringstiden för intravenöst administrerat epoetin beta är mellan 4 och 12 timmar och att distributionsvolymen motsvarar en till två gånger plasmavolymen.
Analoga resultat har erhållits i djurförsök hos uremiska och normala råttor.
Efter subkutan administrering av Epoetin beta hos uremiska patienter resulterar den förlängda absorptionen i en serumkoncentrationsplatå, varvid den maximala koncentrationen nås efter i genomsnitt 12 - 28 timmar.
Den terminala halveringstiden är längre än efter intravenös administrering med ett genomsnitt på 13 - 28 timmar.
Biotillgängligheten för Epoetin beta efter subkutan administrering är mellan 23 och 42% jämfört med intravenös administrering.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
En karcinogenicitetsstudie av homologt erytropoietin till möss visade inga tecken till någon proliferativ eller tumörframkallande potential.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Karbamid, Natriumklorid, Polysorbat 20, Natriumdivätefosfatdihydrat, Dinatriumfosfatdodekahydrat, Kalciumkloriddihydrat, Glycin, L- Leucin, L- Isoleucin, L- Treonin, L- Glutaminsyra, L- Fenylalanin, Vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas bör detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år.
104 6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
Ljuskänsligt.
För att underlätta ambulatorisk användning får patienten ta ur preparatet från kylskåp och förvara det i rumstemperatur (ej över 25°C) under en enstaka period på upp till 3 dagar.
6. 5 Förpackningstyp och innehåll
0, 3 ml injektionsvätska, lösning i förfylld injektionsspruta (typ I glas) med kanylskydd och kolvpropp (tefloniserat gummimaterial) samt nål 27G1/ 2.
Förpackningsstorlek om 1 eller 6 förfyllda injektionssprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Tvätta först händerna!
1.
Ta en injektionsspruta från förpackningen och kontrollera att lösningen är klar, färglös och i stort sett utan synliga partiklar.
Avlägsna locket på injektionssprutan.
2.
Ta en injektionsnål från förpackningen, sätt fast den på injektionssprutan och ta bort skyddslocket på injektionsnålen.
3.
Ta bort luft från injektionssprutan och nålen genom att hålla injektionssprutan vertikalt och försiktigt pressa kolven uppåt.
Fortsätt att pressa kolven tills injektionssprutan innehåller den mängd NeoRecormon som ordinerats.
4.
Rengör huden på injektionsstället med en alkoholtuss.
Skapa hudveck genom att klämma ihop huden mellan tummen och pekfingret.
Håll i injektionssprutans cylinder nära nålen och stick in nålen i hudvecket med en snabb och säker rörelse.
Injicera NeoRecormon lösning.
Dra tillbaka sprutan snabbt och tryck med en torr steril bomullstuss på injektionsstället.
Detta läkemedel är endast avsett för engångsbruk.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 031/ 031 - 032
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
16 juli 1997 Datum för förnyat godkännande:
16 juli 2007
105 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndigheten (EMEAs) hemsida http: // www. emea. europa. eu /
106 1.
LÄKEMEDLETS NAMN
NeoRecormon 4000 IE injektionsvätska, lösning i förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En förfylld injektionsspruta med 0, 3 ml injektionsvätska, lösning innehåller 4000 internationella enheter (IE) motsvarande 33, 2 mikrogram epoetin beta * (rekombinant humant erytropoietin).
1 ml injektionsvätska, lösning innehåller 13 333 IE epoetin beta.
* tillverkat i ovarialceller från kinesisk hamster (CHO- celler) med rekombinant DNA- teknologi
Hjälpämnen:
Fenylalanin (upp till 0, 3 mg/ spruta) Natrium (mindre än 1 mmol/ spruta)
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Färglös, klar till lätt opaliserande lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
- Behandling av symtomgivande anemi vid kroniskt nedsatt njurfunktion (CRF) hos vuxna och
barn.
- Förebyggande av anemi hos prematura barn med en födelsevikt på 750 till 1500 g och en
fosterålder på mindre än 34 veckor.
- Behandling av symtomgivande anemi hos vuxna patienter med icke- myeloida maligniteter som
behandlas med kemoterapi.
- Öka mängden autologt blod hos patienter i ett predonationsprogram.
Användning vid denna indikation måste vägas mot den rapporterade ökade risken för tromboemboli.
Behandling skall endast ges till patienter med måttlig anemi (Hb 10 - 13 g/ dl [6, 21 - 8, 07 mmol/ l], utan järnbrist) om lagringsmöjligheter av blod saknas eller är otillräckliga när den planerade, omfattande elektiva operationen kräver en stor mängd blod (4 eller fler enheter blod för kvinnor och 5 eller fler enheter för män).
4. 2 Dosering och administreringssätt
Behandling med NeoRecormon skall initieras av läkare med erfarenhet av ovan nämnda indikationer.
Då anafylaktiska reaktioner har iakttagits hos enstaka patienter, rekommenderas att första dosen ges under medicinsk övervakning.
NeoRecormon förfylld spruta är färdig att använda.
Endast lösningar som är klara eller lätt opaliserande, färglösa och praktiskt taget fria från synbara partiklar får injiceras.
NeoRecormon i förfylld spruta är en steril produkt utan konserveringsmedel.
Preparatet är endast avsett för engångsbruk.
Behandling av symtomgivande anemi hos vuxna patienter och barn med kroniskt nedsatt njurfunktion:
Anemisymtom och följdsymtom kan variera med ålder, kön och total sjukdomsbörda.
NeoRecormon
107 ska administreras subkutant eller intravenöst för att öka hemoglobin till en nivå som inte överstiger 12 g/ dl (7, 5 mmol/ l).
Subkutan användning är att föredra hos patienter som inte erhåller hemodialys för att undvika punktion av perifera vener.
Vid intravenös administration skall lösningen injiceras under ungefär 2 minuter, d. v. s. hos hemodialyspatienter via den arteriovenösa fisteln i slutet av dialysbehandlingen.
På grund av variabilitet inom patienter kan enstaka individuella hemoglobinvärden för en patient observeras över eller under den önskade hemoglobinnivån.
Variabilitet i hemoglobin bör hanteras genom dosändringar, med hänsyn tagen till målintervallet för hemoglobin mellan 10 g/ dl (6, 2 mmol/ l) och 12 g/ dl (7, 5 mmol/ l).
Vägledning för lämplig dosjustering när hemoglobinvärden överstigande 12 g/ dl (7, 5 mmol/ l) observeras beskrivs nedan.
En ökning i hemoglobin på mer än 2 g/ dl (1, 25 mmol/ l) under en fyraveckorsperiod bör undvikas.
Om det inträffar bör lämplig dosjustering göras.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 25 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Patienter bör kontrolleras noggrant för att säkerställa att den lägsta godkända dosen av NeoRecormon används för att tillgodose akekvat kontroll av anemisymtomen.
Vid hypertoni eller kardiovaskulära -, cerebrovaskulära - eller perifera kärlsjukdomar skall hemoglobinökningen per vecka och målvärdet för hemoglobin bestämmas individuellt med hänsyn tagen till den kliniska bilden.
Behandlingen med NeoRecormon indelas i två faser.
1.
Korrektionsfasen
- Subkutan administration:
Initialdosen är 3 x 20 IE/ kg kroppsvikt och vecka.
Dosen kan ökas var fjärde vecka med 3 x 20 IE/ kg och vecka om ökningen av hemoglobin ej är tillräcklig (< 0, 25 g/ dl per vecka).
Veckodosen kan också delas i dagliga doser.
- Intravenös administration:
Dosen kan ökas efter 4 veckor till 80 IE/ kg - tre gånger i veckan - och vid behov med en ökning på ytterligare 20 IE/ kg tre gånger i veckan med en månads intervall.
För båda administrationssätten gäller att den maximala dosen inte skall överstiga 720 IE/ kg och vecka.
2.
Underhållsfasen För att bibehålla ett hemoglobinvärde på mellan 10 och 12 g/ dl minskas initialt dosen till hälften av den tidigare givna mängden.
Därefter justeras dosen i intervall om en eller två veckor, individuellt för patienten (underhållsdos).
Vid subkutan administrering kan den totala veckodosen ges som injektion antingen en gång per vecka eller uppdelad i 3 doser per vecka eller i dagliga doser.
Patienter som är stabila på dosering en gång per vecka kan övergå till dosering varannan vecka.
I detta fall kan dosökning bli nödvändig.
Resultat från kliniska studier på barn har i genomsnitt visat att ju yngre patienterna är desto högre doser NeoRecormon behövs.
Emellertid skall det rekommenderade dosschemat följas eftersom det individuella svaret ej kan förutses.
Behandling med NeoRecormon är vanligtvis en långtidsterapi.
Den kan dock avbrytas när som helst om så är nödvändigt.
Doseringen en gång per vecka är baserad på data från kliniska studier med en behandlingstid på 24 veckor.
108 Förebyggande av anemi hos prematura barn:
Lösningen ges subkutant i en dos av 3 x 250 IE/ kg kroppsvikt och vecka.
Behandlingen med NeoRecormon skall påbörjas så tidigt som möjligt, helst dag 3 efter födseln.
Prematura barn som redan transfunderats när behandlingen med NeoRecormon inleds får troligtvis inte samma utbyte av behandlingen som ej transfunderade barn.
Behandlingen skall pågå i 6 veckor.
Behandling av kemoterapi- inducerad symtomgivande anemi hos cancerpatienter:
NeoRecormon ska administreras subkutant till patienter med anemi (dvs hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l)).
Anemisymtom och följdsymtom kan variera med ålder, kön och total sjukdomsbörda.
En läkares utvärdering av den enskilda patientens kliniska tillstånd och kondition är nödvändig.
Den totala veckodosen kan ges som injektion antingen en gång per vecka eller uppdelad i 3 till 7 doser per vecka.
Den rekommenderade initialdosen är 30 000 IE per vecka (vilket motsvarar ungefär 450 IE/ kg kroppsvikt per vecka, baserat på en genomsnittlig patientvikt).
På grund av variabilitet inom patienter kan enstaka individuella hemoglobinvärden för en patient observeras över eller under den önskade hemoglobinnivån.
Variabilitet i hemoglobin bör hanteras genom dosändringar, med hänsyn tagen till målintervallet för hemoglobin mellan 10 g/ dl (6, 2 mmol/ l) och 12 g/ dl (7, 5 mmol/ l).
Vägledning för lämplig dosjustering när hemoglobinvärden överstigande 12 g/ dl (7, 5 mmol/ l) observeras beskrivs nedan.
Om hemoglobinvärdet efter 4 veckors behandling ökat med minst 1 g/ dl (0, 62 mmol/ l) bör samma dos ges fortsättningsvis.
Om hemoglobinvärdet inte har ökat med minst 1 g/ dl (0, 62 mmol/ l) bör en dubblering av veckodosen övervägas.
Om hemoglobinvärdet efter 8 veckors behandling ej ökat med minst 1 g/ dl (0, 62 mmol/ l) är svar på behandlingen ej troligt varför den bör avbrytas.
Behandlingen skall fortsätta upp till 4 veckor efter avslutad kemoterapi.
Den maximala dosen bör ej överstiga 60 000 IE per vecka.
När det terapeutiska målet för den enskilde patienten har uppnåtts bör dosen reduceras med 25- 50% för att behålla hemoglobinvärdet på den nivån.
Lämplig dostitrering bör övervägas.
Om hemoglobinvärdet överstiger 12 g/ dl (7, 5 mmol/ l), ska dosen reduceras med ungefär 25- 50%.
Behandlingen med NeoRecormon bör avbrytas tillfälligt om hemoglobinnivån överstiger 13 g/ dl (8, 1 mmol/ l).
När hemoglobinnivån minskar till 12 g/ dl (7, 5 mmol/ l) eller därunder, bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 3 mmol/ l) efter 4 veckor bör dosen reduceras med 25- 50%.
Patienter bör kontrolleras noggrant för att säkerställa att den lägsta godkända dosen av NeoRecormon används för att tillgodose adekvat kontroll av anemisymtomen.
Behandling för att öka mängden autologt blod:
Lösningen ges intravenöst i ungefär 2 minuter eller subkutant.
NeoRecormon i förfylld spruta ges två gånger i veckan i 4 veckor.
I de fall patienternas hematokritvärden tillåter blodtappning, d. v. s. hematokrit ≥ 33% ges NeoRecormon vid slutet av bloddonationen.
Ett hematokritvärde på 48% skall inte överskridas under hela behandlingsperioden.
Dosen måste bestämmas av kirurgerna, individuellt för varje patient, som en funktion av hur stor mängd donerat blod som krävs och den endogena blodkroppsreserven:
109 1.
Mängden donerat blod som krävs beror på den förväntade blodförlusten, användandet av blodsparande åtgärder och patientens fysiska tillstånd.
Denna mängd skall vara den kvantitet som förväntas vara tillräcklig för att undvika homologa blodtransfusioner.
Den mängd donerat blod som krävs uttrycks i enheter där en enhet i nomogrammet är lika med 180 ml röda blodkroppar.
2.
Förmågan att donera blod beror huvudsakligen på patientens blodvolym och det basala hematokritvärdet.
Båda variablerna bestämmer den endogena röda blodkroppsreserven, som kan beräknas enligt följande formel.
endogen rödablodkroppsreserv = blodvolym (ml) x( hematokrit- 33): 100
kvinnor: män:
blodvolym (ml) = 41 (ml/ kg) xkroppsvikt (kg) +1200 (ml) blodvolym (ml) = 44 (ml/ kg) xkroppsvikt (kg) +1600 (ml)
(kroppsvikt ≥ 45 kg)
Indikationen för behandling med NeoRecormon och endosmängden, om den ges, skall bestämmas av mängden donerat blod som krävs och den endogena röda- blodkroppsreserven enligt följande figurer.
Kvinna
Man
Mängd donerat blod som krävs [enheter]
Mängd donerat blod som krävs [enheter]
Endogen rödablodkroppsreserv [ml]
Endogen rödablodkroppsreserv [ml]
Engångsdosen beräknad enligt ovan ges två gånger i veckan i 4 veckor.
Den maximala dosen skall inte överskrida 1600 IE/ kg kroppsvikt och vecka för intravenös administrering eller 1200 IE/ kg och vecka vid subkutan administrering.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Dåligt kontrollerad hypertoni.
Vid indikationen “ Behandling för att öka mängden autologt blod ”: hjärtinfarkt eller stroke månaden före behandling, instabil angina pectoris, ökad risk för djup ventrombos t. ex. venös tromboembolisk sjukdomshistoria.
110 4. 4 Varningar och försiktighet
NeoRecormon skall användas med försiktighet vid refraktär anemi med ökad förekomst av blaster i transformation, epilepsi, trombocytos och kronisk leverinsufficiens.
Folsyra - och vitamin B12- brist skall uteslutas då dessa bristtillstånd minskar effekten av NeoRecormon.
Tilläggsbehandling med järn kan bli nödvändig och den ska genomföras i enlighet med terapiriktlinjer.
Kraftigt aluminiumöverskott beroende på behandling av njurinsufficiens kan minska effekten av NeoRecormon.
Indikationen för behandling med NeoRecormon av nefrosklerotiska patienter som ännu ej dialysbehandlats skall bedömas individuellt eftersom en progress av njurinsufficiensen ej med säkerhet kan uteslutas.
Aplasi av röda blodkroppar (pure red cell aplasia, PRCA) som orsakats av neutraliserande antikroppar mot erytropoietin har rapporterats i samband med erytropoietinbehandling, inklusive NeoRecormon.
Dessa antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänks ha eller har visat sig ha neutraliserande antikroppar mot erytropoietin bör inte ställas över på NeoRecormon (se avsnitt 4. 8).
Hos patienter med kronisk njurinsufficiens kan en blodtrycksstegring eller försämring av befintlig hypertoni, särskilt vid snabb hematokritökning, förekomma.
Blodtrycksstegringar kan behandlas med läkemedel.
Om blodtrycksstegringar inte kan kontrolleras med läkemedelsbehandling, rekommenderas ett tillfälligt avbrott i behandlingen med NeoRecormon.
Särskilt i början av behandlingen rekommenderas regelbunden kontroll av blodtrycket, även mellan dialysbehandlingar.
Hypertensiv kris med encefalopatiliknande symtom kan förekomma och kräver omedelbar omvårdnad av läkare och intensiv medicinsk vård.
Särskild hänsyn ska tas till plötslig, stickande, migränliknande huvudvärk som kan vara ett möjligt varningstecken.
Hos patienter med kronisk njurinsufficiens kan en måttlig och dosberoende trombocytökning som ligger inom normalgränserna uppträda vid behandling med NeoRecormon, särskilt efter intravenös tillförsel.
Denna går tillbaka under fortsatt behandling.
Det rekommenderas att trombocytvärdet kontrolleras regelbundet under de första 8 veckorna av behandlingen.
Hos patienter med kronisk njurinsufficiens bör hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen av målvärdet för hemoglobinkoncentrationen som rekommenderas i avsnitt 4. 2.
En ökad risk för död och allvarliga kardiovaskulära händelser observerades i kliniska prövningar när erytropoesstimulerande läkemedel (ESL) administrerades för att uppnå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat signifikanta fördelar som beror på administrering av epoetiner, när hemoglobinkoncentrationen ökas till en högre nivå än nödvändigt för att kontrollera anemisymtomen och för att undvika blodtransfusion.
Hos prematura barn kan en lätt ökning av trombocytantalet förekomma, särskilt upp till dag 12- 14 efter födseln, därför skall trombocyterna kontrolleras regelbundet.
Liksom för alla tillväxtfaktorer finns en misstanke om att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har inte epoetiner visats förbättra överlevnad (overall survival) eller minska risken för tumörprogression hos patienter med anemi associerad med cancer.
I kontrollerade kliniska studier har användning av NeoRecormon och andra erytropoesstimulerande läkemedel (ESL) visat:
- förkortad tid till tumörprogression hos patienter med avancerad huvud - och halscancer som får
strålningsbehandling, vid administrering för att uppnå ett hemoglobinvärde större än 14 g/ dl (8, 7 mmol/ l),
- förkortad överlevnad och ökad död på grund av sjukdomsprogression vid 4 månader hos
patienter med metastaserad bröstcancer som får kemoterapi, vid administrering för att uppnå ett hemoglobinvärde på 12- 14 g/ dl (7, 5- 8, 7 mmol/ l),
- ökad risk för död vid administrering för att uppnå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l)
hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålningsbehandling.
ESL är inte indicerat för användning till denna patientpopulation.
På grund av det som nämns ovan, bör blodtransfusioner i vissa kliniska situationer föredras som behandling för att kontrollera anemin hos cancerpatienter.
Beslutet att administrera rekombinanta erytropoietiner bör baseras på en värdering av risken kontra nyttan, taget efter diskussion med den individuella patienten, som bör ha den specifika kliniska bilden i åtanke.
Faktorer som bör tas hänsyn till i värderingen bör inkludera typ av tumör och tumörens stadium, graden av anemi, förväntad överlevnad, omgivningen där patienten behandlas, och patientens önskemål (se avsnitt 5. 1)
Det kan förekomma en blodtrycksstegring som kan behandlas med läkemedel.
Därför rekommenderas kontroll av blodtrycket, särskilt i inledningsfasen hos cancerpatienter.
Trombocytvärden och Hb- värden skall kontrolleras med jämna mellanrum hos cancerpatienter.
Hos patienter i ett autologt predonationsprogram kan en ökning av trombocyterna förekomma, vanligtvis inom normalområdet.
Därför rekommenderas kontroll av trombocytvärdet minst en gång i veckan hos dessa patienter.
Om en ökning av trombocyterna på mer än 150 x 109/ l föreligger eller en trombocytökning över normalgränsen, skall behandlingen med NeoRecormon avbrytas.
Hos patienter med kronisk njurinsufficiens behövs ofta en ökning av heparindosen göras under hemodialysbehandling vid behandling med NeoRecormon beroende på hematokritökningen.
Tilltäppning av dialyssystemet kan förekomma om hepariniseringen ej är optimal.
Tidig revision av shunten och blodproppsprofylax genom tillförsel av t. ex. acetylsalicylsyra rekommenderas hos patienter med kronisk njurinsufficiens vid risk för shunttrombos.
Serumkalium - och fosfatnivåer skall kontrolleras regelbundet under behandling med NeoRecormon.
Emellertid har något kausalt samband ej fastlagts.
Om en ökad kaliumnivå observeras bör man överväga att avbryta behandlingen med NeoRecormon tills nivån är korrigerad.
För användning av NeoRecormon i ett autologt donationsprogram måste hänsyn tas till gällande föreskrifter för bloddonation, särskilt: endast patienter med hematokrit ≥ 33% (hemoglobin ≥ 11 g/ dl [6, 83 mmol/ l]) skall lämna blod;
-
- särskild försiktighet skall iakttagas med patienter som väger under 50 kg;
12% av patientens beräknade
blodvolym.
Behandling skall reserveras för patienter hos vilka det anses vara av särskild betydelse att undvika homolog blodtransfusion med beaktande av riskerna/ fördelarna med homologa blodtransfusioner.
Detta kan leda till livshotande hjärt/ kärl- komplikationer.
NeoRecormon i förfylld spruta innehåller upp till 0, 3 mg fenylalanin/ spruta som hjälpämne.
Detta bör därför beaktas hos patienter som lider av svåra former av fenylketonuri.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per spruta, dvs är i huvudsak “ natriumfritt ”.
112 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
De hittills kända kliniska erfarenheterna av NeoRecormon talar inte för någon interaktion med andra läkemedel.
Djurexperiment visar att epoetin beta inte potentierar myelotoxiciteten hos cytostatika såsom etoposid, cisplatin, cyklofosfamid och fluorouracil.
4. 6 Graviditet och amning
För epoetin beta saknas kliniska data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Förskrivning till gravida kvinnor ska ske med försiktighet.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
NeoRecormon har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Baserat på resultat i kliniska prövningar, som inkluderade 1725 patienter, får cirka 8% av patienterna som behandlas med NeoRecormon biverkningar.
- Anemiska patienter med kronisk njurinsufficiens
Den vanligaste biverkningen vid behandling med NeoRecormon är blodtrycksstegring eller försämring av befintlig hypertoni, särskilt vid snabb hematokritökning (se avsnitt 4. 4).
Hypertensiv kris med encefalopatiliknande symtom (t. ex. huvudvärk, omtöckningstillstånd, motoriska problem - såsom talsvårigheter eller försämrad gång och epileptiska krampanfall) kan även förekomma hos enstaka patienter med normalt eller lågt blodtryck (se avsnitt 4. 4).
Shunttrombos kan förekomma, särskilt hos patienter med en tendens till lågt blodtryck eller vars arteriovenösa fistel företer komplikationer (t. ex. stenoser, aneurysm), se avsnitt 4. 4.
I de flesta fall observeras en sänkning av serumjärn samtidigt med höjningen av hematokriten (se avsnitt 4. 4).
Dessutom har en tillfällig ökning av serumkalium - och fosfatnivåer observerats i enstaka fall (se avsnitt 4. 4).
I enstaka fall har neutraliserande anti- erytropoietin antikroppsmedierad aplasi av röda blodkroppar (PRCA) rapporterats vid behandling med NeoRecormon.
Om anti- erytropoietin antikroppsmedierad PRCA är diagnostiserat ska behandlingen med NeoRecormon avbrytas och patienten bör inte behandlas med något annat erytropoietiskt protein (se avsnitt 4. 4).
Incidenser av biverkningar i kliniska prövningar som anses relaterade till behandling med NeoRecormon ses i tabellen nedan.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystem Blodkärl
Biverkning Hypertensiv kris Hypertoni
Incidens Mindre vanlig (> 0, 1%, < 1%) Vanlig (> 1%, < 10%)
Centrala och perifera nervsystemet
Huvudvärk
Vanlig (> 1%, < 10%)
Blodet och lymfsystemet
Shunttrombos Trombocytos
Sällsynt (> 0, 01%, < 0, 1%) Mycket sällsynt (< 0, 01%)
- Patienter med cancer
Huvudvärk och hypertoni relaterat till behandling med epoetin beta och som kan behandlas med läkemedel är vanligt (> 1%, < 10%) (se avsnitt 4. 4).
113 Hos några patienter har en sänkning av serumjärn observerats (se avsnitt 4. 4).
Kliniska studier har visat en högre frekvens av tromboemboliska händelser hos cancerpatienter behandlade med NeoRecormon jämfört med obehandlade eller placebobehandlade försökspersoner.
Detta har inte förknippats med någon ökning av tromboembolisk dödlighet jämfört med kontrollgrupperna.
Incidenser av biverkningar i kliniska prövningar som anses relaterade till behandling med NeoRecormon ses i tabellen nedan.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystem Blodkärl Blodet och lymfsystemet
Biverkning Hypertoni Tromboembolisk händelse
Incidens Vanlig (> 1%, < 10%) Vanlig (> 1%, < 10%)
Centrala och perifera nervsystemet
Huvudvärk
Vanlig (> 1%, < 10%)
- Patienter i ett autologt blodpredonationsprogram
Patienter i ett autologt predonationsprogram har rapporterats visa en något ökad förekomst av tromboembolier.
Ett kausalt samband med behandling med NeoRecormon har dock ej kunnat fastställas.
I placebokontrollerade studier var tillfällig järnbrist mer uttalad hos patienter som behandlades med NeoRecormon än hos kontrollgrupperna (se avsnitt 4. 4).
Incidenser av biverkningar i kliniska prövningar som anses relaterade till behandling med NeoRecormon ses i tabellen nedan.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystem Centrala och perifera nervsystemet
Biverkning Huvudvärk
Incidens Vanlig (> 1%, < 10%)
- Prematura barn
En sänkning av serumferritinnivåer är mycket vanlig (> 10%) (se avsnitt 4. 4).
- Alla indikationer
I sällsynta fall (≥1/ 10 000 till ≤1/ 1 000) kan hudreaktioner som är relaterade till behandling med epoetin beta såsom utslag, klåda, nässelutslag och reaktioner vid injektionsstället förekomma.
Anafylaktiska reaktioner relaterade till behandling med epoetin beta har iakttagits i mycket sällsynta fall (≤1/ 10 000).
I kontrollerade kliniska prövningar har dock ingen ökad förekomst av överkänslighetsreaktioner iakttagits.
I mycket sällsynta fall (≤1/ 10 000), har influensaliknande symtom relaterade till behandling med epoetin beta såsom feber, frossa, huvudvärk, ont i armar och ben, skelettsmärtor och sjukdomskänsla rapporterats, särskilt i början av behandlingen.
Dessa reaktioner var lindriga eller milda till sin natur och avtog efter ett par timmar eller dagar.
4. 9 Överdosering
Den terapeutiska gränsen för NeoRecormon är mycket vid.
Inga symtom av förgiftning har observerats ens vid mycket höga serumnivåer.
114 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: medel vid anemier, ATC- kod:
B03XA
Epoetin beta är i sin aminosyra - och kolhydratsammansättning identiskt med erytropoietin som har isolerats i urin från anemiska patienter.
Erytropoietin är ett glykoprotein som stimulerar bildningen av erytrocyter från deras tillhörande stamceller.
Det verkar som en mitosstimulerande faktor och ett differentierande hormon.
Den biologiska effekten av epoetin beta har påvisats efter intravenös och subkutan administrering i olika djurmodeller in vivo (normala och uremiska råttor, möss med polycytemi och hundar).
Efter tillförsel av epoetin beta ökar antalet erytrocyter och retikulocyter samt ökar Hb- värdet och 59Fe - upptagningsförmågan.
Ett ökat 3H- thymidinupptag i erytroida kärnförande mjältceller har setts in vitro (cellkultur av musmjälte) efter inkubering med epoetin beta.
Studier av cellkulturer av human benmärg visade att epoetin beta stimulerar erytropoiesen specifikt och ej påverkar leukopoiesen.
Cytotoxisk påverkan av epoetin beta på benmärg eller humana hudceller har ej iakttagits.
Efter endosadministrering av epoetin beta sågs inga beteendeförändringar eller förändringar av rörelseförmågan hos möss eller någon påverkan på cirkulations - eller andningsorgan hos hund.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Fyra av dessa var dubbelblinda placebokontrollerade studier och en studie var öppen.
Två av studierna inkluderade patienter som behandlades med kemoterapi.
I de övriga tre studierna var målvärdet för hemoglobinkoncentrationen 12 – 14 g/ dl.
I den öppna studien var det ingen skillnad i överlevnad mellan patienter som behandlades med rekombinant humant erytropoietin och kontrollgruppen.
I de fyra placebokontrollerade studierna var hazard ratio för överlevnad mellan 1, 25 och 2, 47, till kontrollgruppernas fördel.
Dessa studier har visat en konsekvent oförklarad statistiskt signifikant ökad dödlighet hos patienter som har anemi associerad med olika vanligt förekommande cancerformer och som behandlades med rekombinant humant erytropoietin jämfört med kontrollgrupperna.
Utfallet av överlevnad i studierna kunde inte förklaras tillfredställande av skillnader i trombosincidensen och relaterade komplikationer mellan de som behandlades med rekombinant humant erytropoietin och de i kontrollgruppen.
En meta- analys baserad på individuella patientdata, vilken innehöll data från alla 12 kontrollerade kliniska studier med NeoRecormon på anemiska cancerpatienter (n=2301), visade ett totalt hazard ratio punktestimat för överlevnad på 1, 13, till kontrollgruppernas fördel (95% KI:
0, 68 till 1, 40).
En ökad relativ risk för tromboemboliska händelser observerades i den totala populationen (RR 1, 62, 95% KI:
1, 13, 2, 31).
En systematisk genomgång har också genomförts omfattande mer än 9000 cancerpatienter i 57 kliniska prövningar.
Meta- analys av överlevnadsdata gav ett hazard ratio punktestimat på 1, 08 till kontrollgruppernas fördel (95% KI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk (RR 1, 67, 95% KI:
1, 35, 2, 06; 35 prövningar och 6769 patienter) för tromboemboliska händelser observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns därför konsekventa bevis för att hävda att cancerpatienter som behandlas med rekombinant humant erytropoietin kan utsättas för signifikant skada.
Omfattningen, till vilken dessa utfall kan tillskrivas administrering av rekombinant humant erytropoietin till patienter med cancer som behandlas med
I mycket sällsynta fall har neutraliserande anti- erytropoietin antikroppar med eller utan aplasi av röda blodkroppar (PRCA) förekommit under rHuEPO- behandling.
5. 2 Farmakokinetiska egenskaper
Farmakokinetiska undersökningar på friska försökspersoner och uremiska patienter visar att halveringstiden för intravenöst administrerat epoetin beta är mellan 4 och 12 timmar och att distributionsvolymen motsvarar en till två gånger plasmavolymen.
Analoga resultat har erhållits i djurförsök hos uremiska och normala råttor.
Efter subkutan administrering av Epoetin beta hos uremiska patienter resulterar den förlängda absorptionen i en serumkoncentrationsplatå, varvid den maximala koncentrationen nås efter i genomsnitt 12 - 28 timmar.
Den terminala halveringstiden är längre än efter intravenös administrering med ett genomsnitt på 13 - 28 timmar.
Biotillgängligheten för Epoetin beta efter subkutan administrering är mellan 23 och 42% jämfört med intravenös administrering.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
En karcinogenicitetsstudie av homologt erytropoietin till möss visade inga tecken till någon proliferativ eller tumörframkallande potential.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Karbamid, Natriumklorid, Polysorbat 20, Natriumdivätefosfatdihydrat, Dinatriumfosfatdodekahydrat, Kalciumkloriddihydrat, Glycin, L- Leucin, L- Isoleucin, L- Treonin, L- Glutaminsyra, L- Fenylalanin, Vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas bör detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år.
116 6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
Ljuskänsligt.
För att underlätta ambulatorisk användning får patienten ta ur preparatet från kylskåp och förvara det i rumstemperatur (ej över 25°C) under en enstaka period på upp till 3 dagar.
6. 5 Förpackningstyp och innehåll
0, 3 ml injektionsvätska, lösning i förfylld injektionsspruta (typ I glas) med kanylskydd och kolvpropp (tefloniserat gummimaterial) samt nål 27G1/ 2.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Tvätta först händerna!
1.
Ta en injektionsspruta från förpackningen och kontrollera att lösningen är klar, färglös och i stort sett utan synliga partiklar.
Avlägsna locket på injektionssprutan.
2.
Ta en injektionsnål från förpackningen, sätt fast den på injektionssprutan och ta bort skyddslocket på injektionsnålen.
3.
Ta bort luft från injektionssprutan och nålen genom att hålla injektionssprutan vertikalt och försiktigt pressa kolven uppåt.
Fortsätt att pressa kolven tills injektionssprutan innehåller den mängd NeoRecormon som ordinerats.
4.
Rengör huden på injektionsstället med en alkoholtuss.
Skapa hudveck genom att klämma ihop huden mellan tummen och pekfingret.
Håll i injektionssprutans cylinder nära nålen och stick in nålen i hudvecket med en snabb och säker rörelse.
Injicera NeoRecormon lösning.
Dra tillbaka sprutan snabbt och tryck med en torr steril bomullstuss på injektionsstället.
Detta läkemedel är endast avsett för engångsbruk.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 031/ 041 - 042
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
16 juli 1997 Datum för förnyat godkännande:
16 juli 2007
117 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndigheten (EMEAs) hemsida http: // www. emea. europa. eu /
118 1.
LÄKEMEDLETS NAMN
NeoRecormon 5000 IE injektionsvätska, lösning i förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En förfylld injektionsspruta med 0, 3 ml injektionsvätska, lösning innehåller 5000 internationella enheter (IE) motsvarande 41, 5 mikrogram epoetin beta * (rekombinant humant erytropoietin).
1 ml injektionsvätska, lösning innehåller 16 667 IE epoetin beta.
* tillverkat i ovarialceller från kinesisk hamster (CHO- celler) med rekombinant DNA- teknologi
Hjälpämnen:
Fenylalanin (upp till 0, 3 mg/ spruta) Natrium (mindre än 1 mmol/ spruta)
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Färglös, klar till lätt opaliserande lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
- Behandling av symtomgivande anemi vid kroniskt nedsatt njurfunktion (CRF) hos vuxna och
barn.
- Förebyggande av anemi hos prematura barn med en födelsevikt på 750 till 1500 g och en
fosterålder på mindre än 34 veckor.
- Behandling av symtomgivande anemi hos vuxna patienter med icke- myeloida maligniteter som
behandlas med kemoterapi.
- Öka mängden autologt blod hos patienter i ett predonationsprogram.
Användning vid denna indikation måste vägas mot den rapporterade ökade risken för tromboemboli.
Behandling skall endast ges till patienter med måttlig anemi (Hb 10 - 13 g/ dl [6, 21 - 8, 07 mmol/ l], utan järnbrist) om lagringsmöjligheter av blod saknas eller är otillräckliga när den planerade, omfattande elektiva operationen kräver en stor mängd blod (4 eller fler enheter blod för kvinnor och 5 eller fler enheter för män).
4. 2 Dosering och administreringssätt
Behandling med NeoRecormon skall initieras av läkare med erfarenhet av ovan nämnda indikationer.
Då anafylaktiska reaktioner har iakttagits hos enstaka patienter, rekommenderas att första dosen ges under medicinsk övervakning.
NeoRecormon förfylld spruta är färdig att använda.
Endast lösningar som är klara eller lätt opaliserande, färglösa och praktiskt taget fria från synbara partiklar får injiceras.
NeoRecormon i förfylld spruta är en steril produkt utan konserveringsmedel.
Preparatet är endast avsett för engångsbruk.
Behandling av symtomgivande anemi hos vuxna patienter och barn med kroniskt nedsatt njurfunktion:
Anemisymtom och följdsymtom kan variera med ålder, kön och total sjukdomsbörda.
En läkares utvärdering av den enskilda patientens kliniska tillstånd och kondition är nödvändig.
NeoRecormon ska administreras subkutant eller intravenöst för att öka hemoglobin till en nivå som inte överstiger
Subkutan användning är att föredra hos patienter som inte erhåller hemodialys för att undvika punktion av perifera vener.
Vid intravenös administration skall lösningen injiceras under ungefär 2 minuter, d. v. s. hos hemodialyspatienter via den arteriovenösa fisteln i slutet av dialysbehandlingen.
På grund av variabilitet inom patienter kan enstaka individuella hemoglobinvärden för en patient observeras över eller under den önskade hemoglobinnivån.
Variabilitet i hemoglobin bör hanteras genom dosändringar, med hänsyn tagen till målintervallet för hemoglobin mellan 10 g/ dl (6, 2 mmol/ l) och 12 g/ dl (7, 5 mmol/ l).
Vägledning för lämplig dosjustering när hemoglobinvärden överstigande 12 g/ dl (7, 5 mmol/ l) observeras beskrivs nedan.
En ökning i hemoglobin på mer än 2 g/ dl (1, 25 mmol/ l) under en fyraveckorsperiod bör undvikas.
Om det inträffar bör lämplig dosjustering göras.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 25 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Patienter bör kontrolleras noggrant för att säkerställa att den lägsta godkända dosen av NeoRecormon används för att tillgodose akekvat kontroll av anemisymtomen.
Vid hypertoni eller kardiovaskulära -, cerebrovaskulära - eller perifera kärlsjukdomar skall hemoglobinökningen per vecka och målvärdet för hemoglobin bestämmas individuellt med hänsyn tagen till den kliniska bilden.
Behandlingen med NeoRecormon indelas i två faser.
1.
Korrektionsfasen
- Subkutan administration:
Initialdosen är 3 x 20 IE/ kg kroppsvikt och vecka.
Dosen kan ökas var fjärde vecka med 3 x 20 IE/ kg och vecka om ökningen av hemoglobin ej är tillräcklig (< 0, 25 g/ dl per vecka).
Veckodosen kan också delas i dagliga doser.
- Intravenös administration:
Dosen kan ökas efter 4 veckor till 80 IE/ kg - tre gånger i veckan - och vid behov med en ökning på ytterligare 20 IE/ kg tre gånger i veckan med en månads intervall.
För båda administrationssätten gäller att den maximala dosen inte skall överstiga 720 IE/ kg och vecka.
2.
Underhållsfasen För att bibehålla ett hemoglobinvärde på mellan 10 och 12 g/ dl minskas initialt dosen till hälften av den tidigare givna mängden.
Därefter justeras dosen i intervall om en eller två veckor, individuellt för patienten (underhållsdos).
Vid subkutan administrering kan den totala veckodosen ges som injektion antingen en gång per vecka eller uppdelad i 3 doser per vecka eller i dagliga doser.
Patienter som är stabila på dosering en gång per vecka kan övergå till dosering varannan vecka.
I detta fall kan dosökning bli nödvändig.
Resultat från kliniska studier på barn har i genomsnitt visat att ju yngre patienterna är desto högre doser NeoRecormon behövs.
Emellertid skall det rekommenderade dosschemat följas eftersom det individuella svaret ej kan förutses.
Behandling med NeoRecormon är vanligtvis en långtidsterapi.
Den kan dock avbrytas när som helst om så är nödvändigt.
Doseringen en gång per vecka är baserad på data från kliniska studier med en behandlingstid på 24 veckor.
120 Förebyggande av anemi hos prematura barn:
Lösningen ges subkutant i en dos av 3 x 250 IE/ kg kroppsvikt och vecka.
Behandlingen med NeoRecormon skall påbörjas så tidigt som möjligt, helst dag 3 efter födseln.
Prematura barn som redan transfunderats när behandlingen med NeoRecormon inleds får troligtvis inte samma utbyte av behandlingen som ej transfunderade barn.
Behandlingen skall pågå i 6 veckor.
Behandling av kemoterapi- inducerad symtomgivande anemi hos cancerpatienter:
NeoRecormon ska administreras subkutant till patienter med anemi (dvs hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l)).
Anemisymtom och följdsymtom kan variera med ålder, kön och total sjukdomsbörda.
En läkares utvärdering av den enskilda patientens kliniska tillstånd och kondition är nödvändig.
Den totala veckodosen kan ges som injektion antingen en gång per vecka eller uppdelad i 3 till 7 doser per vecka.
Den rekommenderade initialdosen är 30 000 IE per vecka (vilket motsvarar ungefär 450 IE/ kg kroppsvikt per vecka, baserat på en genomsnittlig patientvikt).
På grund av variabilitet inom patienter kan enstaka individuella hemoglobinvärden för en patient observeras över eller under den önskade hemoglobinnivån.
Variabilitet i hemoglobin bör hanteras genom dosändringar, med hänsyn tagen till målintervallet för hemoglobin mellan 10 g/ dl (6, 2 mmol/ l) och 12 g/ dl (7, 5 mmol/ l).
Vägledning för lämplig dosjustering när hemoglobinvärden överstigande 12 g/ dl (7, 5 mmol/ l) observeras beskrivs nedan.
Om hemoglobinvärdet efter 4 veckors behandling ökat med minst 1 g/ dl (0, 62 mmol/ l) bör samma dos ges fortsättningsvis.
Om hemoglobinvärdet inte har ökat med minst 1 g/ dl (0, 62 mmol/ l) bör en dubblering av veckodosen övervägas.
Om hemoglobinvärdet efter 8 veckors behandling ej ökat med minst 1 g/ dl (0, 62 mmol/ l) är svar på behandlingen ej troligt varför den bör avbrytas.
Behandlingen skall fortsätta upp till 4 veckor efter avslutad kemoterapi.
Den maximala dosen bör ej överstiga 60 000 IE per vecka.
När det terapeutiska målet för den enskilde patienten har uppnåtts bör dosen reduceras med 25- 50% för att behålla hemoglobinvärdet på den nivån.
Lämplig dostitrering bör övervägas.
Om hemoglobinvärdet överstiger 12 g/ dl (7, 5 mmol/ l), ska dosen reduceras med ungefär 25- 50%.
Behandlingen med NeoRecormon bör avbrytas tillfälligt om hemoglobinnivån överstiger 13 g/ dl (8, 1 mmol/ l).
När hemoglobinnivån minskar till 12 g/ dl (7, 5 mmol/ l) eller därunder, bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 3 mmol/ l) efter 4 veckor bör dosen reduceras med 25- 50%.
Patienter bör kontrolleras noggrant för att säkerställa att den lägsta godkända dosen av NeoRecormon används för att tillgodose adekvat kontroll av anemisymtomen.
Behandling för att öka mängden autologt blod:
Lösningen ges intravenöst i ungefär 2 minuter eller subkutant.
NeoRecormon i förfylld spruta ges två gånger i veckan i 4 veckor.
I de fall patienternas hematokritvärden tillåter blodtappning, d. v. s. hematokrit ≥ 33% ges NeoRecormon vid slutet av bloddonationen.
Ett hematokritvärde på 48% skall inte överskridas under hela behandlingsperioden.
Dosen måste bestämmas av kirurgerna, individuellt för varje patient, som en funktion av hur stor mängd donerat blod som krävs och den endogena blodkroppsreserven:
121 1.
Mängden donerat blod som krävs beror på den förväntade blodförlusten, användandet av blodsparande åtgärder och patientens fysiska tillstånd.
Denna mängd skall vara den kvantitet som förväntas vara tillräcklig för att undvika homologa blodtransfusioner.
Den mängd donerat blod som krävs uttrycks i enheter där en enhet i nomogrammet är lika med 180 ml röda blodkroppar.
2.
Förmågan att donera blod beror huvudsakligen på patientens blodvolym och det basala hematokritvärdet.
Båda variablerna bestämmer den endogena röda blodkroppsreserven, som kan beräknas enligt följande formel.
endogen rödablodkroppsreserv = blodvolym (ml) x( hematokrit- 33): 100
kvinnor: män:
blodvolym (ml) = 41 (ml/ kg) xkroppsvikt (kg) +1200 (ml) blodvolym (ml) = 44 (ml/ kg) xkroppsvikt (kg) +1600 (ml)
(kroppsvikt ≥ 45 kg)
Indikationen för behandling med NeoRecormon och endosmängden, om den ges, skall bestämmas av mängden donerat blod som krävs och den endogena röda- blodkroppsreserven enligt följande figurer.
Kvinna
Man
Mängd donerat blod som krävs [enheter]
Mängd donerat blod som krävs [enheter]
Endogen rödablodkroppsreserv [ml]
Endogen rödablodkroppsreserv [ml]
Engångsdosen beräknad enligt ovan ges två gånger i veckan i 4 veckor.
Den maximala dosen skall inte överskrida 1600 IE/ kg kroppsvikt och vecka för intravenös administrering eller 1200 IE/ kg och vecka vid subkutan administrering.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Dåligt kontrollerad hypertoni.
Vid indikationen “ Behandling för att öka mängden autologt blod ”: hjärtinfarkt eller stroke månaden före behandling, instabil angina pectoris, ökad risk för djup ventrombos t. ex. venös tromboembolisk sjukdomshistoria.
122 4. 4 Varningar och försiktighet
NeoRecormon skall användas med försiktighet vid refraktär anemi med ökad förekomst av blaster i transformation, epilepsi, trombocytos och kronisk leverinsufficiens.
Folsyra - och vitamin B12- brist skall uteslutas då dessa bristtillstånd minskar effekten av NeoRecormon.
Tilläggsbehandling med järn kan bli nödvändig och den ska genomföras i enlighet med terapiriktlinjer.
Kraftigt aluminiumöverskott beroende på behandling av njurinsufficiens kan minska effekten av NeoRecormon.
Indikationen för behandling med NeoRecormon av nefrosklerotiska patienter som ännu ej dialysbehandlats skall bedömas individuellt eftersom en progress av njurinsufficiensen ej med säkerhet kan uteslutas.
Aplasi av röda blodkroppar (pure red cell aplasia, PRCA) som orsakats av neutraliserande antikroppar mot erytropoietin har rapporterats i samband med erytropoietinbehandling, inklusive NeoRecormon.
Dessa antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänks ha eller har visat sig ha neutraliserande antikroppar mot erytropoietin bör inte ställas över på NeoRecormon (se avsnitt 4. 8).
Hos patienter med kronisk njurinsufficiens kan en blodtrycksstegring eller försämring av befintlig hypertoni, särskilt vid snabb hematokritökning, förekomma.
Blodtrycksstegringar kan behandlas med läkemedel.
Om blodtrycksstegringar inte kan kontrolleras med läkemedelsbehandling, rekommenderas ett tillfälligt avbrott i behandlingen med NeoRecormon.
Särskilt i början av behandlingen rekommenderas regelbunden kontroll av blodtrycket, även mellan dialysbehandlingar.
Hypertensiv kris med encefalopatiliknande symtom kan förekomma och kräver omedelbar omvårdnad av läkare och intensiv medicinsk vård.
Särskild hänsyn ska tas till plötslig, stickande, migränliknande huvudvärk som kan vara ett möjligt varningstecken.
Hos patienter med kronisk njurinsufficiens kan en måttlig och dosberoende trombocytökning som ligger inom normalgränserna uppträda vid behandling med NeoRecormon, särskilt efter intravenös tillförsel.
Denna går tillbaka under fortsatt behandling.
Det rekommenderas att trombocytvärdet kontrolleras regelbundet under de första 8 veckorna av behandlingen.
Hos patienter med kronisk njurinsufficiens bör hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen av målvärdet för hemoglobinkoncentrationen som rekommenderas i avsnitt 4. 2.
En ökad risk för död och allvarliga kardiovaskulära händelser observerades i kliniska prövningar när erytropoesstimulerande läkemedel (ESL) administrerades för att uppnå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat signifikanta fördelar som beror på administrering av epoetiner, när hemoglobinkoncentrationen ökas till en högre nivå än nödvändigt för att kontrollera anemisymtomen och för att undvika blodtransfusion.
Hos prematura barn kan en lätt ökning av trombocytantalet förekomma, särskilt upp till dag 12- 14 efter födseln, därför skall trombocyterna kontrolleras regelbundet.
Liksom för alla tillväxtfaktorer finns en misstanke om att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har inte epoetiner visats förbättra överlevnad (overall survival) eller minska risken för tumörprogression hos patienter med anemi associerad med cancer.
I kontrollerade kliniska studier har användning av NeoRecormon och andra erytropoesstimulerande läkemedel (ESL) visat:
- förkortad tid till tumörprogression hos patienter med avancerad huvud - och halscancer som får
strålningsbehandling, vid administrering för att uppnå ett hemoglobinvärde större än 14 g/ dl (8, 7 mmol/ l),
- förkortad överlevnad och ökad död på grund av sjukdomsprogression vid 4 månader hos
patienter med metastaserad bröstcancer som får kemoterapi, vid administrering för att uppnå ett hemoglobinvärde på 12- 14 g/ dl (7, 5- 8, 7 mmol/ l),
- ökad risk för död vid administrering för att uppnå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l)
hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålningsbehandling.
ESL är inte indicerat för användning till denna patientpopulation.
På grund av det som nämns ovan, bör blodtransfusioner i vissa kliniska situationer föredras som behandling för att kontrollera anemin hos cancerpatienter.
Beslutet att administrera rekombinanta erytropoietiner bör baseras på en värdering av risken kontra nyttan, taget efter diskussion med den individuella patienten, som bör ha den specifika kliniska bilden i åtanke.
Faktorer som bör tas hänsyn till i värderingen bör inkludera typ av tumör och tumörens stadium, graden av anemi, förväntad överlevnad, omgivningen där patienten behandlas, och patientens önskemål (se avsnitt 5. 1)
Det kan förekomma en blodtrycksstegring som kan behandlas med läkemedel.
Därför rekommenderas kontroll av blodtrycket, särskilt i inledningsfasen hos cancerpatienter.
Trombocytvärden och Hb- värden skall kontrolleras med jämna mellanrum hos cancerpatienter.
Hos patienter i ett autologt predonationsprogram kan en ökning av trombocyterna förekomma, vanligtvis inom normalområdet.
Därför rekommenderas kontroll av trombocytvärdet minst en gång i veckan hos dessa patienter.
Om en ökning av trombocyterna på mer än 150 x 109/ l föreligger eller en trombocytökning över normalgränsen, skall behandlingen med NeoRecormon avbrytas.
Hos patienter med kronisk njurinsufficiens behövs ofta en ökning av heparindosen göras under hemodialysbehandling vid behandling med NeoRecormon beroende på hematokritökningen.
Tilltäppning av dialyssystemet kan förekomma om hepariniseringen ej är optimal.
Tidig revision av shunten och blodproppsprofylax genom tillförsel av t. ex. acetylsalicylsyra rekommenderas hos patienter med kronisk njurinsufficiens vid risk för shunttrombos.
Serumkalium - och fosfatnivåer skall kontrolleras regelbundet under behandling med NeoRecormon.
Emellertid har något kausalt samband ej fastlagts.
Om en ökad kaliumnivå observeras bör man överväga att avbryta behandlingen med NeoRecormon tills nivån är korrigerad.
För användning av NeoRecormon i ett autologt donationsprogram måste hänsyn tas till gällande föreskrifter för bloddonation, särskilt: endast patienter med hematokrit ≥ 33% (hemoglobin ≥ 11 g/ dl [6, 83 mmol/ l]) skall lämna blod;
-
- särskild försiktighet skall iakttagas med patienter som väger under 50 kg;
12% av patientens beräknade
blodvolym.
Behandling skall reserveras för patienter hos vilka det anses vara av särskild betydelse att undvika homolog blodtransfusion med beaktande av riskerna/ fördelarna med homologa blodtransfusioner.
Detta kan leda till livshotande hjärt/ kärl- komplikationer.
NeoRecormon i förfylld spruta innehåller upp till 0, 3 mg fenylalanin/ spruta som hjälpämne.
Detta bör därför beaktas hos patienter som lider av svåra former av fenylketonuri.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per spruta, dvs är i huvudsak “ natriumfritt ”.
124 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
De hittills kända kliniska erfarenheterna av NeoRecormon talar inte för någon interaktion med andra läkemedel.
Djurexperiment visar att epoetin beta inte potentierar myelotoxiciteten hos cytostatika såsom etoposid, cisplatin, cyklofosfamid och fluorouracil.
4. 6 Graviditet och amning
För epoetin beta saknas kliniska data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Förskrivning till gravida kvinnor ska ske med försiktighet.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
NeoRecormon har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Baserat på resultat i kliniska prövningar, som inkluderade 1725 patienter, får cirka 8% av patienterna som behandlas med NeoRecormon biverkningar.
- Anemiska patienter med kronisk njurinsufficiens
Den vanligaste biverkningen vid behandling med NeoRecormon är blodtrycksstegring eller försämring av befintlig hypertoni, särskilt vid snabb hematokritökning (se avsnitt 4. 4).
Hypertensiv kris med encefalopatiliknande symtom (t. ex. huvudvärk, omtöckningstillstånd, motoriska problem - såsom talsvårigheter eller försämrad gång och epileptiska krampanfall) kan även förekomma hos enstaka patienter med normalt eller lågt blodtryck (se avsnitt 4. 4).
Shunttrombos kan förekomma, särskilt hos patienter med en tendens till lågt blodtryck eller vars arteriovenösa fistel företer komplikationer (t. ex. stenoser, aneurysm), se avsnitt 4. 4.
I de flesta fall observeras en sänkning av serumjärn samtidigt med höjningen av hematokriten (se avsnitt 4. 4).
Dessutom har en tillfällig ökning av serumkalium - och fosfatnivåer observerats i enstaka fall (se avsnitt 4. 4).
I enstaka fall har neutraliserande anti- erytropoietin antikroppsmedierad aplasi av röda blodkroppar (PRCA) rapporterats vid behandling med NeoRecormon.
Om anti- erytropoietin antikroppsmedierad PRCA är diagnostiserat ska behandlingen med NeoRecormon avbrytas och patienten bör inte behandlas med något annat erytropoietiskt protein (se avsnitt 4. 4).
Incidenser av biverkningar i kliniska prövningar som anses relaterade till behandling med NeoRecormon ses i tabellen nedan.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystem Blodkärl
Biverkning Hypertensiv kris Hypertoni
Incidens Mindre vanlig (> 0, 1%, < 1%) Vanlig (> 1%, < 10%)
Centrala och perifera nervsystemet
Huvudvärk
Vanlig (> 1%, < 10%)
Blodet och lymfsystemet
Shunttrombos Trombocytos
Sällsynt (> 0, 01%, < 0, 1%) Mycket sällsynt (< 0, 01%)
- Patienter med cancer
Huvudvärk och hypertoni relaterat till behandling med epoetin beta och som kan behandlas med läkemedel är vanligt (> 1%, < 10%) (se avsnitt 4. 4).
125 Hos några patienter har en sänkning av serumjärn observerats (se avsnitt 4. 4).
Kliniska studier har visat en högre frekvens av tromboemboliska händelser hos cancerpatienter behandlade med NeoRecormon jämfört med obehandlade eller placebobehandlade försökspersoner.
Detta har inte förknippats med någon ökning av tromboembolisk dödlighet jämfört med kontrollgrupperna.
Incidenser av biverkningar i kliniska prövningar som anses relaterade till behandling med NeoRecormon ses i tabellen nedan.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystem Blodkärl Blodet och lymfsystemet
Biverkning Hypertoni Tromboembolisk händelse
Incidens Vanlig (> 1%, < 10%) Vanlig (> 1%, < 10%)
Centrala och perifera nervsystemet
Huvudvärk
Vanlig (> 1%, < 10%)
- Patienter i ett autologt blodpredonationsprogram
Patienter i ett autologt predonationsprogram har rapporterats visa en något ökad förekomst av tromboembolier.
Ett kausalt samband med behandling med NeoRecormon har dock ej kunnat fastställas.
I placebokontrollerade studier var tillfällig järnbrist mer uttalad hos patienter som behandlades med NeoRecormon än hos kontrollgrupperna (se avsnitt 4. 4).
Incidenser av biverkningar i kliniska prövningar som anses relaterade till behandling med NeoRecormon ses i tabellen nedan.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystem Centrala och perifera nervsystemet
Biverkning Huvudvärk
Incidens Vanlig (> 1%, < 10%)
- Prematura barn
En sänkning av serumferritinnivåer är mycket vanlig (> 10%) (se avsnitt 4. 4).
- Alla indikationer
I sällsynta fall (≥1/ 10 000 till ≤1/ 1 000) kan hudreaktioner som är relaterade till behandling med epoetin beta såsom utslag, klåda, nässelutslag och reaktioner vid injektionsstället förekomma.
Anafylaktiska reaktioner relaterade till behandling med epoetin beta har iakttagits i mycket sällsynta fall (≤1/ 10 000).
I kontrollerade kliniska prövningar har dock ingen ökad förekomst av överkänslighetsreaktioner iakttagits.
I mycket sällsynta fall (≤1/ 10 000), har influensaliknande symtom relaterade till behandling med epoetin beta såsom feber, frossa, huvudvärk, ont i armar och ben, skelettsmärtor och sjukdomskänsla rapporterats, särskilt i början av behandlingen.
Dessa reaktioner var lindriga eller milda till sin natur och avtog efter ett par timmar eller dagar.
4. 9 Överdosering
Den terapeutiska gränsen för NeoRecormon är mycket vid.
Inga symtom av förgiftning har observerats ens vid mycket höga serumnivåer.
126 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: medel vid anemier, ATC- kod:
B03XA
Epoetin beta är i sin aminosyra - och kolhydratsammansättning identiskt med erytropoietin som har isolerats i urin från anemiska patienter.
Erytropoietin är ett glykoprotein som stimulerar bildningen av erytrocyter från deras tillhörande stamceller.
Det verkar som en mitosstimulerande faktor och ett differentierande hormon.
Den biologiska effekten av epoetin beta har påvisats efter intravenös och subkutan administrering i olika djurmodeller in vivo (normala och uremiska råttor, möss med polycytemi och hundar).
Efter tillförsel av epoetin beta ökar antalet erytrocyter och retikulocyter samt ökar Hb- värdet och 59Fe - upptagningsförmågan.
Ett ökat 3H- thymidinupptag i erytroida kärnförande mjältceller har setts in vitro (cellkultur av musmjälte) efter inkubering med epoetin beta.
Studier av cellkulturer av human benmärg visade att epoetin beta stimulerar erytropoiesen specifikt och ej påverkar leukopoiesen.
Cytotoxisk påverkan av epoetin beta på benmärg eller humana hudceller har ej iakttagits.
Efter endosadministrering av epoetin beta sågs inga beteendeförändringar eller förändringar av rörelseförmågan hos möss eller någon påverkan på cirkulations - eller andningsorgan hos hund.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Fyra av dessa var dubbelblinda placebokontrollerade studier och en studie var öppen.
Två av studierna inkluderade patienter som behandlades med kemoterapi.
I de övriga tre studierna var målvärdet för hemoglobinkoncentrationen 12 – 14 g/ dl.
I den öppna studien var det ingen skillnad i överlevnad mellan patienter som behandlades med rekombinant humant erytropoietin och kontrollgruppen.
I de fyra placebokontrollerade studierna var hazard ratio för överlevnad mellan 1, 25 och 2, 47, till kontrollgruppernas fördel.
Dessa studier har visat en konsekvent oförklarad statistiskt signifikant ökad dödlighet hos patienter som har anemi associerad med olika vanligt förekommande cancerformer och som behandlades med rekombinant humant erytropoietin jämfört med kontrollgrupperna.
Utfallet av överlevnad i studierna kunde inte förklaras tillfredställande av skillnader i trombosincidensen och relaterade komplikationer mellan de som behandlades med rekombinant humant erytropoietin och de i kontrollgruppen.
En meta- analys baserad på individuella patientdata, vilken innehöll data från alla 12 kontrollerade kliniska studier med NeoRecormon på anemiska cancerpatienter (n=2301), visade ett totalt hazard ratio punktestimat för överlevnad på 1, 13, till kontrollgruppernas fördel (95% KI:
0, 68 till 1, 40).
En ökad relativ risk för tromboemboliska händelser observerades i den totala populationen (RR 1, 62, 95% KI:
1, 13, 2, 31).
En systematisk genomgång har också genomförts omfattande mer än 9000 cancerpatienter i 57 kliniska prövningar.
Meta- analys av överlevnadsdata gav ett hazard ratio punktestimat på 1, 08 till kontrollgruppernas fördel (95% KI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk (RR 1, 67, 95% KI:
1, 35, 2, 06; 35 prövningar och 6769 patienter) för tromboemboliska händelser observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns därför konsekventa bevis för att hävda att cancerpatienter som behandlas med rekombinant humant erytropoietin kan utsättas för signifikant skada.
Omfattningen, till vilken dessa utfall kan tillskrivas administrering av rekombinant humant erytropoietin till patienter med cancer som behandlas med
I mycket sällsynta fall har neutraliserande anti- erytropoietin antikroppar med eller utan aplasi av röda blodkroppar (PRCA) förekommit under rHuEPO- behandling.
5. 2 Farmakokinetiska egenskaper
Farmakokinetiska undersökningar på friska försökspersoner och uremiska patienter visar att halveringstiden för intravenöst administrerat epoetin beta är mellan 4 och 12 timmar och att distributionsvolymen motsvarar en till två gånger plasmavolymen.
Analoga resultat har erhållits i djurförsök hos uremiska och normala råttor.
Efter subkutan administrering av Epoetin beta hos uremiska patienter resulterar den förlängda absorptionen i en serumkoncentrationsplatå, varvid den maximala koncentrationen nås efter i genomsnitt 12 - 28 timmar.
Den terminala halveringstiden är längre än efter intravenös administrering med ett genomsnitt på 13 - 28 timmar.
Biotillgängligheten för Epoetin beta efter subkutan administrering är mellan 23 och 42% jämfört med intravenös administrering.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
En karcinogenicitetsstudie av homologt erytropoietin till möss visade inga tecken till någon proliferativ eller tumörframkallande potential.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Karbamid, Natriumklorid, Polysorbat 20, Natriumdivätefosfatdihydrat, Dinatriumfosfatdodekahydrat, Kalciumkloriddihydrat, Glycin, L- Leucin, L- Isoleucin, L- Treonin, L- Glutaminsyra, L- Fenylalanin, Vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas bör detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år.
128 6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
Ljuskänsligt.
För att underlätta ambulatorisk användning får patienten ta ur preparatet från kylskåp och förvara det i rumstemperatur (ej över 25°C) under en enstaka period på upp till 3 dagar.
6. 5 Förpackningstyp och innehåll
0, 3 ml injektionsvätska, lösning i förfylld injektionsspruta (typ I glas) med kanylskydd och kolvpropp (tefloniserat gummimaterial) samt nål 27G1/ 2.
Förpackningsstorlek om 1 eller 6 förfyllda injektionssprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Tvätta först händerna!
1.
Ta en injektionsspruta från förpackningen och kontrollera att lösningen är klar, färglös och i stort sett utan synliga partiklar.
Avlägsna locket på injektionssprutan.
2.
Ta en injektionsnål från förpackningen, sätt fast den på injektionssprutan och ta bort skyddslocket på injektionsnålen.
3.
Ta bort luft från injektionssprutan och nålen genom att hålla injektionssprutan vertikalt och försiktigt pressa kolven uppåt.
Fortsätt att pressa kolven tills injektionssprutan innehåller den mängd NeoRecormon som ordinerats.
4.
Rengör huden på injektionsstället med en alkoholtuss.
Skapa hudveck genom att klämma ihop huden mellan tummen och pekfingret.
Håll i injektionssprutans cylinder nära nålen och stick in nålen i hudvecket med en snabb och säker rörelse.
Injicera NeoRecormon lösning.
Dra tillbaka sprutan snabbt och tryck med en torr steril bomullstuss på injektionsstället.
Detta läkemedel är endast avsett för engångsbruk.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 031/ 033 - 034
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
16 juli 1997 Datum för förnyat godkännande:
16 juli 2007
129 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndigheten (EMEAs) hemsida http: // www. emea. europa. eu /
130 1.
LÄKEMEDLETS NAMN
NeoRecormon 6000 IE injektionsvätska, lösning i förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En förfylld injektionsspruta med 0, 3 ml injektionsvätska, lösning innehåller 6000 internationella enheter (IE) motsvarande 49, 8 mikrogram epoetin beta * (rekombinant humant erytropoietin).
1 ml injektionsvätska, lösning innehåller 20 000 IE epoetin beta.
* tillverkat i ovarialceller från kinesisk hamster (CHO- celler) med rekombinant DNA- teknologi
Hjälpämnen:
Fenylalanin (upp till 0, 3 mg/ spruta) Natrium (mindre än 1 mmol/ spruta)
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Färglös, klar till lätt opaliserande lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
- Behandling av symtomgivande anemi vid kroniskt nedsatt njurfunktion (CRF) hos vuxna och
barn.
- Förebyggande av anemi hos prematura barn med en födelsevikt på 750 till 1500 g och en
fosterålder på mindre än 34 veckor.
- Behandling av symtomgivande anemi hos vuxna patienter med icke- myeloida maligniteter som
behandlas med kemoterapi.
- Öka mängden autologt blod hos patienter i ett predonationsprogram.
Användning vid denna indikation måste vägas mot den rapporterade ökade risken för tromboemboli.
Behandling skall endast ges till patienter med måttlig anemi (Hb 10 - 13 g/ dl [6, 21 - 8, 07 mmol/ l], utan järnbrist) om lagringsmöjligheter av blod saknas eller är otillräckliga när den planerade, omfattande elektiva operationen kräver en stor mängd blod (4 eller fler enheter blod för kvinnor och 5 eller fler enheter för män).
4. 2 Dosering och administreringssätt
Behandling med NeoRecormon skall initieras av läkare med erfarenhet av ovan nämnda indikationer.
Då anafylaktiska reaktioner har iakttagits hos enstaka patienter, rekommenderas att första dosen ges under medicinsk övervakning.
NeoRecormon förfylld spruta är färdig att använda.
Endast lösningar som är klara eller lätt opaliserande, färglösa och praktiskt taget fria från synbara partiklar får injiceras.
NeoRecormon i förfylld spruta är en steril produkt utan konserveringsmedel.
Preparatet är endast avsett för engångsbruk.
Behandling av symtomgivande anemi hos vuxna patienter och barn med kroniskt nedsatt njurfunktion:
Anemisymtom och följdsymtom kan variera med ålder, kön och total sjukdomsbörda.
NeoRecormon
131 ska administreras subkutant eller intravenöst för att öka hemoglobin till en nivå som inte överstiger 12 g/ dl (7, 5 mmol/ l).
Subkutan användning är att föredra hos patienter som inte erhåller hemodialys för att undvika punktion av perifera vener.
Vid intravenös administration skall lösningen injiceras under ungefär 2 minuter, d. v. s. hos hemodialyspatienter via den arteriovenösa fisteln i slutet av dialysbehandlingen.
På grund av variabilitet inom patienter kan enstaka individuella hemoglobinvärden för en patient observeras över eller under den önskade hemoglobinnivån.
Variabilitet i hemoglobin bör hanteras genom dosändringar, med hänsyn tagen till målintervallet för hemoglobin mellan 10 g/ dl (6, 2 mmol/ l) och 12 g/ dl (7, 5 mmol/ l).
Vägledning för lämplig dosjustering när hemoglobinvärden överstigande 12 g/ dl (7, 5 mmol/ l) observeras beskrivs nedan.
En ökning i hemoglobin på mer än 2 g/ dl (1, 25 mmol/ l) under en fyraveckorsperiod bör undvikas.
Om det inträffar bör lämplig dosjustering göras.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 25 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Patienter bör kontrolleras noggrant för att säkerställa att den lägsta godkända dosen av NeoRecormon används för att tillgodose akekvat kontroll av anemisymtomen.
Vid hypertoni eller kardiovaskulära -, cerebrovaskulära - eller perifera kärlsjukdomar skall hemoglobinökningen per vecka och målvärdet för hemoglobin bestämmas individuellt med hänsyn tagen till den kliniska bilden.
Behandlingen med NeoRecormon indelas i två faser.
1.
Korrektionsfasen
- Subkutan administration:
Initialdosen är 3 x 20 IE/ kg kroppsvikt och vecka.
Dosen kan ökas var fjärde vecka med 3 x 20 IE/ kg och vecka om ökningen av hemoglobin ej är tillräcklig (< 0, 25 g/ dl per vecka).
Veckodosen kan också delas i dagliga doser.
- Intravenös administration:
Dosen kan ökas efter 4 veckor till 80 IE/ kg - tre gånger i veckan - och vid behov med en ökning på ytterligare 20 IE/ kg tre gånger i veckan med en månads intervall.
För båda administrationssätten gäller att den maximala dosen inte skall överstiga 720 IE/ kg och vecka.
2.
Underhållsfasen För att bibehålla ett hemoglobinvärde på mellan 10 och 12 g/ dl minskas initialt dosen till hälften av den tidigare givna mängden.
Därefter justeras dosen i intervall om en eller två veckor, individuellt för patienten (underhållsdos).
Vid subkutan administrering kan den totala veckodosen ges som injektion antingen en gång per vecka eller uppdelad i 3 doser per vecka eller i dagliga doser.
Patienter som är stabila på dosering en gång per vecka kan övergå till dosering varannan vecka.
I detta fall kan dosökning bli nödvändig.
Resultat från kliniska studier på barn har i genomsnitt visat att ju yngre patienterna är desto högre doser NeoRecormon behövs.
Emellertid skall det rekommenderade dosschemat följas eftersom det individuella svaret ej kan förutses.
Behandling med NeoRecormon är vanligtvis en långtidsterapi.
Den kan dock avbrytas när som helst om så är nödvändigt.
Doseringen en gång per vecka är baserad på data från kliniska studier med en behandlingstid på 24 veckor.
132 Förebyggande av anemi hos prematura barn:
Lösningen ges subkutant i en dos av 3 x 250 IE/ kg kroppsvikt och vecka.
Behandlingen med NeoRecormon skall påbörjas så tidigt som möjligt, helst dag 3 efter födseln.
Prematura barn som redan transfunderats när behandlingen med NeoRecormon inleds får troligtvis inte samma utbyte av behandlingen som ej transfunderade barn.
Behandlingen skall pågå i 6 veckor.
Behandling av kemoterapi- inducerad symtomgivande anemi hos cancerpatienter:
NeoRecormon ska administreras subkutant till patienter med anemi (dvs hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l)).
Anemisymtom och följdsymtom kan variera med ålder, kön och total sjukdomsbörda.
En läkares utvärdering av den enskilda patientens kliniska tillstånd och kondition är nödvändig.
Den totala veckodosen kan ges som injektion antingen en gång per vecka eller uppdelad i 3 till 7 doser per vecka.
Den rekommenderade initialdosen är 30 000 IE per vecka (vilket motsvarar ungefär 450 IE/ kg kroppsvikt per vecka, baserat på en genomsnittlig patientvikt).
På grund av variabilitet inom patienter kan enstaka individuella hemoglobinvärden för en patient observeras över eller under den önskade hemoglobinnivån.
Variabilitet i hemoglobin bör hanteras genom dosändringar, med hänsyn tagen till målintervallet för hemoglobin mellan 10 g/ dl (6, 2 mmol/ l) och 12 g/ dl (7, 5 mmol/ l).
Vägledning för lämplig dosjustering när hemoglobinvärden överstigande 12 g/ dl (7, 5 mmol/ l) observeras beskrivs nedan.
Om hemoglobinvärdet efter 4 veckors behandling ökat med minst 1 g/ dl (0, 62 mmol/ l) bör samma dos ges fortsättningsvis.
Om hemoglobinvärdet inte har ökat med minst 1 g/ dl (0, 62 mmol/ l) bör en dubblering av veckodosen övervägas.
Om hemoglobinvärdet efter 8 veckors behandling ej ökat med minst 1 g/ dl (0, 62 mmol/ l) är svar på behandlingen ej troligt varför den bör avbrytas.
Behandlingen skall fortsätta upp till 4 veckor efter avslutad kemoterapi.
Den maximala dosen bör ej överstiga 60 000 IE per vecka.
När det terapeutiska målet för den enskilde patienten har uppnåtts bör dosen reduceras med 25- 50% för att behålla hemoglobinvärdet på den nivån.
Lämplig dostitrering bör övervägas.
Om hemoglobinvärdet överstiger 12 g/ dl (7, 5 mmol/ l), ska dosen reduceras med ungefär 25- 50%.
Behandlingen med NeoRecormon bör avbrytas tillfälligt om hemoglobinnivån överstiger 13 g/ dl (8, 1 mmol/ l).
När hemoglobinnivån minskar till 12 g/ dl (7, 5 mmol/ l) eller därunder, bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 3 mmol/ l) efter 4 veckor bör dosen reduceras med 25- 50%.
Patienter bör kontrolleras noggrant för att säkerställa att den lägsta godkända dosen av NeoRecormon används för att tillgodose adekvat kontroll av anemisymtomen.
Behandling för att öka mängden autologt blod:
Lösningen ges intravenöst i ungefär 2 minuter eller subkutant.
NeoRecormon i förfylld spruta ges två gånger i veckan i 4 veckor.
I de fall patienternas hematokritvärden tillåter blodtappning, d. v. s. hematokrit ≥ 33% ges NeoRecormon vid slutet av bloddonationen.
Ett hematokritvärde på 48% skall inte överskridas under hela behandlingsperioden.
Dosen måste bestämmas av kirurgerna, individuellt för varje patient, som en funktion av hur stor mängd donerat blod som krävs och den endogena blodkroppsreserven:
133 1.
Mängden donerat blod som krävs beror på den förväntade blodförlusten, användandet av blodsparande åtgärder och patientens fysiska tillstånd.
Denna mängd skall vara den kvantitet som förväntas vara tillräcklig för att undvika homologa blodtransfusioner.
Den mängd donerat blod som krävs uttrycks i enheter där en enhet i nomogrammet är lika med 180 ml röda blodkroppar.
2.
Förmågan att donera blod beror huvudsakligen på patientens blodvolym och det basala hematokritvärdet.
Båda variablerna bestämmer den endogena röda blodkroppsreserven, som kan beräknas enligt följande formel.
endogen rödablodkroppsreserv = blodvolym (ml) x( hematokrit- 33): 100
kvinnor: män:
blodvolym (ml) = 41 (ml/ kg) xkroppsvikt (kg) +1200 (ml) blodvolym (ml) = 44 (ml/ kg) xkroppsvikt (kg) +1600 (ml)
(kroppsvikt ≥ 45 kg)
Indikationen för behandling med NeoRecormon och endosmängden, om den ges, skall bestämmas av mängden donerat blod som krävs och den endogena röda- blodkroppsreserven enligt följande figurer.
Kvinna
Man
Mängd donerat blod som krävs [enheter]
Mängd donerat blod som krävs [enheter]
Endogen rödablodkroppsreserv [ml]
Endogen rödablodkroppsreserv [ml]
Engångsdosen beräknad enligt ovan ges två gånger i veckan i 4 veckor.
Den maximala dosen skall inte överskrida 1600 IE/ kg kroppsvikt och vecka för intravenös administrering eller 1200 IE/ kg och vecka vid subkutan administrering.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Dåligt kontrollerad hypertoni.
Vid indikationen “ Behandling för att öka mängden autologt blod ”: hjärtinfarkt eller stroke månaden före behandling, instabil angina pectoris, ökad risk för djup ventrombos t. ex. venös tromboembolisk sjukdomshistoria.
134 4. 4 Varningar och försiktighet
NeoRecormon skall användas med försiktighet vid refraktär anemi med ökad förekomst av blaster i transformation, epilepsi, trombocytos och kronisk leverinsufficiens.
Folsyra - och vitamin B12- brist skall uteslutas då dessa bristtillstånd minskar effekten av NeoRecormon.
Tilläggsbehandling med järn kan bli nödvändig och den ska genomföras i enlighet med terapiriktlinjer.
Kraftigt aluminiumöverskott beroende på behandling av njurinsufficiens kan minska effekten av NeoRecormon.
Indikationen för behandling med NeoRecormon av nefrosklerotiska patienter som ännu ej dialysbehandlats skall bedömas individuellt eftersom en progress av njurinsufficiensen ej med säkerhet kan uteslutas.
Aplasi av röda blodkroppar (pure red cell aplasia, PRCA) som orsakats av neutraliserande antikroppar mot erytropoietin har rapporterats i samband med erytropoietinbehandling, inklusive NeoRecormon.
Dessa antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänks ha eller har visat sig ha neutraliserande antikroppar mot erytropoietin bör inte ställas över på NeoRecormon (se avsnitt 4. 8).
Hos patienter med kronisk njurinsufficiens kan en blodtrycksstegring eller försämring av befintlig hypertoni, särskilt vid snabb hematokritökning, förekomma.
Blodtrycksstegringar kan behandlas med läkemedel.
Om blodtrycksstegringar inte kan kontrolleras med läkemedelsbehandling, rekommenderas ett tillfälligt avbrott i behandlingen med NeoRecormon.
Särskilt i början av behandlingen rekommenderas regelbunden kontroll av blodtrycket, även mellan dialysbehandlingar.
Hypertensiv kris med encefalopatiliknande symtom kan förekomma och kräver omedelbar omvårdnad av läkare och intensiv medicinsk vård.
Särskild hänsyn ska tas till plötslig, stickande, migränliknande huvudvärk som kan vara ett möjligt varningstecken.
Hos patienter med kronisk njurinsufficiens kan en måttlig och dosberoende trombocytökning som ligger inom normalgränserna uppträda vid behandling med NeoRecormon, särskilt efter intravenös tillförsel.
Denna går tillbaka under fortsatt behandling.
Det rekommenderas att trombocytvärdet kontrolleras regelbundet under de första 8 veckorna av behandlingen.
Hos patienter med kronisk njurinsufficiens bör hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen av målvärdet för hemoglobinkoncentrationen som rekommenderas i avsnitt 4. 2.
En ökad risk för död och allvarliga kardiovaskulära händelser observerades i kliniska prövningar när erytropoesstimulerande läkemedel (ESL) administrerades för att uppnå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat signifikanta fördelar som beror på administrering av epoetiner, när hemoglobinkoncentrationen ökas till en högre nivå än nödvändigt för att kontrollera anemisymtomen och för att undvika blodtransfusion.
Hos prematura barn kan en lätt ökning av trombocytantalet förekomma, särskilt upp till dag 12- 14 efter födseln, därför skall trombocyterna kontrolleras regelbundet.
Liksom för alla tillväxtfaktorer finns en misstanke om att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har inte epoetiner visats förbättra överlevnad (overall survival) eller minska risken för tumörprogression hos patienter med anemi associerad med cancer.
I kontrollerade kliniska studier har användning av NeoRecormon och andra erytropoesstimulerande läkemedel (ESL) visat:
- förkortad tid till tumörprogression hos patienter med avancerad huvud - och halscancer som får
strålningsbehandling, vid administrering för att uppnå ett hemoglobinvärde större än 14 g/ dl (8, 7 mmol/ l),
- förkortad överlevnad och ökad död på grund av sjukdomsprogression vid 4 månader hos
patienter med metastaserad bröstcancer som får kemoterapi, vid administrering för att uppnå ett hemoglobinvärde på 12- 14 g/ dl (7, 5- 8, 7 mmol/ l),
- ökad risk för död vid administrering för att uppnå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l)
hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålningsbehandling.
ESL är inte indicerat för användning till denna patientpopulation.
På grund av det som nämns ovan, bör blodtransfusioner i vissa kliniska situationer föredras som behandling för att kontrollera anemin hos cancerpatienter.
Beslutet att administrera rekombinanta erytropoietiner bör baseras på en värdering av risken kontra nyttan, taget efter diskussion med den individuella patienten, som bör ha den specifika kliniska bilden i åtanke.
Faktorer som bör tas hänsyn till i värderingen bör inkludera typ av tumör och tumörens stadium, graden av anemi, förväntad överlevnad, omgivningen där patienten behandlas, och patientens önskemål (se avsnitt 5. 1)
Det kan förekomma en blodtrycksstegring som kan behandlas med läkemedel.
Därför rekommenderas kontroll av blodtrycket, särskilt i inledningsfasen hos cancerpatienter.
Trombocytvärden och Hb- värden skall kontrolleras med jämna mellanrum hos cancerpatienter.
Hos patienter i ett autologt predonationsprogram kan en ökning av trombocyterna förekomma, vanligtvis inom normalområdet.
Därför rekommenderas kontroll av trombocytvärdet minst en gång i veckan hos dessa patienter.
Om en ökning av trombocyterna på mer än 150 x 109/ l föreligger eller en trombocytökning över normalgränsen, skall behandlingen med NeoRecormon avbrytas.
Hos patienter med kronisk njurinsufficiens behövs ofta en ökning av heparindosen göras under hemodialysbehandling vid behandling med NeoRecormon beroende på hematokritökningen.
Tilltäppning av dialyssystemet kan förekomma om hepariniseringen ej är optimal.
Tidig revision av shunten och blodproppsprofylax genom tillförsel av t. ex. acetylsalicylsyra rekommenderas hos patienter med kronisk njurinsufficiens vid risk för shunttrombos.
Serumkalium - och fosfatnivåer skall kontrolleras regelbundet under behandling med NeoRecormon.
Emellertid har något kausalt samband ej fastlagts.
Om en ökad kaliumnivå observeras bör man överväga att avbryta behandlingen med NeoRecormon tills nivån är korrigerad.
För användning av NeoRecormon i ett autologt donationsprogram måste hänsyn tas till gällande föreskrifter för bloddonation, särskilt: endast patienter med hematokrit ≥ 33% (hemoglobin ≥ 11 g/ dl [6, 83 mmol/ l]) skall lämna blod;
-
- särskild försiktighet skall iakttagas med patienter som väger under 50 kg;
12% av patientens beräknade
blodvolym.
Behandling skall reserveras för patienter hos vilka det anses vara av särskild betydelse att undvika homolog blodtransfusion med beaktande av riskerna/ fördelarna med homologa blodtransfusioner.
Detta kan leda till livshotande hjärt/ kärl- komplikationer.
NeoRecormon i förfylld spruta innehåller upp till 0, 3 mg fenylalanin/ spruta som hjälpämne.
Detta bör därför beaktas hos patienter som lider av svåra former av fenylketonuri.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per spruta, dvs är i huvudsak “ natriumfritt ”.
136 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
De hittills kända kliniska erfarenheterna av NeoRecormon talar inte för någon interaktion med andra läkemedel.
Djurexperiment visar att epoetin beta inte potentierar myelotoxiciteten hos cytostatika såsom etoposid, cisplatin, cyklofosfamid och fluorouracil.
4. 6 Graviditet och amning
För epoetin beta saknas kliniska data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Förskrivning till gravida kvinnor ska ske med försiktighet.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
NeoRecormon har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Baserat på resultat i kliniska prövningar, som inkluderade 1725 patienter, får cirka 8% av patienterna som behandlas med NeoRecormon biverkningar.
- Anemiska patienter med kronisk njurinsufficiens
Den vanligaste biverkningen vid behandling med NeoRecormon är blodtrycksstegring eller försämring av befintlig hypertoni, särskilt vid snabb hematokritökning (se avsnitt 4. 4).
Hypertensiv kris med encefalopatiliknande symtom (t. ex. huvudvärk, omtöckningstillstånd, motoriska problem - såsom talsvårigheter eller försämrad gång och epileptiska krampanfall) kan även förekomma hos enstaka patienter med normalt eller lågt blodtryck (se avsnitt 4. 4).
Shunttrombos kan förekomma, särskilt hos patienter med en tendens till lågt blodtryck eller vars arteriovenösa fistel företer komplikationer (t. ex. stenoser, aneurysm), se avsnitt 4. 4.
I de flesta fall observeras en sänkning av serumjärn samtidigt med höjningen av hematokriten (se avsnitt 4. 4).
Dessutom har en tillfällig ökning av serumkalium - och fosfatnivåer observerats i enstaka fall (se avsnitt 4. 4).
I enstaka fall har neutraliserande anti- erytropoietin antikroppsmedierad aplasi av röda blodkroppar (PRCA) rapporterats vid behandling med NeoRecormon.
Om anti- erytropoietin antikroppsmedierad PRCA är diagnostiserat ska behandlingen med NeoRecormon avbrytas och patienten bör inte behandlas med något annat erytropoietiskt protein (se avsnitt 4. 4).
Incidenser av biverkningar i kliniska prövningar som anses relaterade till behandling med NeoRecormon ses i tabellen nedan.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystem Blodkärl
Biverkning Hypertensiv kris Hypertoni
Incidens Mindre vanlig (> 0, 1%, < 1%) Vanlig (> 1%, < 10%)
Centrala och perifera nervsystemet
Huvudvärk
Vanlig (> 1%, < 10%)
Blodet och lymfsystemet
Shunttrombos Trombocytos
Sällsynt (> 0, 01%, < 0, 1%) Mycket sällsynt (< 0, 01%)
- Patienter med cancer
Huvudvärk och hypertoni relaterat till behandling med epoetin beta och som kan behandlas med läkemedel är vanligt (> 1%, < 10%) (se avsnitt 4. 4).
137 Hos några patienter har en sänkning av serumjärn observerats (se avsnitt 4. 4).
Kliniska studier har visat en högre frekvens av tromboemboliska händelser hos cancerpatienter behandlade med NeoRecormon jämfört med obehandlade eller placebobehandlade försökspersoner.
Detta har inte förknippats med någon ökning av tromboembolisk dödlighet jämfört med kontrollgrupperna.
Incidenser av biverkningar i kliniska prövningar som anses relaterade till behandling med NeoRecormon ses i tabellen nedan.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystem Blodkärl Blodet och lymfsystemet
Biverkning Hypertoni Tromboembolisk händelse
Incidens Vanlig (> 1%, < 10%) Vanlig (> 1%, < 10%)
Centrala och perifera nervsystemet
Huvudvärk
Vanlig (> 1%, < 10%)
- Patienter i ett autologt blodpredonationsprogram
Patienter i ett autologt predonationsprogram har rapporterats visa en något ökad förekomst av tromboembolier.
Ett kausalt samband med behandling med NeoRecormon har dock ej kunnat fastställas.
I placebokontrollerade studier var tillfällig järnbrist mer uttalad hos patienter som behandlades med NeoRecormon än hos kontrollgrupperna (se avsnitt 4. 4).
Incidenser av biverkningar i kliniska prövningar som anses relaterade till behandling med NeoRecormon ses i tabellen nedan.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystem Centrala och perifera nervsystemet
Biverkning Huvudvärk
Incidens Vanlig (> 1%, < 10%)
- Prematura barn
En sänkning av serumferritinnivåer är mycket vanlig (> 10%) (se avsnitt 4. 4).
- Alla indikationer
I sällsynta fall (≥1/ 10 000 till ≤1/ 1 000) kan hudreaktioner som är relaterade till behandling med epoetin beta såsom utslag, klåda, nässelutslag och reaktioner vid injektionsstället förekomma.
Anafylaktiska reaktioner relaterade till behandling med epoetin beta har iakttagits i mycket sällsynta fall (≤1/ 10 000).
I kontrollerade kliniska prövningar har dock ingen ökad förekomst av överkänslighetsreaktioner iakttagits.
I mycket sällsynta fall (≤1/ 10 000), har influensaliknande symtom relaterade till behandling med epoetin beta såsom feber, frossa, huvudvärk, ont i armar och ben, skelettsmärtor och sjukdomskänsla rapporterats, särskilt i början av behandlingen.
Dessa reaktioner var lindriga eller milda till sin natur och avtog efter ett par timmar eller dagar.
4. 9 Överdosering
Den terapeutiska gränsen för NeoRecormon är mycket vid.
Inga symtom av förgiftning har observerats ens vid mycket höga serumnivåer.
138 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: medel vid anemier, ATC- kod:
B03XA
Epoetin beta är i sin aminosyra - och kolhydratsammansättning identiskt med erytropoietin som har isolerats i urin från anemiska patienter.
Erytropoietin är ett glykoprotein som stimulerar bildningen av erytrocyter från deras tillhörande stamceller.
Det verkar som en mitosstimulerande faktor och ett differentierande hormon.
Den biologiska effekten av epoetin beta har påvisats efter intravenös och subkutan administrering i olika djurmodeller in vivo (normala och uremiska råttor, möss med polycytemi och hundar).
Efter tillförsel av epoetin beta ökar antalet erytrocyter och retikulocyter samt ökar Hb- värdet och 59Fe - upptagningsförmågan.
Ett ökat 3H- thymidinupptag i erytroida kärnförande mjältceller har setts in vitro (cellkultur av musmjälte) efter inkubering med epoetin beta.
Studier av cellkulturer av human benmärg visade att epoetin beta stimulerar erytropoiesen specifikt och ej påverkar leukopoiesen.
Cytotoxisk påverkan av epoetin beta på benmärg eller humana hudceller har ej iakttagits.
Efter endosadministrering av epoetin beta sågs inga beteendeförändringar eller förändringar av rörelseförmågan hos möss eller någon påverkan på cirkulations - eller andningsorgan hos hund.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Fyra av dessa var dubbelblinda placebokontrollerade studier och en studie var öppen.
Två av studierna inkluderade patienter som behandlades med kemoterapi.
I de övriga tre studierna var målvärdet för hemoglobinkoncentrationen 12 – 14 g/ dl.
I den öppna studien var det ingen skillnad i överlevnad mellan patienter som behandlades med rekombinant humant erytropoietin och kontrollgruppen.
I de fyra placebokontrollerade studierna var hazard ratio för överlevnad mellan 1, 25 och 2, 47, till kontrollgruppernas fördel.
Dessa studier har visat en konsekvent oförklarad statistiskt signifikant ökad dödlighet hos patienter som har anemi associerad med olika vanligt förekommande cancerformer och som behandlades med rekombinant humant erytropoietin jämfört med kontrollgrupperna.
Utfallet av överlevnad i studierna kunde inte förklaras tillfredställande av skillnader i trombosincidensen och relaterade komplikationer mellan de som behandlades med rekombinant humant erytropoietin och de i kontrollgruppen.
En meta- analys baserad på individuella patientdata, vilken innehöll data från alla 12 kontrollerade kliniska studier med NeoRecormon på anemiska cancerpatienter (n=2301), visade ett totalt hazard ratio punktestimat för överlevnad på 1, 13, till kontrollgruppernas fördel (95% KI:
0, 68 till 1, 40).
En ökad relativ risk för tromboemboliska händelser observerades i den totala populationen (RR 1, 62, 95% KI:
1, 13, 2, 31).
En systematisk genomgång har också genomförts omfattande mer än 9000 cancerpatienter i 57 kliniska prövningar.
Meta- analys av överlevnadsdata gav ett hazard ratio punktestimat på 1, 08 till kontrollgruppernas fördel (95% KI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk (RR 1, 67, 95% KI:
1, 35, 2, 06; 35 prövningar och 6769 patienter) för tromboemboliska händelser observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns därför konsekventa bevis för att hävda att cancerpatienter som behandlas med rekombinant humant erytropoietin kan utsättas för signifikant skada.
Omfattningen, till vilken dessa utfall kan tillskrivas administrering av rekombinant humant erytropoietin till patienter med cancer som behandlas med
I mycket sällsynta fall har neutraliserande anti- erytropoietin antikroppar med eller utan aplasi av röda blodkroppar (PRCA) förekommit under rHuEPO- behandling.
5. 2 Farmakokinetiska egenskaper
Farmakokinetiska undersökningar på friska försökspersoner och uremiska patienter visar att halveringstiden för intravenöst administrerat epoetin beta är mellan 4 och 12 timmar och att distributionsvolymen motsvarar en till två gånger plasmavolymen.
Analoga resultat har erhållits i djurförsök hos uremiska och normala råttor.
Efter subkutan administrering av Epoetin beta hos uremiska patienter resulterar den förlängda absorptionen i en serumkoncentrationsplatå, varvid den maximala koncentrationen nås efter i genomsnitt 12 - 28 timmar.
Den terminala halveringstiden är längre än efter intravenös administrering med ett genomsnitt på 13 - 28 timmar.
Biotillgängligheten för Epoetin beta efter subkutan administrering är mellan 23 och 42% jämfört med intravenös administrering.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
En karcinogenicitetsstudie av homologt erytropoietin till möss visade inga tecken till någon proliferativ eller tumörframkallande potential.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Karbamid, Natriumklorid, Polysorbat 20, Natriumdivätefosfatdihydrat, Dinatriumfosfatdodekahydrat, Kalciumkloriddihydrat, Glycin, L- Leucin, L- Isoleucin, L- Treonin, L- Glutaminsyra, L- Fenylalanin, Vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas bör detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år.
140 6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
Ljuskänsligt.
För att underlätta ambulatorisk användning får patienten ta ur preparatet från kylskåp och förvara det i rumstemperatur (ej över 25°C) under en enstaka period på upp till 3 dagar.
6. 5 Förpackningstyp och innehåll
0, 3 ml injektionsvätska, lösning i förfylld injektionsspruta (typ I glas) med kanylskydd och kolvpropp (tefloniserat gummimaterial) samt nål 27G1/ 2.
Förpackningsstorlek om 1 eller 6 förfyllda injektionssprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Tvätta först händerna!
1.
Ta en injektionsspruta från förpackningen och kontrollera att lösningen är klar, färglös och i stort sett utan synliga partiklar.
Avlägsna locket på injektionssprutan.
2.
Ta en injektionsnål från förpackningen, sätt fast den på injektionssprutan och ta bort skyddslocket på injektionsnålen.
3.
Ta bort luft från injektionssprutan och nålen genom att hålla injektionssprutan vertikalt och försiktigt pressa kolven uppåt.
Fortsätt att pressa kolven tills injektionssprutan innehåller den mängd NeoRecormon som ordinerats.
4.
Rengör huden på injektionsstället med en alkoholtuss.
Skapa hudveck genom att klämma ihop huden mellan tummen och pekfingret.
Håll i injektionssprutans cylinder nära nålen och stick in nålen i hudvecket med en snabb och säker rörelse.
Injicera NeoRecormon lösning.
Dra tillbaka sprutan snabbt och tryck med en torr steril bomullstuss på injektionsstället.
Detta läkemedel är endast avsett för engångsbruk.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 031/ 043 - 044
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
16 juli 1997 Datum för förnyat godkännande:
16 juli 2007
141 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndigheten (EMEAs) hemsida http: // www. emea. europa. eu /
142 1.
LÄKEMEDLETS NAMN
NeoRecormon 10 000 IE injektionsvätska, lösning i förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En förfylld injektionsspruta med 0, 6 ml injektionsvätska, lösning innehåller 10 000 internationella enheter (IE) motsvarande 83 mikrogram epoetin beta * (rekombinant humant erytropoietin).
1 ml injektionsvätska, lösning innehåller 16 667 IE epoetin beta.
* tillverkat i ovarialceller från kinesisk hamster (CHO- celler) med rekombinant DNA- teknologi
Hjälpämnen:
Fenylalanin (upp till 0, 3 mg/ spruta) Natrium (mindre än 1 mmol/ spruta)
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Färglös, klar till lätt opaliserande lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
- Behandling av symtomgivande anemi vid kroniskt nedsatt njurfunktion (CRF) hos vuxna och
barn.
- Förebyggande av anemi hos prematura barn med en födelsevikt på 750 till 1500 g och en
fosterålder på mindre än 34 veckor.
- Behandling av symtomgivande anemi hos vuxna patienter med icke- myeloida maligniteter som
behandlas med kemoterapi.
- Öka mängden autologt blod hos patienter i ett predonationsprogram.
Användning vid denna indikation måste vägas mot den rapporterade ökade risken för tromboemboli.
Behandling skall endast ges till patienter med måttlig anemi (Hb 10 - 13 g/ dl [6, 21 - 8, 07 mmol/ l], utan järnbrist) om lagringsmöjligheter av blod saknas eller är otillräckliga när den planerade, omfattande elektiva operationen kräver en stor mängd blod (4 eller fler enheter blod för kvinnor och 5 eller fler enheter för män).
4. 2 Dosering och administreringssätt
Behandling med NeoRecormon skall initieras av läkare med erfarenhet av ovan nämnda indikationer.
Då anafylaktiska reaktioner har iakttagits hos enstaka patienter, rekommenderas att första dosen ges under medicinsk övervakning.
NeoRecormon förfylld spruta är färdig att använda.
Endast lösningar som är klara eller lätt opaliserande, färglösa och praktiskt taget fria från synbara partiklar får injiceras.
NeoRecormon i förfylld spruta är en steril produkt utan konserveringsmedel.
Preparatet är endast avsett för engångsbruk.
Behandling av symtomgivande anemi hos vuxna patienter och barn med kroniskt nedsatt njurfunktion:
Anemisymtom och följdsymtom kan variera med ålder, kön och total sjukdomsbörda.
NeoRecormon
143 ska administreras subkutant eller intravenöst för att öka hemoglobin till en nivå som inte överstiger 12 g/ dl (7, 5 mmol/ l).
Subkutan användning är att föredra hos patienter som inte erhåller hemodialys för att undvika punktion av perifera vener.
Vid intravenös administration skall lösningen injiceras under ungefär 2 minuter, d. v. s. hos hemodialyspatienter via den arteriovenösa fisteln i slutet av dialysbehandlingen.
På grund av variabilitet inom patienter kan enstaka individuella hemoglobinvärden för en patient observeras över eller under den önskade hemoglobinnivån.
Variabilitet i hemoglobin bör hanteras genom dosändringar, med hänsyn tagen till målintervallet för hemoglobin mellan 10 g/ dl (6, 2 mmol/ l) och 12 g/ dl (7, 5 mmol/ l).
Vägledning för lämplig dosjustering när hemoglobinvärden överstigande 12 g/ dl (7, 5 mmol/ l) observeras beskrivs nedan.
En ökning i hemoglobin på mer än 2 g/ dl (1, 25 mmol/ l) under en fyraveckorsperiod bör undvikas.
Om det inträffar bör lämplig dosjustering göras.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 25 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Patienter bör kontrolleras noggrant för att säkerställa att den lägsta godkända dosen av NeoRecormon används för att tillgodose akekvat kontroll av anemisymtomen.
Vid hypertoni eller kardiovaskulära -, cerebrovaskulära - eller perifera kärlsjukdomar skall hemoglobinökningen per vecka och målvärdet för hemoglobin bestämmas individuellt med hänsyn tagen till den kliniska bilden.
Behandlingen med NeoRecormon indelas i två faser.
1.
Korrektionsfasen
- Subkutan administration:
Initialdosen är 3 x 20 IE/ kg kroppsvikt och vecka.
Dosen kan ökas var fjärde vecka med 3 x 20 IE/ kg och vecka om ökningen av hemoglobin ej är tillräcklig (< 0, 25 g/ dl per vecka).
Veckodosen kan också delas i dagliga doser.
- Intravenös administration:
Dosen kan ökas efter 4 veckor till 80 IE/ kg - tre gånger i veckan - och vid behov med en ökning på ytterligare 20 IE/ kg tre gånger i veckan med en månads intervall.
För båda administrationssätten gäller att den maximala dosen inte skall överstiga 720 IE/ kg och vecka.
2.
Underhållsfasen För att bibehålla ett hemoglobinvärde på mellan 10 och 12 g/ dl minskas initialt dosen till hälften av den tidigare givna mängden.
Därefter justeras dosen i intervall om en eller två veckor, individuellt för patienten (underhållsdos).
Vid subkutan administrering kan den totala veckodosen ges som injektion antingen en gång per vecka eller uppdelad i 3 doser per vecka eller i dagliga doser.
Patienter som är stabila på dosering en gång per vecka kan övergå till dosering varannan vecka.
I detta fall kan dosökning bli nödvändig.
Resultat från kliniska studier på barn har i genomsnitt visat att ju yngre patienterna är desto högre doser NeoRecormon behövs.
Emellertid skall det rekommenderade dosschemat följas eftersom det individuella svaret ej kan förutses.
Behandling med NeoRecormon är vanligtvis en långtidsterapi.
Den kan dock avbrytas när som helst om så är nödvändigt.
Doseringen en gång per vecka är baserad på data från kliniska studier med en behandlingstid på 24 veckor.
144 Förebyggande av anemi hos prematura barn:
Lösningen ges subkutant i en dos av 3 x 250 IE/ kg kroppsvikt och vecka.
Behandlingen med NeoRecormon skall påbörjas så tidigt som möjligt, helst dag 3 efter födseln.
Prematura barn som redan transfunderats när behandlingen med NeoRecormon inleds får troligtvis inte samma utbyte av behandlingen som ej transfunderade barn.
Behandlingen skall pågå i 6 veckor.
Behandling av kemoterapi- inducerad symtomgivande anemi hos cancerpatienter:
NeoRecormon ska administreras subkutant till patienter med anemi (dvs hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l)).
Anemisymtom och följdsymtom kan variera med ålder, kön och total sjukdomsbörda.
En läkares utvärdering av den enskilda patientens kliniska tillstånd och kondition är nödvändig.
Den totala veckodosen kan ges som injektion antingen en gång per vecka eller uppdelad i 3 till 7 doser per vecka.
Den rekommenderade initialdosen är 30 000 IE per vecka (vilket motsvarar ungefär 450 IE/ kg kroppsvikt per vecka, baserat på en genomsnittlig patientvikt).
På grund av variabilitet inom patienter kan enstaka individuella hemoglobinvärden för en patient observeras över eller under den önskade hemoglobinnivån.
Variabilitet i hemoglobin bör hanteras genom dosändringar, med hänsyn tagen till målintervallet för hemoglobin mellan 10 g/ dl (6, 2 mmol/ l) och 12 g/ dl (7, 5 mmol/ l).
Vägledning för lämplig dosjustering när hemoglobinvärden överstigande 12 g/ dl (7, 5 mmol/ l) observeras beskrivs nedan.
Om hemoglobinvärdet efter 4 veckors behandling ökat med minst 1 g/ dl (0, 62 mmol/ l) bör samma dos ges fortsättningsvis.
Om hemoglobinvärdet inte har ökat med minst 1 g/ dl (0, 62 mmol/ l) bör en dubblering av veckodosen övervägas.
Om hemoglobinvärdet efter 8 veckors behandling ej ökat med minst 1 g/ dl (0, 62 mmol/ l) är svar på behandlingen ej troligt varför den bör avbrytas.
Behandlingen skall fortsätta upp till 4 veckor efter avslutad kemoterapi.
Den maximala dosen bör ej överstiga 60 000 IE per vecka.
När det terapeutiska målet för den enskilde patienten har uppnåtts bör dosen reduceras med 25- 50% för att behålla hemoglobinvärdet på den nivån.
Lämplig dostitrering bör övervägas.
Om hemoglobinvärdet överstiger 12 g/ dl (7, 5 mmol/ l), ska dosen reduceras med ungefär 25- 50%.
Behandlingen med NeoRecormon bör avbrytas tillfälligt om hemoglobinnivån överstiger 13 g/ dl (8, 1 mmol/ l).
När hemoglobinnivån minskar till 12 g/ dl (7, 5 mmol/ l) eller därunder, bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 3 mmol/ l) efter 4 veckor bör dosen reduceras med 25- 50%.
Patienter bör kontrolleras noggrant för att säkerställa att den lägsta godkända dosen av NeoRecormon används för att tillgodose adekvat kontroll av anemisymtomen.
Behandling för att öka mängden autologt blod:
Lösningen ges intravenöst i ungefär 2 minuter eller subkutant.
NeoRecormon i förfylld spruta ges två gånger i veckan i 4 veckor.
I de fall patienternas hematokritvärden tillåter blodtappning, d. v. s. hematokrit ≥ 33% ges NeoRecormon vid slutet av bloddonationen.
Ett hematokritvärde på 48% skall inte överskridas under hela behandlingsperioden.
Dosen måste bestämmas av kirurgerna, individuellt för varje patient, som en funktion av hur stor mängd donerat blod som krävs och den endogena blodkroppsreserven:
145 1.
Mängden donerat blod som krävs beror på den förväntade blodförlusten, användandet av blodsparande åtgärder och patientens fysiska tillstånd.
Denna mängd skall vara den kvantitet som förväntas vara tillräcklig för att undvika homologa blodtransfusioner.
Den mängd donerat blod som krävs uttrycks i enheter där en enhet i nomogrammet är lika med 180 ml röda blodkroppar.
2.
Förmågan att donera blod beror huvudsakligen på patientens blodvolym och det basala hematokritvärdet.
Båda variablerna bestämmer den endogena röda blodkroppsreserven, som kan beräknas enligt följande formel.
endogen rödablodkroppsreserv = blodvolym (ml) x( hematokrit- 33): 100
kvinnor: män:
blodvolym (ml) = 41 (ml/ kg) xkroppsvikt (kg) +1200 (ml) blodvolym (ml) = 44 (ml/ kg) xkroppsvikt (kg) +1600 (ml)
(kroppsvikt ≥ 45 kg)
Indikationen för behandling med NeoRecormon och endosmängden, om den ges, skall bestämmas av mängden donerat blod som krävs och den endogena röda- blodkroppsreserven enligt följande figurer.
Kvinna
Man
Mängd donerat blod som krävs [enheter]
Mängd donerat blod som krävs [enheter]
Endogen rödablodkroppsreserv [ml]
Endogen rödablodkroppsreserv [ml]
Engångsdosen beräknad enligt ovan ges två gånger i veckan i 4 veckor.
Den maximala dosen skall inte överskrida 1600 IE/ kg kroppsvikt och vecka för intravenös administrering eller 1200 IE/ kg och vecka vid subkutan administrering.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Dåligt kontrollerad hypertoni.
Vid indikationen “ Behandling för att öka mängden autologt blod ”: hjärtinfarkt eller stroke månaden före behandling, instabil angina pectoris, ökad risk för djup ventrombos t. ex. venös tromboembolisk sjukdomshistoria.
146 4. 4 Varningar och försiktighet
NeoRecormon skall användas med försiktighet vid refraktär anemi med ökad förekomst av blaster i transformation, epilepsi, trombocytos och kronisk leverinsufficiens.
Folsyra - och vitamin B12- brist skall uteslutas då dessa bristtillstånd minskar effekten av NeoRecormon.
Tilläggsbehandling med järn kan bli nödvändig och den ska genomföras i enlighet med terapiriktlinjer.
Kraftigt aluminiumöverskott beroende på behandling av njurinsufficiens kan minska effekten av NeoRecormon.
Indikationen för behandling med NeoRecormon av nefrosklerotiska patienter som ännu ej dialysbehandlats skall bedömas individuellt eftersom en progress av njurinsufficiensen ej med säkerhet kan uteslutas.
Aplasi av röda blodkroppar (pure red cell aplasia, PRCA) som orsakats av neutraliserande antikroppar mot erytropoietin har rapporterats i samband med erytropoietinbehandling, inklusive NeoRecormon.
Dessa antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänks ha eller har visat sig ha neutraliserande antikroppar mot erytropoietin bör inte ställas över på NeoRecormon (se avsnitt 4. 8).
Hos patienter med kronisk njurinsufficiens kan en blodtrycksstegring eller försämring av befintlig hypertoni, särskilt vid snabb hematokritökning, förekomma.
Blodtrycksstegringar kan behandlas med läkemedel.
Om blodtrycksstegringar inte kan kontrolleras med läkemedelsbehandling, rekommenderas ett tillfälligt avbrott i behandlingen med NeoRecormon.
Särskilt i början av behandlingen rekommenderas regelbunden kontroll av blodtrycket, även mellan dialysbehandlingar.
Hypertensiv kris med encefalopatiliknande symtom kan förekomma och kräver omedelbar omvårdnad av läkare och intensiv medicinsk vård.
Särskild hänsyn ska tas till plötslig, stickande, migränliknande huvudvärk som kan vara ett möjligt varningstecken.
Hos patienter med kronisk njurinsufficiens kan en måttlig och dosberoende trombocytökning som ligger inom normalgränserna uppträda vid behandling med NeoRecormon, särskilt efter intravenös tillförsel.
Denna går tillbaka under fortsatt behandling.
Det rekommenderas att trombocytvärdet kontrolleras regelbundet under de första 8 veckorna av behandlingen.
Hos patienter med kronisk njurinsufficiens bör hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen av målvärdet för hemoglobinkoncentrationen som rekommenderas i avsnitt 4. 2.
En ökad risk för död och allvarliga kardiovaskulära händelser observerades i kliniska prövningar när erytropoesstimulerande läkemedel (ESL) administrerades för att uppnå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat signifikanta fördelar som beror på administrering av epoetiner, när hemoglobinkoncentrationen ökas till en högre nivå än nödvändigt för att kontrollera anemisymtomen och för att undvika blodtransfusion.
Hos prematura barn kan en lätt ökning av trombocytantalet förekomma, särskilt upp till dag 12- 14 efter födseln, därför skall trombocyterna kontrolleras regelbundet.
Liksom för alla tillväxtfaktorer finns en misstanke om att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har inte epoetiner visats förbättra överlevnad (overall survival) eller minska risken för tumörprogression hos patienter med anemi associerad med cancer.
I kontrollerade kliniska studier har användning av NeoRecormon och andra erytropoesstimulerande läkemedel (ESL) visat:
- förkortad tid till tumörprogression hos patienter med avancerad huvud - och halscancer som får
strålningsbehandling, vid administrering för att uppnå ett hemoglobinvärde större än 14 g/ dl (8, 7 mmol/ l),
- förkortad överlevnad och ökad död på grund av sjukdomsprogression vid 4 månader hos
patienter med metastaserad bröstcancer som får kemoterapi, vid administrering för att uppnå ett hemoglobinvärde på 12- 14 g/ dl (7, 5- 8, 7 mmol/ l),
- ökad risk för död vid administrering för att uppnå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l)
hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålningsbehandling.
ESL är inte indicerat för användning till denna patientpopulation.
På grund av det som nämns ovan, bör blodtransfusioner i vissa kliniska situationer föredras som behandling för att kontrollera anemin hos cancerpatienter.
Beslutet att administrera rekombinanta erytropoietiner bör baseras på en värdering av risken kontra nyttan, taget efter diskussion med den individuella patienten, som bör ha den specifika kliniska bilden i åtanke.
Faktorer som bör tas hänsyn till i värderingen bör inkludera typ av tumör och tumörens stadium, graden av anemi, förväntad överlevnad, omgivningen där patienten behandlas, och patientens önskemål (se avsnitt 5. 1)
Det kan förekomma en blodtrycksstegring som kan behandlas med läkemedel.
Därför rekommenderas kontroll av blodtrycket, särskilt i inledningsfasen hos cancerpatienter.
Trombocytvärden och Hb- värden skall kontrolleras med jämna mellanrum hos cancerpatienter.
Hos patienter i ett autologt predonationsprogram kan en ökning av trombocyterna förekomma, vanligtvis inom normalområdet.
Därför rekommenderas kontroll av trombocytvärdet minst en gång i veckan hos dessa patienter.
Om en ökning av trombocyterna på mer än 150 x 109/ l föreligger eller en trombocytökning över normalgränsen, skall behandlingen med NeoRecormon avbrytas.
Hos patienter med kronisk njurinsufficiens behövs ofta en ökning av heparindosen göras under hemodialysbehandling vid behandling med NeoRecormon beroende på hematokritökningen.
Tilltäppning av dialyssystemet kan förekomma om hepariniseringen ej är optimal.
Tidig revision av shunten och blodproppsprofylax genom tillförsel av t. ex. acetylsalicylsyra rekommenderas hos patienter med kronisk njurinsufficiens vid risk för shunttrombos.
Serumkalium - och fosfatnivåer skall kontrolleras regelbundet under behandling med NeoRecormon.
Emellertid har något kausalt samband ej fastlagts.
Om en ökad kaliumnivå observeras bör man överväga att avbryta behandlingen med NeoRecormon tills nivån är korrigerad.
För användning av NeoRecormon i ett autologt donationsprogram måste hänsyn tas till gällande föreskrifter för bloddonation, särskilt: endast patienter med hematokrit ≥ 33% (hemoglobin ≥ 11 g/ dl [6, 83 mmol/ l]) skall lämna blod;
-
- särskild försiktighet skall iakttagas med patienter som väger under 50 kg;
12% av patientens beräknade
blodvolym.
Behandling skall reserveras för patienter hos vilka det anses vara av särskild betydelse att undvika homolog blodtransfusion med beaktande av riskerna/ fördelarna med homologa blodtransfusioner.
Detta kan leda till livshotande hjärt/ kärl- komplikationer.
NeoRecormon i förfylld spruta innehåller upp till 0, 3 mg fenylalanin/ spruta som hjälpämne.
Detta bör därför beaktas hos patienter som lider av svåra former av fenylketonuri.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per spruta, dvs är i huvudsak “ natriumfritt ”.
148 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
De hittills kända kliniska erfarenheterna av NeoRecormon talar inte för någon interaktion med andra läkemedel.
Djurexperiment visar att epoetin beta inte potentierar myelotoxiciteten hos cytostatika såsom etoposid, cisplatin, cyklofosfamid och fluorouracil.
4. 6 Graviditet och amning
För epoetin beta saknas kliniska data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Förskrivning till gravida kvinnor ska ske med försiktighet.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
NeoRecormon har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Baserat på resultat i kliniska prövningar, som inkluderade 1725 patienter, får cirka 8% av patienterna som behandlas med NeoRecormon biverkningar.
- Anemiska patienter med kronisk njurinsufficiens
Den vanligaste biverkningen vid behandling med NeoRecormon är blodtrycksstegring eller försämring av befintlig hypertoni, särskilt vid snabb hematokritökning (se avsnitt 4. 4).
Hypertensiv kris med encefalopatiliknande symtom (t. ex. huvudvärk, omtöckningstillstånd, motoriska problem - såsom talsvårigheter eller försämrad gång och epileptiska krampanfall) kan även förekomma hos enstaka patienter med normalt eller lågt blodtryck (se avsnitt 4. 4).
Shunttrombos kan förekomma, särskilt hos patienter med en tendens till lågt blodtryck eller vars arteriovenösa fistel företer komplikationer (t. ex. stenoser, aneurysm), se avsnitt 4. 4.
I de flesta fall observeras en sänkning av serumjärn samtidigt med höjningen av hematokriten (se avsnitt 4. 4).
Dessutom har en tillfällig ökning av serumkalium - och fosfatnivåer observerats i enstaka fall (se avsnitt 4. 4).
I enstaka fall har neutraliserande anti- erytropoietin antikroppsmedierad aplasi av röda blodkroppar (PRCA) rapporterats vid behandling med NeoRecormon.
Om anti- erytropoietin antikroppsmedierad PRCA är diagnostiserat ska behandlingen med NeoRecormon avbrytas och patienten bör inte behandlas med något annat erytropoietiskt protein (se avsnitt 4. 4).
Incidenser av biverkningar i kliniska prövningar som anses relaterade till behandling med NeoRecormon ses i tabellen nedan.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystem Blodkärl
Biverkning Hypertensiv kris Hypertoni
Incidens Mindre vanlig (> 0, 1%, < 1%) Vanlig (> 1%, < 10%)
Centrala och perifera nervsystemet
Huvudvärk
Vanlig (> 1%, < 10%)
Blodet och lymfsystemet
Shunttrombos Trombocytos
Sällsynt (> 0, 01%, < 0, 1%) Mycket sällsynt (< 0, 01%)
- Patienter med cancer
Huvudvärk och hypertoni relaterat till behandling med epoetin beta och som kan behandlas med läkemedel är vanligt (> 1%, < 10%) (se avsnitt 4. 4).
149 Hos några patienter har en sänkning av serumjärn observerats (se avsnitt 4. 4).
Kliniska studier har visat en högre frekvens av tromboemboliska händelser hos cancerpatienter behandlade med NeoRecormon jämfört med obehandlade eller placebobehandlade försökspersoner.
Detta har inte förknippats med någon ökning av tromboembolisk dödlighet jämfört med kontrollgrupperna.
Incidenser av biverkningar i kliniska prövningar som anses relaterade till behandling med NeoRecormon ses i tabellen nedan.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystem Blodkärl Blodet och lymfsystemet
Biverkning Hypertoni Tromboembolisk händelse
Incidens Vanlig (> 1%, < 10%) Vanlig (> 1%, < 10%)
Centrala och perifera nervsystemet
Huvudvärk
Vanlig (> 1%, < 10%)
- Patienter i ett autologt blodpredonationsprogram
Patienter i ett autologt predonationsprogram har rapporterats visa en något ökad förekomst av tromboembolier.
Ett kausalt samband med behandling med NeoRecormon har dock ej kunnat fastställas.
I placebokontrollerade studier var tillfällig järnbrist mer uttalad hos patienter som behandlades med NeoRecormon än hos kontrollgrupperna (se avsnitt 4. 4).
Incidenser av biverkningar i kliniska prövningar som anses relaterade till behandling med NeoRecormon ses i tabellen nedan.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystem Centrala och perifera nervsystemet
Biverkning Huvudvärk
Incidens Vanlig (> 1%, < 10%)
- Prematura barn
En sänkning av serumferritinnivåer är mycket vanlig (> 10%) (se avsnitt 4. 4).
- Alla indikationer
I sällsynta fall (≥1/ 10 000 till ≤1/ 1 000) kan hudreaktioner som är relaterade till behandling med epoetin beta såsom utslag, klåda, nässelutslag och reaktioner vid injektionsstället förekomma.
Anafylaktiska reaktioner relaterade till behandling med epoetin beta har iakttagits i mycket sällsynta fall (≤1/ 10 000).
I kontrollerade kliniska prövningar har dock ingen ökad förekomst av överkänslighetsreaktioner iakttagits.
I mycket sällsynta fall (≤1/ 10 000), har influensaliknande symtom relaterade till behandling med epoetin beta såsom feber, frossa, huvudvärk, ont i armar och ben, skelettsmärtor och sjukdomskänsla rapporterats, särskilt i början av behandlingen.
Dessa reaktioner var lindriga eller milda till sin natur och avtog efter ett par timmar eller dagar.
4. 9 Överdosering
Den terapeutiska gränsen för NeoRecormon är mycket vid.
Inga symtom av förgiftning har observerats ens vid mycket höga serumnivåer.
150 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: medel vid anemier, ATC- kod:
B03XA
Epoetin beta är i sin aminosyra - och kolhydratsammansättning identiskt med erytropoietin som har isolerats i urin från anemiska patienter.
Erytropoietin är ett glykoprotein som stimulerar bildningen av erytrocyter från deras tillhörande stamceller.
Det verkar som en mitosstimulerande faktor och ett differentierande hormon.
Den biologiska effekten av epoetin beta har påvisats efter intravenös och subkutan administrering i olika djurmodeller in vivo (normala och uremiska råttor, möss med polycytemi och hundar).
Efter tillförsel av epoetin beta ökar antalet erytrocyter och retikulocyter samt ökar Hb- värdet och 59Fe - upptagningsförmågan.
Ett ökat 3H- thymidinupptag i erytroida kärnförande mjältceller har setts in vitro (cellkultur av musmjälte) efter inkubering med epoetin beta.
Studier av cellkulturer av human benmärg visade att epoetin beta stimulerar erytropoiesen specifikt och ej påverkar leukopoiesen.
Cytotoxisk påverkan av epoetin beta på benmärg eller humana hudceller har ej iakttagits.
Efter endosadministrering av epoetin beta sågs inga beteendeförändringar eller förändringar av rörelseförmågan hos möss eller någon påverkan på cirkulations - eller andningsorgan hos hund.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Fyra av dessa var dubbelblinda placebokontrollerade studier och en studie var öppen.
Två av studierna inkluderade patienter som behandlades med kemoterapi.
I de övriga tre studierna var målvärdet för hemoglobinkoncentrationen 12 – 14 g/ dl.
I den öppna studien var det ingen skillnad i överlevnad mellan patienter som behandlades med rekombinant humant erytropoietin och kontrollgruppen.
I de fyra placebokontrollerade studierna var hazard ratio för överlevnad mellan 1, 25 och 2, 47, till kontrollgruppernas fördel.
Dessa studier har visat en konsekvent oförklarad statistiskt signifikant ökad dödlighet hos patienter som har anemi associerad med olika vanligt förekommande cancerformer och som behandlades med rekombinant humant erytropoietin jämfört med kontrollgrupperna.
Utfallet av överlevnad i studierna kunde inte förklaras tillfredställande av skillnader i trombosincidensen och relaterade komplikationer mellan de som behandlades med rekombinant humant erytropoietin och de i kontrollgruppen.
En meta- analys baserad på individuella patientdata, vilken innehöll data från alla 12 kontrollerade kliniska studier med NeoRecormon på anemiska cancerpatienter (n=2301), visade ett totalt hazard ratio punktestimat för överlevnad på 1, 13, till kontrollgruppernas fördel (95% KI:
0, 68 till 1, 40).
En ökad relativ risk för tromboemboliska händelser observerades i den totala populationen (RR 1, 62, 95% KI:
1, 13, 2, 31).
En systematisk genomgång har också genomförts omfattande mer än 9000 cancerpatienter i 57 kliniska prövningar.
Meta- analys av överlevnadsdata gav ett hazard ratio punktestimat på 1, 08 till kontrollgruppernas fördel (95% KI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk (RR 1, 67, 95% KI:
1, 35, 2, 06; 35 prövningar och 6769 patienter) för tromboemboliska händelser observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns därför konsekventa bevis för att hävda att cancerpatienter som behandlas med rekombinant humant erytropoietin kan utsättas för signifikant skada.
Omfattningen, till vilken dessa utfall kan tillskrivas administrering av rekombinant humant erytropoietin till patienter med cancer som behandlas med
I mycket sällsynta fall har neutraliserande anti- erytropoietin antikroppar med eller utan aplasi av röda blodkroppar (PRCA) förekommit under rHuEPO- behandling.
5. 2 Farmakokinetiska egenskaper
Farmakokinetiska undersökningar på friska försökspersoner och uremiska patienter visar att halveringstiden för intravenöst administrerat epoetin beta är mellan 4 och 12 timmar och att distributionsvolymen motsvarar en till två gånger plasmavolymen.
Analoga resultat har erhållits i djurförsök hos uremiska och normala råttor.
Efter subkutan administrering av Epoetin beta hos uremiska patienter resulterar den förlängda absorptionen i en serumkoncentrationsplatå, varvid den maximala koncentrationen nås efter i genomsnitt 12 - 28 timmar.
Den terminala halveringstiden är längre än efter intravenös administrering med ett genomsnitt på 13 - 28 timmar.
Biotillgängligheten för Epoetin beta efter subkutan administrering är mellan 23 och 42% jämfört med intravenös administrering.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
En karcinogenicitetsstudie av homologt erytropoietin till möss visade inga tecken till någon proliferativ eller tumörframkallande potential.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Karbamid, Natriumklorid, Polysorbat 20, Natriumdivätefosfatdihydrat, Dinatriumfosfatdodekahydrat, Kalciumkloriddihydrat, Glycin, L- Leucin, L- Isoleucin, L- Treonin, L- Glutaminsyra, L- Fenylalanin, Vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas bör detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år.
152 6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
Ljuskänsligt.
För att underlätta ambulatorisk användning får patienten ta ur preparatet från kylskåp och förvara det i rumstemperatur (ej över 25°C) under en enstaka period på upp till 3 dagar i rumstemperatur (upp till 25°C).
6. 5 Förpackningstyp och innehåll
0, 6 ml injektionsvätska, lösning i förfylld injektionsspruta (typ I glas) med kanylskydd och kolvpropp (tefloniserat gummimaterial) samt nål 27G1/ 2.
Förpackningsstorlek om 1 eller 6 förfyllda injektionssprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Tvätta först händerna!
1.
Ta en injektionsspruta från förpackningen och kontrollera att lösningen är klar, färglös och i stort sett utan synliga partiklar.
Avlägsna locket på injektionssprutan.
2.
Ta en injektionsnål från förpackningen, sätt fast den på injektionssprutan och ta bort skyddslocket på injektionsnålen.
3.
Ta bort luft från injektionssprutan och nålen genom att hålla injektionssprutan vertikalt och försiktigt pressa kolven uppåt.
Fortsätt att pressa kolven tills injektionssprutan innehåller den mängd NeoRecormon som ordinerats.
4.
Rengör huden på injektionsstället med en alkoholtuss.
Skapa hudveck genom att klämma ihop huden mellan tummen och pekfingret.
Håll i injektionssprutans cylinder nära nålen och stick in nålen i hudvecket med en snabb och säker rörelse.
Injicera NeoRecormon lösning.
Dra tillbaka sprutan snabbt och tryck med en torr steril bomullstuss på injektionsstället.
Detta läkemedel är endast avsett för engångsbruk.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 031/ 035 - 036
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
16 juli 1997 Datum för förnyat godkännande:
16 juli 2007
153 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndigheten (EMEAs) hemsida http: // www. emea. europa. eu /
154 1.
LÄKEMEDLETS NAMN
NeoRecormon 20 000 IE injektionsvätska, lösning i förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En förfylld injektionsspruta med 0, 6 ml injektionsvätska, lösning innehåller 20 000 internationella enheter (IE) motsvarande 166 mikrogram epoetin beta * (rekombinant humant erytropoietin).
1 ml injektionsvätska, lösning innehåller 33 333 IE epoetin beta.
* tillverkat i ovarialceller från kinesisk hamster (CHO- celler) med rekombinant DNA- teknologi
Hjälpämnen:
Fenylalanin (upp till 0, 3 mg/ spruta) Natrium (mindre än 1 mmol/ spruta)
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Färglös, klar till lätt opaliserande lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
- Behandling av symtomgivande anemi vid kroniskt nedsatt njurfunktion (CRF) hos vuxna och
barn.
- Förebyggande av anemi hos prematura barn med en födelsevikt på 750 till 1500 g och en
fosterålder på mindre än 34 veckor.
- Behandling av symtomgivande anemi hos vuxna patienter med icke- myeloida maligniteter som
behandlas med kemoterapi.
- Öka mängden autologt blod hos patienter i ett predonationsprogram.
Användning vid denna indikation måste vägas mot den rapporterade ökade risken för tromboemboli.
Behandling skall endast ges till patienter med måttlig anemi (Hb 10 - 13 g/ dl [6, 21 - 8, 07 mmol/ l], utan järnbrist) om lagringsmöjligheter av blod saknas eller är otillräckliga när den planerade, omfattande elektiva operationen kräver en stor mängd blod (4 eller fler enheter blod för kvinnor och 5 eller fler enheter för män).
4. 2 Dosering och administreringssätt
Behandling med NeoRecormon skall initieras av läkare med erfarenhet av ovan nämnda indikationer.
Då anafylaktiska reaktioner har iakttagits hos enstaka patienter, rekommenderas att första dosen ges under medicinsk övervakning.
NeoRecormon förfylld spruta är färdig att använda.
Endast lösningar som är klara eller lätt opaliserande, färglösa och praktiskt taget fria från synbara partiklar får injiceras.
NeoRecormon i förfylld spruta är en steril produkt utan konserveringsmedel.
Preparatet är endast avsett för engångsbruk.
Behandling av symtomgivande anemi hos vuxna patienter och barn med kroniskt nedsatt njurfunktion:
Anemisymtom och följdsymtom kan variera med ålder, kön och total sjukdomsbörda.
NeoRecormon
155 ska administreras subkutant eller intravenöst för att öka hemoglobin till en nivå som inte överstiger 12 g/ dl (7, 5 mmol/ l).
Subkutan användning är att föredra hos patienter som inte erhåller hemodialys för att undvika punktion av perifera vener.
Vid intravenös administration skall lösningen injiceras under ungefär 2 minuter, d. v. s. hos hemodialyspatienter via den arteriovenösa fisteln i slutet av dialysbehandlingen.
På grund av variabilitet inom patienter kan enstaka individuella hemoglobinvärden för en patient observeras över eller under den önskade hemoglobinnivån.
Variabilitet i hemoglobin bör hanteras genom dosändringar, med hänsyn tagen till målintervallet för hemoglobin mellan 10 g/ dl (6, 2 mmol/ l) och 12 g/ dl (7, 5 mmol/ l).
Vägledning för lämplig dosjustering när hemoglobinvärden överstigande 12 g/ dl (7, 5 mmol/ l) observeras beskrivs nedan.
En ökning i hemoglobin på mer än 2 g/ dl (1, 25 mmol/ l) under en fyraveckorsperiod bör undvikas.
Om det inträffar bör lämplig dosjustering göras.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 25 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Patienter bör kontrolleras noggrant för att säkerställa att den lägsta godkända dosen av NeoRecormon används för att tillgodose akekvat kontroll av anemisymtomen.
Vid hypertoni eller kardiovaskulära -, cerebrovaskulära - eller perifera kärlsjukdomar skall hemoglobinökningen per vecka och målvärdet för hemoglobin bestämmas individuellt med hänsyn tagen till den kliniska bilden.
Behandlingen med NeoRecormon indelas i två faser.
1.
Korrektionsfasen
- Subkutan administration:
Initialdosen är 3 x 20 IE/ kg kroppsvikt och vecka.
Dosen kan ökas var fjärde vecka med 3 x 20 IE/ kg och vecka om ökningen av hemoglobin ej är tillräcklig (< 0, 25 g/ dl per vecka).
Veckodosen kan också delas i dagliga doser.
- Intravenös administration:
Dosen kan ökas efter 4 veckor till 80 IE/ kg - tre gånger i veckan - och vid behov med en ökning på ytterligare 20 IE/ kg tre gånger i veckan med en månads intervall.
För båda administrationssätten gäller att den maximala dosen inte skall överstiga 720 IE/ kg och vecka.
2.
Underhållsfasen För att bibehålla ett hemoglobinvärde på mellan 10 och 12 g/ dl minskas initialt dosen till hälften av den tidigare givna mängden.
Därefter justeras dosen i intervall om en eller två veckor, individuellt för patienten (underhållsdos).
Vid subkutan administrering kan den totala veckodosen ges som injektion antingen en gång per vecka eller uppdelad i 3 doser per vecka eller i dagliga doser.
Patienter som är stabila på dosering en gång per vecka kan övergå till dosering varannan vecka.
I detta fall kan dosökning bli nödvändig.
Resultat från kliniska studier på barn har i genomsnitt visat att ju yngre patienterna är desto högre doser NeoRecormon behövs.
Emellertid skall det rekommenderade dosschemat följas eftersom det individuella svaret ej kan förutses.
Behandling med NeoRecormon är vanligtvis en långtidsterapi.
Den kan dock avbrytas när som helst om så är nödvändigt.
Doseringen en gång per vecka är baserad på data från kliniska studier med en behandlingstid på 24 veckor.
156 Förebyggande av anemi hos prematura barn:
Lösningen ges subkutant i en dos av 3 x 250 IE/ kg kroppsvikt och vecka.
Behandlingen med NeoRecormon skall påbörjas så tidigt som möjligt, helst dag 3 efter födseln.
Prematura barn som redan transfunderats när behandlingen med NeoRecormon inleds får troligtvis inte samma utbyte av behandlingen som ej transfunderade barn.
Behandlingen skall pågå i 6 veckor.
Behandling av kemoterapi- inducerad symtomgivande anemi hos cancerpatienter:
NeoRecormon ska administreras subkutant till patienter med anemi (dvs hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l)).
Anemisymtom och följdsymtom kan variera med ålder, kön och total sjukdomsbörda.
En läkares utvärdering av den enskilda patientens kliniska tillstånd och kondition är nödvändig.
Den totala veckodosen kan ges som injektion antingen en gång per vecka eller uppdelad i 3 till 7 doser per vecka.
Den rekommenderade initialdosen är 30 000 IE per vecka (vilket motsvarar ungefär 450 IE/ kg kroppsvikt per vecka, baserat på en genomsnittlig patientvikt).
På grund av variabilitet inom patienter kan enstaka individuella hemoglobinvärden för en patient observeras över eller under den önskade hemoglobinnivån.
Variabilitet i hemoglobin bör hanteras genom dosändringar, med hänsyn tagen till målintervallet för hemoglobin mellan 10 g/ dl (6, 2 mmol/ l) och 12 g/ dl (7, 5 mmol/ l).
Vägledning för lämplig dosjustering när hemoglobinvärden överstigande 12 g/ dl (7, 5 mmol/ l) observeras beskrivs nedan.
Om hemoglobinvärdet efter 4 veckors behandling ökat med minst 1 g/ dl (0, 62 mmol/ l) bör samma dos ges fortsättningsvis.
Om hemoglobinvärdet inte har ökat med minst 1 g/ dl (0, 62 mmol/ l) bör en dubblering av veckodosen övervägas.
Om hemoglobinvärdet efter 8 veckors behandling ej ökat med minst 1 g/ dl (0, 62 mmol/ l) är svar på behandlingen ej troligt varför den bör avbrytas.
Behandlingen skall fortsätta upp till 4 veckor efter avslutad kemoterapi.
Den maximala dosen bör ej överstiga 60 000 IE per vecka.
När det terapeutiska målet för den enskilde patienten har uppnåtts bör dosen reduceras med 25- 50% för att behålla hemoglobinvärdet på den nivån.
Lämplig dostitrering bör övervägas.
Om hemoglobinvärdet överstiger 12 g/ dl (7, 5 mmol/ l), ska dosen reduceras med ungefär 25- 50%.
Behandlingen med NeoRecormon bör avbrytas tillfälligt om hemoglobinnivån överstiger 13 g/ dl (8, 1 mmol/ l).
När hemoglobinnivån minskar till 12 g/ dl (7, 5 mmol/ l) eller därunder, bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 3 mmol/ l) efter 4 veckor bör dosen reduceras med 25- 50%.
Patienter bör kontrolleras noggrant för att säkerställa att den lägsta godkända dosen av NeoRecormon används för att tillgodose adekvat kontroll av anemisymtomen.
Behandling för att öka mängden autologt blod:
Lösningen ges intravenöst i ungefär 2 minuter eller subkutant.
NeoRecormon i förfylld spruta ges två gånger i veckan i 4 veckor.
I de fall patienternas hematokritvärden tillåter blodtappning, d. v. s. hematokrit ≥ 33% ges NeoRecormon vid slutet av bloddonationen.
Ett hematokritvärde på 48% skall inte överskridas under hela behandlingsperioden.
Dosen måste bestämmas av kirurgerna, individuellt för varje patient, som en funktion av hur stor mängd donerat blod som krävs och den endogena blodkroppsreserven:
157 1.
Mängden donerat blod som krävs beror på den förväntade blodförlusten, användandet av blodsparande åtgärder och patientens fysiska tillstånd.
Denna mängd skall vara den kvantitet som förväntas vara tillräcklig för att undvika homologa blodtransfusioner.
Den mängd donerat blod som krävs uttrycks i enheter där en enhet i nomogrammet är lika med 180 ml röda blodkroppar.
2.
Förmågan att donera blod beror huvudsakligen på patientens blodvolym och det basala hematokritvärdet.
Båda variablerna bestämmer den endogena röda blodkroppsreserven, som kan beräknas enligt följande formel.
endogen rödablodkroppsreserv = blodvolym (ml) x( hematokrit- 33): 100
kvinnor: män:
blodvolym (ml) = 41 (ml/ kg) xkroppsvikt (kg) +1200 (ml) blodvolym (ml) = 44 (ml/ kg) xkroppsvikt (kg) +1600 (ml)
(kroppsvikt ≥ 45 kg)
Indikationen för behandling med NeoRecormon och endosmängden, om den ges, skall bestämmas av mängden donerat blod som krävs och den endogena röda- blodkroppsreserven enligt följande figurer.
Kvinna
Man
Mängd donerat blod som krävs [enheter]
Mängd donerat blod som krävs [enheter]
Endogen rödablodkroppsreserv [ml]
Endogen rödablodkroppsreserv [ml]
Engångsdosen beräknad enligt ovan ges två gånger i veckan i 4 veckor.
Den maximala dosen skall inte överskrida 1600 IE/ kg kroppsvikt och vecka för intravenös administrering eller 1200 IE/ kg och vecka vid subkutan administrering.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Dåligt kontrollerad hypertoni.
Vid indikationen “ Behandling för att öka mängden autologt blod ”: hjärtinfarkt eller stroke månaden före behandling, instabil angina pectoris, ökad risk för djup ventrombos t. ex. venös tromboembolisk sjukdomshistoria.
158 4. 4 Varningar och försiktighet
NeoRecormon skall användas med försiktighet vid refraktär anemi med ökad förekomst av blaster i transformation, epilepsi, trombocytos och kronisk leverinsufficiens.
Folsyra - och vitamin B12- brist skall uteslutas då dessa bristtillstånd minskar effekten av NeoRecormon.
Tilläggsbehandling med järn kan bli nödvändig och den ska genomföras i enlighet med terapiriktlinjer.
Kraftigt aluminiumöverskott beroende på behandling av njurinsufficiens kan minska effekten av NeoRecormon.
Indikationen för behandling med NeoRecormon av nefrosklerotiska patienter som ännu ej dialysbehandlats skall bedömas individuellt eftersom en progress av njurinsufficiensen ej med säkerhet kan uteslutas.
Aplasi av röda blodkroppar (pure red cell aplasia, PRCA) som orsakats av neutraliserande antikroppar mot erytropoietin har rapporterats i samband med erytropoietinbehandling, inklusive NeoRecormon.
Dessa antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänks ha eller har visat sig ha neutraliserande antikroppar mot erytropoietin bör inte ställas över på NeoRecormon (se avsnitt 4. 8).
Hos patienter med kronisk njurinsufficiens kan en blodtrycksstegring eller försämring av befintlig hypertoni, särskilt vid snabb hematokritökning, förekomma.
Blodtrycksstegringar kan behandlas med läkemedel.
Om blodtrycksstegringar inte kan kontrolleras med läkemedelsbehandling, rekommenderas ett tillfälligt avbrott i behandlingen med NeoRecormon.
Särskilt i början av behandlingen rekommenderas regelbunden kontroll av blodtrycket, även mellan dialysbehandlingar.
Hypertensiv kris med encefalopatiliknande symtom kan förekomma och kräver omedelbar omvårdnad av läkare och intensiv medicinsk vård.
Särskild hänsyn ska tas till plötslig, stickande, migränliknande huvudvärk som kan vara ett möjligt varningstecken.
Hos patienter med kronisk njurinsufficiens kan en måttlig och dosberoende trombocytökning som ligger inom normalgränserna uppträda vid behandling med NeoRecormon, särskilt efter intravenös tillförsel.
Denna går tillbaka under fortsatt behandling.
Det rekommenderas att trombocytvärdet kontrolleras regelbundet under de första 8 veckorna av behandlingen.
Hos patienter med kronisk njurinsufficiens bör hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen av målvärdet för hemoglobinkoncentrationen som rekommenderas i avsnitt 4. 2.
En ökad risk för död och allvarliga kardiovaskulära händelser observerades i kliniska prövningar när erytropoesstimulerande läkemedel (ESL) administrerades för att uppnå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat signifikanta fördelar som beror på administrering av epoetiner, när hemoglobinkoncentrationen ökas till en högre nivå än nödvändigt för att kontrollera anemisymtomen och för att undvika blodtransfusion.
Hos prematura barn kan en lätt ökning av trombocytantalet förekomma, särskilt upp till dag 12- 14 efter födseln, därför skall trombocyterna kontrolleras regelbundet.
Liksom för alla tillväxtfaktorer finns en misstanke om att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har inte epoetiner visats förbättra överlevnad (overall survival) eller minska risken för tumörprogression hos patienter med anemi associerad med cancer.
I kontrollerade kliniska studier har användning av NeoRecormon och andra erytropoesstimulerande läkemedel (ESL) visat:
- förkortad tid till tumörprogression hos patienter med avancerad huvud - och halscancer som får
strålningsbehandling, vid administrering för att uppnå ett hemoglobinvärde större än 14 g/ dl (8, 7 mmol/ l),
- förkortad överlevnad och ökad död på grund av sjukdomsprogression vid 4 månader hos
patienter med metastaserad bröstcancer som får kemoterapi, vid administrering för att uppnå ett hemoglobinvärde på 12- 14 g/ dl (7, 5- 8, 7 mmol/ l),
- ökad risk för död vid administrering för att uppnå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l)
hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålningsbehandling.
ESL är inte indicerat för användning till denna patientpopulation.
På grund av det som nämns ovan, bör blodtransfusioner i vissa kliniska situationer föredras som behandling för att kontrollera anemin hos cancerpatienter.
Beslutet att administrera rekombinanta erytropoietiner bör baseras på en värdering av risken kontra nyttan, taget efter diskussion med den individuella patienten, som bör ha den specifika kliniska bilden i åtanke.
Faktorer som bör tas hänsyn till i värderingen bör inkludera typ av tumör och tumörens stadium, graden av anemi, förväntad överlevnad, omgivningen där patienten behandlas, och patientens önskemål (se avsnitt 5. 1)
Det kan förekomma en blodtrycksstegring som kan behandlas med läkemedel.
Därför rekommenderas kontroll av blodtrycket, särskilt i inledningsfasen hos cancerpatienter.
Trombocytvärden och Hb- värden skall kontrolleras med jämna mellanrum hos cancerpatienter.
Hos patienter i ett autologt predonationsprogram kan en ökning av trombocyterna förekomma, vanligtvis inom normalområdet.
Därför rekommenderas kontroll av trombocytvärdet minst en gång i veckan hos dessa patienter.
Om en ökning av trombocyterna på mer än 150 x 109/ l föreligger eller en trombocytökning över normalgränsen, skall behandlingen med NeoRecormon avbrytas.
Hos patienter med kronisk njurinsufficiens behövs ofta en ökning av heparindosen göras under hemodialysbehandling vid behandling med NeoRecormon beroende på hematokritökningen.
Tilltäppning av dialyssystemet kan förekomma om hepariniseringen ej är optimal.
Tidig revision av shunten och blodproppsprofylax genom tillförsel av t. ex. acetylsalicylsyra rekommenderas hos patienter med kronisk njurinsufficiens vid risk för shunttrombos.
Serumkalium - och fosfatnivåer skall kontrolleras regelbundet under behandling med NeoRecormon.
Emellertid har något kausalt samband ej fastlagts.
Om en ökad kaliumnivå observeras bör man överväga att avbryta behandlingen med NeoRecormon tills nivån är korrigerad.
För användning av NeoRecormon i ett autologt donationsprogram måste hänsyn tas till gällande föreskrifter för bloddonation, särskilt: endast patienter med hematokrit ≥ 33% (hemoglobin ≥ 11 g/ dl [6, 83 mmol/ l]) skall lämna blod;
-
- särskild försiktighet skall iakttagas med patienter som väger under 50 kg;
12% av patientens beräknade
blodvolym.
Behandling skall reserveras för patienter hos vilka det anses vara av särskild betydelse att undvika homolog blodtransfusion med beaktande av riskerna/ fördelarna med homologa blodtransfusioner.
Detta kan leda till livshotande hjärt/ kärl- komplikationer.
NeoRecormon i förfylld spruta innehåller upp till 0, 3 mg fenylalanin/ spruta som hjälpämne.
Detta bör därför beaktas hos patienter som lider av svåra former av fenylketonuri.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per spruta, dvs är i huvudsak “ natriumfritt ”.
160 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
De hittills kända kliniska erfarenheterna av NeoRecormon talar inte för någon interaktion med andra läkemedel.
Djurexperiment visar att epoetin beta inte potentierar myelotoxiciteten hos cytostatika såsom etoposid, cisplatin, cyklofosfamid och fluorouracil.
4. 6 Graviditet och amning
För epoetin beta saknas kliniska data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Förskrivning till gravida kvinnor ska ske med försiktighet.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
NeoRecormon har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Baserat på resultat i kliniska prövningar, som inkluderade 1725 patienter, får cirka 8% av patienterna som behandlas med NeoRecormon biverkningar.
- Anemiska patienter med kronisk njurinsufficiens
Den vanligaste biverkningen vid behandling med NeoRecormon är blodtrycksstegring eller försämring av befintlig hypertoni, särskilt vid snabb hematokritökning (se avsnitt 4. 4).
Hypertensiv kris med encefalopatiliknande symtom (t. ex. huvudvärk, omtöckningstillstånd, motoriska problem - såsom talsvårigheter eller försämrad gång och epileptiska krampanfall) kan även förekomma hos enstaka patienter med normalt eller lågt blodtryck (se avsnitt 4. 4).
Shunttrombos kan förekomma, särskilt hos patienter med en tendens till lågt blodtryck eller vars arteriovenösa fistel företer komplikationer (t. ex. stenoser, aneurysm), se avsnitt 4. 4.
I de flesta fall observeras en sänkning av serumjärn samtidigt med höjningen av hematokriten (se avsnitt 4. 4).
Dessutom har en tillfällig ökning av serumkalium - och fosfatnivåer observerats i enstaka fall (se avsnitt 4. 4).
I enstaka fall har neutraliserande anti- erytropoietin antikroppsmedierad aplasi av röda blodkroppar (PRCA) rapporterats vid behandling med NeoRecormon.
Om anti- erytropoietin antikroppsmedierad PRCA är diagnostiserat ska behandlingen med NeoRecormon avbrytas och patienten bör inte behandlas med något annat erytropoietiskt protein (se avsnitt 4. 4).
Incidenser av biverkningar i kliniska prövningar som anses relaterade till behandling med NeoRecormon ses i tabellen nedan.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystem Blodkärl
Biverkning Hypertensiv kris Hypertoni
Incidens Mindre vanlig (> 0, 1%, < 1%) Vanlig (> 1%, < 10%)
Centrala och perifera nervsystemet
Huvudvärk
Vanlig (> 1%, < 10%)
Blodet och lymfsystemet
Shunttrombos Trombocytos
Sällsynt (> 0, 01%, < 0, 1%) Mycket sällsynt (< 0, 01%)
- Patienter med cancer
Huvudvärk och hypertoni relaterat till behandling med epoetin beta och som kan behandlas med läkemedel är vanligt (> 1%, < 10%) (se avsnitt 4. 4).
161 Hos några patienter har en sänkning av serumjärn observerats (se avsnitt 4. 4).
Kliniska studier har visat en högre frekvens av tromboemboliska händelser hos cancerpatienter behandlade med NeoRecormon jämfört med obehandlade eller placebobehandlade försökspersoner.
Detta har inte förknippats med någon ökning av tromboembolisk dödlighet jämfört med kontrollgrupperna.
Incidenser av biverkningar i kliniska prövningar som anses relaterade till behandling med NeoRecormon ses i tabellen nedan.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystem Blodkärl Blodet och lymfsystemet
Biverkning Hypertoni Tromboembolisk händelse
Incidens Vanlig (> 1%, < 10%) Vanlig (> 1%, < 10%)
Centrala och perifera nervsystemet
Huvudvärk
Vanlig (> 1%, < 10%)
- Patienter i ett autologt blodpredonationsprogram
Patienter i ett autologt predonationsprogram har rapporterats visa en något ökad förekomst av tromboembolier.
Ett kausalt samband med behandling med NeoRecormon har dock ej kunnat fastställas.
I placebokontrollerade studier var tillfällig järnbrist mer uttalad hos patienter som behandlades med NeoRecormon än hos kontrollgrupperna (se avsnitt 4. 4).
Incidenser av biverkningar i kliniska prövningar som anses relaterade till behandling med NeoRecormon ses i tabellen nedan.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystem Centrala och perifera nervsystemet
Biverkning Huvudvärk
Incidens Vanlig (> 1%, < 10%)
- Prematura barn
En sänkning av serumferritinnivåer är mycket vanlig (> 10%) (se avsnitt 4. 4).
- Alla indikationer
I sällsynta fall (≥1/ 10 000 till ≤1/ 1 000) kan hudreaktioner som är relaterade till behandling med epoetin beta såsom utslag, klåda, nässelutslag och reaktioner vid injektionsstället förekomma.
Anafylaktiska reaktioner relaterade till behandling med epoetin beta har iakttagits i mycket sällsynta fall (≤1/ 10 000).
I kontrollerade kliniska prövningar har dock ingen ökad förekomst av överkänslighetsreaktioner iakttagits.
I mycket sällsynta fall (≤1/ 10 000), har influensaliknande symtom relaterade till behandling med epoetin beta såsom feber, frossa, huvudvärk, ont i armar och ben, skelettsmärtor och sjukdomskänsla rapporterats, särskilt i början av behandlingen.
Dessa reaktioner var lindriga eller milda till sin natur och avtog efter ett par timmar eller dagar.
4. 9 Överdosering
Den terapeutiska gränsen för NeoRecormon är mycket vid.
Inga symtom av förgiftning har observerats ens vid mycket höga serumnivåer.
162 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: medel vid anemier, ATC- kod:
B03XA
Epoetin beta är i sin aminosyra - och kolhydratsammansättning identiskt med erytropoietin som har isolerats i urin från anemiska patienter.
Erytropoietin är ett glykoprotein som stimulerar bildningen av erytrocyter från deras tillhörande stamceller.
Det verkar som en mitosstimulerande faktor och ett differentierande hormon.
Den biologiska effekten av epoetin beta har påvisats efter intravenös och subkutan administrering i olika djurmodeller in vivo (normala och uremiska råttor, möss med polycytemi och hundar).
Efter tillförsel av epoetin beta ökar antalet erytrocyter och retikulocyter samt ökar Hb- värdet och 59Fe - upptagningsförmågan.
Ett ökat 3H- thymidinupptag i erytroida kärnförande mjältceller har setts in vitro (cellkultur av musmjälte) efter inkubering med epoetin beta.
Studier av cellkulturer av human benmärg visade att epoetin beta stimulerar erytropoiesen specifikt och ej påverkar leukopoiesen.
Cytotoxisk påverkan av epoetin beta på benmärg eller humana hudceller har ej iakttagits.
Efter endosadministrering av epoetin beta sågs inga beteendeförändringar eller förändringar av rörelseförmågan hos möss eller någon påverkan på cirkulations - eller andningsorgan hos hund.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Fyra av dessa var dubbelblinda placebokontrollerade studier och en studie var öppen.
Två av studierna inkluderade patienter som behandlades med kemoterapi.
I de övriga tre studierna var målvärdet för hemoglobinkoncentrationen 12 – 14 g/ dl.
I den öppna studien var det ingen skillnad i överlevnad mellan patienter som behandlades med rekombinant humant erytropoietin och kontrollgruppen.
I de fyra placebokontrollerade studierna var hazard ratio för överlevnad mellan 1, 25 och 2, 47, till kontrollgruppernas fördel.
Dessa studier har visat en konsekvent oförklarad statistiskt signifikant ökad dödlighet hos patienter som har anemi associerad med olika vanligt förekommande cancerformer och som behandlades med rekombinant humant erytropoietin jämfört med kontrollgrupperna.
Utfallet av överlevnad i studierna kunde inte förklaras tillfredställande av skillnader i trombosincidensen och relaterade komplikationer mellan de som behandlades med rekombinant humant erytropoietin och de i kontrollgruppen.
En meta- analys baserad på individuella patientdata, vilken innehöll data från alla 12 kontrollerade kliniska studier med NeoRecormon på anemiska cancerpatienter (n=2301), visade ett totalt hazard ratio punktestimat för överlevnad på 1, 13, till kontrollgruppernas fördel (95% KI:
0, 68 till 1, 40).
En ökad relativ risk för tromboemboliska händelser observerades i den totala populationen (RR 1, 62, 95% KI:
1, 13, 2, 31).
En systematisk genomgång har också genomförts omfattande mer än 9000 cancerpatienter i 57 kliniska prövningar.
Meta- analys av överlevnadsdata gav ett hazard ratio punktestimat på 1, 08 till kontrollgruppernas fördel (95% KI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk (RR 1, 67, 95% KI:
1, 35, 2, 06; 35 prövningar och 6769 patienter) för tromboemboliska händelser observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns därför konsekventa bevis för att hävda att cancerpatienter som behandlas med rekombinant humant erytropoietin kan utsättas för signifikant skada.
Omfattningen, till vilken dessa utfall kan tillskrivas administrering av rekombinant humant erytropoietin till patienter med cancer som behandlas med
I mycket sällsynta fall har neutraliserande anti- erytropoietin antikroppar med eller utan aplasi av röda blodkroppar (PRCA) förekommit under rHuEPO- behandling.
5. 2 Farmakokinetiska egenskaper
Farmakokinetiska undersökningar på friska försökspersoner och uremiska patienter visar att halveringstiden för intravenöst administrerat epoetin beta är mellan 4 och 12 timmar och att distributionsvolymen motsvarar en till två gånger plasmavolymen.
Analoga resultat har erhållits i djurförsök hos uremiska och normala råttor.
Efter subkutan administrering av Epoetin beta hos uremiska patienter resulterar den förlängda absorptionen i en serumkoncentrationsplatå, varvid den maximala koncentrationen nås efter i genomsnitt 12 - 28 timmar.
Den terminala halveringstiden är längre än efter intravenös administrering med ett genomsnitt på 13 - 28 timmar.
Biotillgängligheten för Epoetin beta efter subkutan administrering är mellan 23 och 42% jämfört med intravenös administrering.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
En karcinogenicitetsstudie av homologt erytropoietin till möss visade inga tecken till någon proliferativ eller tumörframkallande potential.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Karbamid, Natriumklorid, Polysorbat 20, Natriumdivätefosfatdihydrat, Dinatriumfosfatdodekahydrat, Kalciumkloriddihydrat, Glycin, L- Leucin, L- Isoleucin, L- Treonin, L- Glutaminsyra, L- Fenylalanin, Vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas bör detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år.
164 6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
Ljuskänsligt.
För att underlätta ambulatorisk användning får patienten ta ur preparatet från kylskåp och förvara det i rumstemperatur (ej över 25°C) under en enstaka period på upp till 3 dagar.
6. 5 Förpackningstyp och innehåll
0, 6 ml injektionsvätska, lösning i förfylld injektionsspruta (typ I glas) med kanylskydd och kolvpropp (tefloniserat gummimaterial) samt nål 27G1/ 2.
Förpackningsstorlek om 1 eller 6 förfyllda injektionssprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Tvätta först händerna!
1.
Ta en injektionsspruta från förpackningen och kontrollera att lösningen är klar, färglös och i stort sett utan synliga partiklar.
Avlägsna locket på injektionssprutan.
2.
Ta en injektionsnål från förpackningen, sätt fast den på injektionssprutan och ta bort skyddslocket på injektionsnålen.
3.
Ta bort luft från injektionssprutan och nålen genom att hålla injektionssprutan vertikalt och försiktigt pressa kolven uppåt.
Fortsätt att pressa kolven tills injektionssprutan innehåller den mängd NeoRecormon som ordinerats.
4.
Rengör huden på injektionsstället med en alkoholtuss.
Skapa hudveck genom att klämma ihop huden mellan tummen och pekfingret.
Håll i injektionssprutans cylinder nära nålen och stick in nålen i hudvecket med en snabb och säker rörelse.
Injicera NeoRecormon lösning.
Dra tillbaka sprutan snabbt och tryck med en torr steril bomullstuss på injektionsstället.
Detta läkemedel är endast avsett för engångsbruk.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 031/ 037 - 038
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
16 juli 1997 Datum för förnyat godkännande:
16 juli 2007
165 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndigheten (EMEAs) hemsida http: // www. emea. europa. eu /
166 1.
LÄKEMEDLETS NAMN
NeoRecormon 30 000 IE injektionsvätska, lösning i förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En förfylld injektionsspruta med 0, 6 ml injektionsvätska, lösning innehåller 30 000 internationella enheter (IE) motsvarande 250 mikrogram epoetin beta * (rekombinant humant erytropoietin).
1 ml injektionsvätska, lösning innehåller 50 000 IE epoetin beta.
* tillverkat i ovarialceller från kinesisk hamster (CHO- celler) med rekombinant DNA- teknologi
Hjälpämnen:
Fenylalanin (upp till 0, 3 mg/ spruta) Natrium (mindre än 1 mmol/ spruta)
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Färglös, klar till lätt opaliserande lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
- Behandling av symtomgivande anemi vid kroniskt nedsatt njurfunktion (CRF) hos vuxna och
barn.
- Förebyggande av anemi hos prematura barn med en födelsevikt på 750 till 1500 g och en
fosterålder på mindre än 34 veckor.
- Behandling av symtomgivande anemi hos vuxna patienter med icke- myeloida maligniteter som
behandlas med kemoterapi.
- Öka mängden autologt blod hos patienter i ett predonationsprogram.
Användning vid denna indikation måste vägas mot den rapporterade ökade risken för tromboemboli.
Behandling skall endast ges till patienter med måttlig anemi (Hb 10 - 13 g/ dl [6, 21 - 8, 07 mmol/ l], utan järnbrist) om lagringsmöjligheter av blod saknas eller är otillräckliga när den planerade, omfattande elektiva operationen kräver en stor mängd blod (4 eller fler enheter blod för kvinnor och 5 eller fler enheter för män).
4. 2 Dosering och administreringssätt
Behandling med NeoRecormon skall initieras av läkare med erfarenhet av ovan nämnda indikationer.
Då anafylaktiska reaktioner har iakttagits hos enstaka patienter, rekommenderas att första dosen ges under medicinsk övervakning.
NeoRecormon förfylld spruta är färdig att använda.
Endast lösningar som är klara eller lätt opaliserande, färglösa och praktiskt taget fria från synbara partiklar får injiceras.
NeoRecormon i förfylld spruta är en steril produkt utan konserveringsmedel.
Preparatet är endast avsett för engångsbruk.
Behandling av symtomgivande anemi hos vuxna patienter och barn med kroniskt nedsatt njurfunktion:
Anemisymtom och följdsymtom kan variera med ålder, kön och total sjukdomsbörda.
NeoRecormon
167 ska administreras subkutant eller intravenöst för att öka hemoglobin till en nivå som inte överstiger 12 g/ dl (7, 5 mmol/ l).
Subkutan användning är att föredra hos patienter som inte erhåller hemodialys för att undvika punktion av perifera vener.
Vid intravenös administration skall lösningen injiceras under ungefär 2 minuter, d. v. s. hos hemodialyspatienter via den arteriovenösa fisteln i slutet av dialysbehandlingen.
På grund av variabilitet inom patienter kan enstaka individuella hemoglobinvärden för en patient observeras över eller under den önskade hemoglobinnivån.
Variabilitet i hemoglobin bör hanteras genom dosändringar, med hänsyn tagen till målintervallet för hemoglobin mellan 10 g/ dl (6, 2 mmol/ l) och 12 g/ dl (7, 5 mmol/ l).
Vägledning för lämplig dosjustering när hemoglobinvärden överstigande 12 g/ dl (7, 5 mmol/ l) observeras beskrivs nedan.
En ökning i hemoglobin på mer än 2 g/ dl (1, 25 mmol/ l) under en fyraveckorsperiod bör undvikas.
Om det inträffar bör lämplig dosjustering göras.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 25 mmol/ l) under en månad eller om hemoglobinnivån ökar och närmar sig 12 g/ dl (7, 45 mmol/ l), ska dosen reduceras med ungefär 25%.
När hemoglobinnivån börjar minska bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Patienter bör kontrolleras noggrant för att säkerställa att den lägsta godkända dosen av NeoRecormon används för att tillgodose akekvat kontroll av anemisymtomen.
Vid hypertoni eller kardiovaskulära -, cerebrovaskulära - eller perifera kärlsjukdomar skall hemoglobinökningen per vecka och målvärdet för hemoglobin bestämmas individuellt med hänsyn tagen till den kliniska bilden.
Behandlingen med NeoRecormon indelas i två faser.
1.
Korrektionsfasen
- Subkutan administration:
Initialdosen är 3 x 20 IE/ kg kroppsvikt och vecka.
Dosen kan ökas var fjärde vecka med 3 x 20 IE/ kg och vecka om ökningen av hemoglobin ej är tillräcklig (< 0, 25 g/ dl per vecka).
Veckodosen kan också delas i dagliga doser.
- Intravenös administration:
Dosen kan ökas efter 4 veckor till 80 IE/ kg - tre gånger i veckan - och vid behov med en ökning på ytterligare 20 IE/ kg tre gånger i veckan med en månads intervall.
För båda administrationssätten gäller att den maximala dosen inte skall överstiga 720 IE/ kg och vecka.
2.
Underhållsfasen För att bibehålla ett hemoglobinvärde på mellan 10 och 12 g/ dl minskas initialt dosen till hälften av den tidigare givna mängden.
Därefter justeras dosen i intervall om en eller två veckor, individuellt för patienten (underhållsdos).
Vid subkutan administrering kan den totala veckodosen ges som injektion antingen en gång per vecka eller uppdelad i 3 doser per vecka eller i dagliga doser.
Patienter som är stabila på dosering en gång per vecka kan övergå till dosering varannan vecka.
I detta fall kan dosökning bli nödvändig.
Resultat från kliniska studier på barn har i genomsnitt visat att ju yngre patienterna är desto högre doser NeoRecormon behövs.
Emellertid skall det rekommenderade dosschemat följas eftersom det individuella svaret ej kan förutses.
Behandling med NeoRecormon är vanligtvis en långtidsterapi.
Den kan dock avbrytas när som helst om så är nödvändigt.
Doseringen en gång per vecka är baserad på data från kliniska studier med en behandlingstid på 24 veckor.
168 Förebyggande av anemi hos prematura barn:
Lösningen ges subkutant i en dos av 3 x 250 IE/ kg kroppsvikt och vecka.
Behandlingen med NeoRecormon skall påbörjas så tidigt som möjligt, helst dag 3 efter födseln.
Prematura barn som redan transfunderats när behandlingen med NeoRecormon inleds får troligtvis inte samma utbyte av behandlingen som ej transfunderade barn.
Behandlingen skall pågå i 6 veckor.
Behandling av kemoterapi- inducerad symtomgivande anemi hos cancerpatienter:
NeoRecormon ska administreras subkutant till patienter med anemi (dvs hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l)).
Anemisymtom och följdsymtom kan variera med ålder, kön och total sjukdomsbörda.
En läkares utvärdering av den enskilda patientens kliniska tillstånd och kondition är nödvändig.
Den totala veckodosen kan ges som injektion antingen en gång per vecka eller uppdelad i 3 till 7 doser per vecka.
Den rekommenderade initialdosen är 30 000 IE per vecka (vilket motsvarar ungefär 450 IE/ kg kroppsvikt per vecka, baserat på en genomsnittlig patientvikt).
På grund av variabilitet inom patienter kan enstaka individuella hemoglobinvärden för en patient observeras över eller under den önskade hemoglobinnivån.
Variabilitet i hemoglobin bör hanteras genom dosändringar, med hänsyn tagen till målintervallet för hemoglobin mellan 10 g/ dl (6, 2 mmol/ l) och 12 g/ dl (7, 5 mmol/ l).
Vägledning för lämplig dosjustering när hemoglobinvärden överstigande 12 g/ dl (7, 5 mmol/ l) observeras beskrivs nedan.
Om hemoglobinvärdet efter 4 veckors behandling ökat med minst 1 g/ dl (0, 62 mmol/ l) bör samma dos ges fortsättningsvis.
Om hemoglobinvärdet inte har ökat med minst 1 g/ dl (0, 62 mmol/ l) bör en dubblering av veckodosen övervägas.
Om hemoglobinvärdet efter 8 veckors behandling ej ökat med minst 1 g/ dl (0, 62 mmol/ l) är svar på behandlingen ej troligt varför den bör avbrytas.
Behandlingen skall fortsätta upp till 4 veckor efter avslutad kemoterapi.
Den maximala dosen bör ej överstiga 60 000 IE per vecka.
När det terapeutiska målet för den enskilde patienten har uppnåtts bör dosen reduceras med 25- 50% för att behålla hemoglobinvärdet på den nivån.
Lämplig dostitrering bör övervägas.
Om hemoglobinvärdet överstiger 12 g/ dl (7, 5 mmol/ l), ska dosen reduceras med ungefär 25- 50%.
Behandlingen med NeoRecormon bör avbrytas tillfälligt om hemoglobinnivån överstiger 13 g/ dl (8, 1 mmol/ l).
När hemoglobinnivån minskar till 12 g/ dl (7, 5 mmol/ l) eller därunder, bör behandlingen återupptas med en dos som är ungefär 25% lägre än den tidigare givna dosen.
Om ökningen av hemoglobin är större än 2 g/ dl (1, 3 mmol/ l) efter 4 veckor bör dosen reduceras med 25- 50%.
Patienter bör kontrolleras noggrant för att säkerställa att den lägsta godkända dosen av NeoRecormon används för att tillgodose adekvat kontroll av anemisymtomen.
Behandling för att öka mängden autologt blod:
Lösningen ges intravenöst i ungefär 2 minuter eller subkutant.
NeoRecormon i förfylld spruta ges två gånger i veckan i 4 veckor.
I de fall patienternas hematokritvärden tillåter blodtappning, d. v. s. hematokrit ≥ 33% ges NeoRecormon vid slutet av bloddonationen.
Ett hematokritvärde på 48% skall inte överskridas under hela behandlingsperioden.
Dosen måste bestämmas av kirurgerna, individuellt för varje patient, som en funktion av hur stor mängd donerat blod som krävs och den endogena blodkroppsreserven:
169 1.
Mängden donerat blod som krävs beror på den förväntade blodförlusten, användandet av blodsparande åtgärder och patientens fysiska tillstånd.
Denna mängd skall vara den kvantitet som förväntas vara tillräcklig för att undvika homologa blodtransfusioner.
Den mängd donerat blod som krävs uttrycks i enheter där en enhet i nomogrammet är lika med 180 ml röda blodkroppar.
2.
Förmågan att donera blod beror huvudsakligen på patientens blodvolym och det basala hematokritvärdet.
Båda variablerna bestämmer den endogena röda blodkroppsreserven, som kan beräknas enligt följande formel.
endogen rödablodkroppsreserv = blodvolym (ml) x( hematokrit- 33): 100
kvinnor: män:
blodvolym (ml) = 41 (ml/ kg) xkroppsvikt (kg) +1200 (ml) blodvolym (ml) = 44 (ml/ kg) xkroppsvikt (kg) +1600 (ml)
(kroppsvikt ≥ 45 kg)
Indikationen för behandling med NeoRecormon och endosmängden, om den ges, skall bestämmas av mängden donerat blod som krävs och den endogena röda- blodkroppsreserven enligt följande figurer.
Kvinna
Man
Mängd donerat blod som krävs [enheter]
Mängd donerat blod som krävs [enheter]
Endogen rödablodkroppsreserv [ml]
Endogen rödablodkroppsreserv [ml]
Engångsdosen beräknad enligt ovan ges två gånger i veckan i 4 veckor.
Den maximala dosen skall inte överskrida 1600 IE/ kg kroppsvikt och vecka för intravenös administrering eller 1200 IE/ kg och vecka vid subkutan administrering.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Dåligt kontrollerad hypertoni.
Vid indikationen “ Behandling för att öka mängden autologt blod ”: hjärtinfarkt eller stroke månaden före behandling, instabil angina pectoris, ökad risk för djup ventrombos t. ex. venös tromboembolisk sjukdomshistoria.
170 4. 4 Varningar och försiktighet
NeoRecormon skall användas med försiktighet vid refraktär anemi med ökad förekomst av blaster i transformation, epilepsi, trombocytos och kronisk leverinsufficiens.
Folsyra - och vitamin B12- brist skall uteslutas då dessa bristtillstånd minskar effekten av NeoRecormon.
Tilläggsbehandling med järn kan bli nödvändig och den ska genomföras i enlighet med terapiriktlinjer.
Kraftigt aluminiumöverskott beroende på behandling av njurinsufficiens kan minska effekten av NeoRecormon.
Indikationen för behandling med NeoRecormon av nefrosklerotiska patienter som ännu ej dialysbehandlats skall bedömas individuellt eftersom en progress av njurinsufficiensen ej med säkerhet kan uteslutas.
Aplasi av röda blodkroppar (pure red cell aplasia, PRCA) som orsakats av neutraliserande antikroppar mot erytropoietin har rapporterats i samband med erytropoietinbehandling, inklusive NeoRecormon.
Dessa antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänks ha eller har visat sig ha neutraliserande antikroppar mot erytropoietin bör inte ställas över på NeoRecormon (se avsnitt 4. 8).
Hos patienter med kronisk njurinsufficiens kan en blodtrycksstegring eller försämring av befintlig hypertoni, särskilt vid snabb hematokritökning, förekomma.
Blodtrycksstegringar kan behandlas med läkemedel.
Om blodtrycksstegringar inte kan kontrolleras med läkemedelsbehandling, rekommenderas ett tillfälligt avbrott i behandlingen med NeoRecormon.
Särskilt i början av behandlingen rekommenderas regelbunden kontroll av blodtrycket, även mellan dialysbehandlingar.
Hypertensiv kris med encefalopatiliknande symtom kan förekomma och kräver omedelbar omvårdnad av läkare och intensiv medicinsk vård.
Särskild hänsyn ska tas till plötslig, stickande, migränliknande huvudvärk som kan vara ett möjligt varningstecken.
Hos patienter med kronisk njurinsufficiens kan en måttlig och dosberoende trombocytökning som ligger inom normalgränserna uppträda vid behandling med NeoRecormon, särskilt efter intravenös tillförsel.
Denna går tillbaka under fortsatt behandling.
Det rekommenderas att trombocytvärdet kontrolleras regelbundet under de första 8 veckorna av behandlingen.
Hos patienter med kronisk njurinsufficiens bör hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen av målvärdet för hemoglobinkoncentrationen som rekommenderas i avsnitt 4. 2.
En ökad risk för död och allvarliga kardiovaskulära händelser observerades i kliniska prövningar när erytropoesstimulerande läkemedel (ESL) administrerades för att uppnå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat signifikanta fördelar som beror på administrering av epoetiner, när hemoglobinkoncentrationen ökas till en högre nivå än nödvändigt för att kontrollera anemisymtomen och för att undvika blodtransfusion.
Hos prematura barn kan en lätt ökning av trombocytantalet förekomma, särskilt upp till dag 12- 14 efter födseln, därför skall trombocyterna kontrolleras regelbundet.
Liksom för alla tillväxtfaktorer finns en misstanke om att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har inte epoetiner visats förbättra överlevnad (overall survival) eller minska risken för tumörprogression hos patienter med anemi associerad med cancer.
I kontrollerade kliniska studier har användning av NeoRecormon och andra erytropoesstimulerande läkemedel (ESL) visat:
- förkortad tid till tumörprogression hos patienter med avancerad huvud - och halscancer som får
strålningsbehandling, vid administrering för att uppnå ett hemoglobinvärde större än 14 g/ dl (8, 7 mmol/ l),
- förkortad överlevnad och ökad död på grund av sjukdomsprogression vid 4 månader hos
patienter med metastaserad bröstcancer som får kemoterapi, vid administrering för att uppnå ett hemoglobinvärde på 12- 14 g/ dl (7, 5- 8, 7 mmol/ l),
- ökad risk för död vid administrering för att uppnå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l)
hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålningsbehandling.
ESL är inte indicerat för användning till denna patientpopulation.
På grund av det som nämns ovan, bör blodtransfusioner i vissa kliniska situationer föredras som behandling för att kontrollera anemin hos cancerpatienter.
Beslutet att administrera rekombinanta erytropoietiner bör baseras på en värdering av risken kontra nyttan, taget efter diskussion med den individuella patienten, som bör ha den specifika kliniska bilden i åtanke.
Faktorer som bör tas hänsyn till i värderingen bör inkludera typ av tumör och tumörens stadium, graden av anemi, förväntad överlevnad, omgivningen där patienten behandlas, och patientens önskemål (se avsnitt 5. 1)
Det kan förekomma en blodtrycksstegring som kan behandlas med läkemedel.
Därför rekommenderas kontroll av blodtrycket, särskilt i inledningsfasen hos cancerpatienter.
Trombocytvärden och Hb- värden skall kontrolleras med jämna mellanrum hos cancerpatienter.
Hos patienter i ett autologt predonationsprogram kan en ökning av trombocyterna förekomma, vanligtvis inom normalområdet.
Därför rekommenderas kontroll av trombocytvärdet minst en gång i veckan hos dessa patienter.
Om en ökning av trombocyterna på mer än 150 x 109/ l föreligger eller en trombocytökning över normalgränsen, skall behandlingen med NeoRecormon avbrytas.
Hos patienter med kronisk njurinsufficiens behövs ofta en ökning av heparindosen göras under hemodialysbehandling vid behandling med NeoRecormon beroende på hematokritökningen.
Tilltäppning av dialyssystemet kan förekomma om hepariniseringen ej är optimal.
Tidig revision av shunten och blodproppsprofylax genom tillförsel av t. ex. acetylsalicylsyra rekommenderas hos patienter med kronisk njurinsufficiens vid risk för shunttrombos.
Serumkalium - och fosfatnivåer skall kontrolleras regelbundet under behandling med NeoRecormon.
Emellertid har något kausalt samband ej fastlagts.
Om en ökad kaliumnivå observeras bör man överväga att avbryta behandlingen med NeoRecormon tills nivån är korrigerad.
För användning av NeoRecormon i ett autologt donationsprogram måste hänsyn tas till gällande föreskrifter för bloddonation, särskilt: endast patienter med hematokrit ≥ 33% (hemoglobin ≥ 11 g/ dl [6, 83 mmol/ l]) skall lämna blod;
-
- särskild försiktighet skall iakttagas med patienter som väger under 50 kg;
12% av patientens beräknade
blodvolym.
Behandling skall reserveras för patienter hos vilka det anses vara av särskild betydelse att undvika homolog blodtransfusion med beaktande av riskerna/ fördelarna med homologa blodtransfusioner.
Detta kan leda till livshotande hjärt/ kärl- komplikationer.
NeoRecormon i förfylld spruta innehåller upp till 0, 3 mg fenylalanin/ spruta som hjälpämne.
Detta bör därför beaktas hos patienter som lider av svåra former av fenylketonuri.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per spruta, dvs är i huvudsak “ natriumfritt ”.
172 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
De hittills kända kliniska erfarenheterna av NeoRecormon talar inte för någon interaktion med andra läkemedel.
Djurexperiment visar att epoetin beta inte potentierar myelotoxiciteten hos cytostatika såsom etoposid, cisplatin, cyklofosfamid och fluorouracil.
4. 6 Graviditet och amning
För epoetin beta saknas kliniska data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Förskrivning till gravida kvinnor ska ske med försiktighet.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
NeoRecormon har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Baserat på resultat i kliniska prövningar, som inkluderade 1725 patienter, får cirka 8% av patienterna som behandlas med NeoRecormon biverkningar.
- Anemiska patienter med kronisk njurinsufficiens
Den vanligaste biverkningen vid behandling med NeoRecormon är blodtrycksstegring eller försämring av befintlig hypertoni, särskilt vid snabb hematokritökning (se avsnitt 4. 4).
Hypertensiv kris med encefalopatiliknande symtom (t. ex. huvudvärk, omtöckningstillstånd, motoriska problem - såsom talsvårigheter eller försämrad gång och epileptiska krampanfall) kan även förekomma hos enstaka patienter med normalt eller lågt blodtryck (se avsnitt 4. 4).
Shunttrombos kan förekomma, särskilt hos patienter med en tendens till lågt blodtryck eller vars arteriovenösa fistel företer komplikationer (t. ex. stenoser, aneurysm), se avsnitt 4. 4.
I de flesta fall observeras en sänkning av serumjärn samtidigt med höjningen av hematokriten (se avsnitt 4. 4).
Dessutom har en tillfällig ökning av serumkalium - och fosfatnivåer observerats i enstaka fall (se avsnitt 4. 4).
I enstaka fall har neutraliserande anti- erytropoietin antikroppsmedierad aplasi av röda blodkroppar (PRCA) rapporterats vid behandling med NeoRecormon.
Om anti- erytropoietin antikroppsmedierad PRCA är diagnostiserat ska behandlingen med NeoRecormon avbrytas och patienten bör inte behandlas med något annat erytropoietiskt protein (se avsnitt 4. 4).
Incidenser av biverkningar i kliniska prövningar som anses relaterade till behandling med NeoRecormon ses i tabellen nedan.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystem Blodkärl
Biverkning Hypertensiv kris Hypertoni
Incidens Mindre vanlig (> 0, 1%, < 1%) Vanlig (> 1%, < 10%)
Centrala och perifera nervsystemet
Huvudvärk
Vanlig (> 1%, < 10%)
Blodet och lymfsystemet
Shunttrombos Trombocytos
Sällsynt (> 0, 01%, < 0, 1%) Mycket sällsynt (< 0, 01%)
- Patienter med cancer
Huvudvärk och hypertoni relaterat till behandling med epoetin beta och som kan behandlas med läkemedel är vanligt (> 1%, < 10%) (se avsnitt 4. 4).
173 Hos några patienter har en sänkning av serumjärn observerats (se avsnitt 4. 4).
Kliniska studier har visat en högre frekvens av tromboemboliska händelser hos cancerpatienter behandlade med NeoRecormon jämfört med obehandlade eller placebobehandlade försökspersoner.
Detta har inte förknippats med någon ökning av tromboembolisk dödlighet jämfört med kontrollgrupperna.
Incidenser av biverkningar i kliniska prövningar som anses relaterade till behandling med NeoRecormon ses i tabellen nedan.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystem Blodkärl Blodet och lymfsystemet
Biverkning Hypertoni Tromboembolisk händelse
Incidens Vanlig (> 1%, < 10%) Vanlig (> 1%, < 10%)
Centrala och perifera nervsystemet
Huvudvärk
Vanlig (> 1%, < 10%)
- Patienter i ett autologt blodpredonationsprogram
Patienter i ett autologt predonationsprogram har rapporterats visa en något ökad förekomst av tromboembolier.
Ett kausalt samband med behandling med NeoRecormon har dock ej kunnat fastställas.
I placebokontrollerade studier var tillfällig järnbrist mer uttalad hos patienter som behandlades med NeoRecormon än hos kontrollgrupperna (se avsnitt 4. 4).
Incidenser av biverkningar i kliniska prövningar som anses relaterade till behandling med NeoRecormon ses i tabellen nedan.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystem Centrala och perifera nervsystemet
Biverkning Huvudvärk
Incidens Vanlig (> 1%, < 10%)
- Prematura barn
En sänkning av serumferritinnivåer är mycket vanlig (> 10%) (se avsnitt 4. 4).
- Alla indikationer
I sällsynta fall (≥1/ 10 000 till ≤1/ 1 000) kan hudreaktioner som är relaterade till behandling med epoetin beta såsom utslag, klåda, nässelutslag och reaktioner vid injektionsstället förekomma.
Anafylaktiska reaktioner relaterade till behandling med epoetin beta har iakttagits i mycket sällsynta fall (≤1/ 10 000).
I kontrollerade kliniska prövningar har dock ingen ökad förekomst av överkänslighetsreaktioner iakttagits.
I mycket sällsynta fall (≤1/ 10 000), har influensaliknande symtom relaterade till behandling med epoetin beta såsom feber, frossa, huvudvärk, ont i armar och ben, skelettsmärtor och sjukdomskänsla rapporterats, särskilt i början av behandlingen.
Dessa reaktioner var lindriga eller milda till sin natur och avtog efter ett par timmar eller dagar.
4. 9 Överdosering
Den terapeutiska gränsen för NeoRecormon är mycket vid.
Inga symtom av förgiftning har observerats ens vid mycket höga serumnivåer.
174 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: medel vid anemier, ATC- kod:
B03XA
Epoetin beta är i sin aminosyra - och kolhydratsammansättning identiskt med erytropoietin som har isolerats i urin från anemiska patienter.
Erytropoietin är ett glykoprotein som stimulerar bildningen av erytrocyter från deras tillhörande stamceller.
Det verkar som en mitosstimulerande faktor och ett differentierande hormon.
Den biologiska effekten av epoetin beta har påvisats efter intravenös och subkutan administrering i olika djurmodeller in vivo (normala och uremiska råttor, möss med polycytemi och hundar).
Efter tillförsel av epoetin beta ökar antalet erytrocyter och retikulocyter samt ökar Hb- värdet och 59Fe - upptagningsförmågan.
Ett ökat 3H- thymidinupptag i erytroida kärnförande mjältceller har setts in vitro (cellkultur av musmjälte) efter inkubering med epoetin beta.
Studier av cellkulturer av human benmärg visade att epoetin beta stimulerar erytropoiesen specifikt och ej påverkar leukopoiesen.
Cytotoxisk påverkan av epoetin beta på benmärg eller humana hudceller har ej iakttagits.
Efter endosadministrering av epoetin beta sågs inga beteendeförändringar eller förändringar av rörelseförmågan hos möss eller någon påverkan på cirkulations - eller andningsorgan hos hund.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan finnas uttryckta på ytan av olika tumörceller.
Fyra av dessa var dubbelblinda placebokontrollerade studier och en studie var öppen.
Två av studierna inkluderade patienter som behandlades med kemoterapi.
I de övriga tre studierna var målvärdet för hemoglobinkoncentrationen 12 – 14 g/ dl.
I den öppna studien var det ingen skillnad i överlevnad mellan patienter som behandlades med rekombinant humant erytropoietin och kontrollgruppen.
I de fyra placebokontrollerade studierna var hazard ratio för överlevnad mellan 1, 25 och 2, 47, till kontrollgruppernas fördel.
Dessa studier har visat en konsekvent oförklarad statistiskt signifikant ökad dödlighet hos patienter som har anemi associerad med olika vanligt förekommande cancerformer och som behandlades med rekombinant humant erytropoietin jämfört med kontrollgrupperna.
Utfallet av överlevnad i studierna kunde inte förklaras tillfredställande av skillnader i trombosincidensen och relaterade komplikationer mellan de som behandlades med rekombinant humant erytropoietin och de i kontrollgruppen.
En meta- analys baserad på individuella patientdata, vilken innehöll data från alla 12 kontrollerade kliniska studier med NeoRecormon på anemiska cancerpatienter (n=2301), visade ett totalt hazard ratio punktestimat för överlevnad på 1, 13, till kontrollgruppernas fördel (95% KI:
0, 68 till 1, 40).
En ökad relativ risk för tromboemboliska händelser observerades i den totala populationen (RR 1, 62, 95% KI:
1, 13, 2, 31).
En systematisk genomgång har också genomförts omfattande mer än 9000 cancerpatienter i 57 kliniska prövningar.
Meta- analys av överlevnadsdata gav ett hazard ratio punktestimat på 1, 08 till kontrollgruppernas fördel (95% KI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk (RR 1, 67, 95% KI:
1, 35, 2, 06; 35 prövningar och 6769 patienter) för tromboemboliska händelser observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns därför konsekventa bevis för att hävda att cancerpatienter som behandlas med rekombinant humant erytropoietin kan utsättas för signifikant skada.
Omfattningen, till vilken dessa utfall kan tillskrivas administrering av rekombinant humant erytropoietin till patienter med cancer som behandlas med
I mycket sällsynta fall har neutraliserande anti- erytropoietin antikroppar med eller utan aplasi av röda blodkroppar (PRCA) förekommit under rHuEPO- behandling.
5. 2 Farmakokinetiska egenskaper
Farmakokinetiska undersökningar på friska försökspersoner och uremiska patienter visar att halveringstiden för intravenöst administrerat epoetin beta är mellan 4 och 12 timmar och att distributionsvolymen motsvarar en till två gånger plasmavolymen.
Analoga resultat har erhållits i djurförsök hos uremiska och normala råttor.
Efter subkutan administrering av Epoetin beta hos uremiska patienter resulterar den förlängda absorptionen i en serumkoncentrationsplatå, varvid den maximala koncentrationen nås efter i genomsnitt 12 - 28 timmar.
Den terminala halveringstiden är längre än efter intravenös administrering med ett genomsnitt på 13 - 28 timmar.
Biotillgängligheten för Epoetin beta efter subkutan administrering är mellan 23 och 42% jämfört med intravenös administrering.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
En karcinogenicitetsstudie av homologt erytropoietin till möss visade inga tecken till någon proliferativ eller tumörframkallande potential.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Karbamid, Natriumklorid, Polysorbat 20, Natriumdivätefosfatdihydrat, Dinatriumfosfatdodekahydrat, Kalciumkloriddihydrat, Glycin, L- Leucin, L- Isoleucin, L- Treonin, L- Glutaminsyra, L- Fenylalanin, Vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas bör detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år.
176 6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
Ljuskänsligt.
För att underlätta ambulatorisk användning får patienten ta ur preparatet från kylskåp och förvara det i rumstemperatur (ej över 25°C) under en enstaka period på upp till 3 dagar.
6. 5 Förpackningstyp och innehåll
0, 6 ml injektionsvätska, lösning i förfylld injektionsspruta (typ I glas) med kanylskydd och kolvpropp (tefloniserat gummimaterial) samt nål 27G1/ 2.
Förpackningsstorlek om 1 eller 4 förfyllda injektionssprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Tvätta först händerna!
1.
Ta en injektionsspruta från förpackningen och kontrollera att lösningen är klar, färglös och i stort sett utan synliga partiklar.
Avlägsna locket på injektionssprutan.
2.
Ta en injektionsnål från förpackningen, sätt fast den på injektionssprutan och ta bort skyddslocket på injektionsnålen.
3.
Ta bort luft från injektionssprutan och nålen genom att hålla injektionssprutan vertikalt och försiktigt pressa kolven uppåt.
Fortsätt att pressa kolven tills injektionssprutan innehåller den mängd NeoRecormon som ordinerats.
4.
Rengör huden på injektionsstället med en alkoholtuss.
Skapa hudveck genom att klämma ihop huden mellan tummen och pekfingret.
Håll i injektionssprutans cylinder nära nålen och stick in nålen i hudvecket med en snabb och säker rörelse.
Injicera NeoRecormon lösning.
Dra tillbaka sprutan snabbt och tryck med en torr steril bomullstuss på injektionsstället.
Detta läkemedel är endast avsett för engångsbruk.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 031/ 045 - 046
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
16 juli 1997 Datum för förnyat godkännande:
16 juli 2007
177 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndigheten (EMEAs) hemsida http: // www. emea. europa. eu /
178 BILAGA II
A.
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN (SUBSTANSERNA) OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
179 A.
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN (SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv( a) substans( er) av biologiskt ursprung
Roche Diagnostics GmbH Nonnenwald 2 D- 82377 Penzberg Tyskland
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Roche Diagnostics GmbH Sandhofer Strasse 116 D- 68305 Mannheim Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén, avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning kommer att fortsätta att skicka in periodiska säkerhetsuppdateringar (PSUR) en gång per år, om inget annat meddelas av CHMP.
180 BILAGA III
MÄRKNING OCH BIPACKSEDEL
181 A.
MÄRKNING
182 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
NeoRecormon Multidos 50 000 IE Frystorkat pulver och vätska till injektionsvätska, lösning (5000 IE/ ml) Epoetin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En injektionsflaska innehåller 50 000 IE epoetin beta.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
En injektionsflaska innehåller:
Karbamid, natriumklorid, polysorbat 20, natriumdivätefosfat, dinatriumvätefosfat, kalciumklorid, glycin, L- Leucin, L- Isoleucin, L- Treonin, L- Glutaminsyra och L - Fenylalanin.
En ampull innehåller spädningsvätska (bensylalkohol och bensalkonklorid i vatten för injektionsvätskor).
Läkemedlet innehåller fenylalanin och natrium och spädningsvätskan innehåller bensylalkohol, se bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Frystorkat pulver och vätska till injektionsvätska, lösning 1 injektionsflaska med frystorkat pulver (50 000 IE), 1 ampull med konserverad spädningsvätska (10 ml), 1 berednings - och uppdragningsanordning, 1 engångsspruta (10 ml), 1 injektionsnål (21G2)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan och intravenös användning efter beredning av injektionsvätska enligt anvisning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat Den färdigberedda lösningen är hållbar i en månad om den förvaras vid 2°C – 8°C (i kylskåp)
183 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 031/ 019
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
(på insidan) Bruksanvisning Se bipacksedeln
184 Märkning av hållare NeoRecormon Multidos 50 000 IE 5000 IE/ ml Förvaras vid +2°C till +8°C Använd alltid antiseptisk teknik Använd sterila engångssprutor och nålar för varje dos 5000 IE/ ml 500 IE 1000 IE 1500 IE 2000 IE 2500 IE 3000 IE 3500 IE 4000 IE 4500 IE 0. 1 ml 0. 2 ml 0. 3 ml 0. 4 ml 0. 5 ml 0. 6 ml 0. 7 ml 0. 8 ml 0. 9 ml
5000 IE 1. 0 ml
16.
INFORMATION I PUNKTSKRIFT
185 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETTER/ INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
NeoRecormon Multidos 50 000 IE Frystorkat pulver till injektionsvätska (5000 IE/ ml) IV/ SC användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
⏐ ⏐ ⏐ ⏐ Beredning: ⏐⏐⏐⏐⏐⏐⏐ Utg. dat:
Den färdigberedda lösningen kan förvaras under högst en månad vid 2˚C - 8˚C efter öppnande.
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
5000 IE/ 1 ml
6.
ÖVRIGT
186 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETTER/ AMPULL
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
10 ml spädningsvätska för NeoRecormon Multidos 50 000 IE (vatten för injektion, bensylalkohol och bensalkonklorid)
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
187 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
NeoRecormon Multidos 100 000 IE Frystorkat pulver och vätska till injektionsvätska, lösning (20 000 IE/ ml) Epoetin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En injektionsflaska innehåller 100 000 IE epoetin beta.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
En injektionsflaska innehåller:
Karbamid, natriumklorid, polysorbat 20, natriumdivätefosfat, dinatriumvätefosfat, kalciumklorid, glycin, L- Leucin, L- Isoleucin, L- Treonin, L- Glutaminsyra och L - Fenylalanin.
En ampull innehåller spädningsvätska (bensylalkohol och bensalkonklorid i vatten för injektionsvätskor).
Läkemedlet innehåller fenylalanin och natrium och spädningsvätskan innehåller bensylalkohol, se bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Frystorkat pulver och vätska till injektionsvätska, lösning 1 injektionsflaska med frystorkat pulver (100 000 IE), 1 ampull med konserverad spädningsvätska (5 ml), 1 berednings - och uppdragningsanordning, 1 engångsspruta (5 ml), 1 injektionsnål (21G2)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan och intravenös användning efter beredning av injektionsvätska enligt anvisning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat Den färdigberedda lösningen är hållbar i en månad om den förvaras vid 2°C – 8°C (i kylskåp)
188 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 031/ 020
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
(på insidan) Bruksanvisning Se bipacksedeln
189 Märkning av hållare NeoRecormon Multidos 100 000 IE 20 000 IE/ ml Förvaras vid +2°C till +8°C Använd alltid antiseptisk teknik Använd sterila engångssprutor och nålar för varje dos 20 000 IE/ ml 2000 IE 4000 IE 6000 IE 8000 IE 10 000 IE 12 000 IE 14 000 IE 16 000 IE 18 000 IE 20 000 IE
0. 1 ml
0. 2 ml
0. 3 ml
0. 4 ml
0. 5 ml
0. 6 ml 0. 7 ml 0. 8 ml 0. 9 ml
1. 0 ml
16.
INFORMATION I PUNKTSKRIFT
190 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETTER/ INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
NeoRecormon Multidos 100 000 IE Frystorkat pulver till injektionsvätska (20 000 IE/ ml) IV/ SC användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
⏐ ⏐ ⏐ ⏐ Beredning: ⏐⏐⏐⏐⏐⏐⏐ Utg. dat:
Den färdigberedda lösningen kan förvaras under högst en månad vid 2˚C - 8˚C efter öppnande.
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
20 000 IE/ 1 ml
6.
ÖVRIGT
191 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETTER/ AMPULL
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
5 ml spädningsvätska för NeoRecormon Multidos 100 000 IE (vatten för injektion, bensylalkohol och bensalkonklorid)
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
192 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
NeoRecormon 10 000 IE Frystorkat pulver och vätska till injektionsvätska, lösning i cylinderampull (10 000 IE/ ml) Epoetin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tvåkammar- cylinderampull innehåller 10 000 IE epoetin beta som frystorkat pulver.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
En cylinderampull innehåller:
Karbamid, natriumklorid, polysorbat 20, natriumdivätefosfat, dinatriumvätefosfat, kalciumklorid, glycin, L- Leucin, L- Isoleucin, L- Treonin, L- Glutaminsyra och L - Fenylalanin.
Spädningsvätskan innehåller bensylalkohol och bensalkonklorid i vatten för injektionsvätskor.
Läkemedlet innehåller fenylalanin, bensylalkohol och natrium, se bipacksedeln för mer information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Frystorkat pulver (10 000 IE) och vätska till injektionsvätska, lösning 1 tvåkammar- cylinderampull för Reco- Pen (1 ml)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning efter införande i Reco- Pen enligt anvisning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat Hållbarhet efter införande i Reco- Pen:
1 månad
193 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 031/ 021
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
(Märkning på insidan) Beredning Utgångsdatum
16.
INFORMATION I PUNKTSKRIFT
neorecormon 10 000 IE
194 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
NeoRecormon 10 000 IE Frystorkat pulver och vätska till injektionsvätska, lösning i cylinderampull (10 000 IE/ ml) Epoetin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tvåkammar- cylinderampull innehåller 10 000 IE epoetin beta som frystorkat pulver.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
En cylinderampull innehåller:
Karbamid, natriumklorid, polysorbat 20, natriumdivätefosfat, dinatriumvätefosfat, kalciumklorid, glycin, L- Leucin, L- Isoleucin, L- Treonin, L- Glutaminsyra och L - Fenylalanin.
Spädningsvätskan innehåller bensylalkohol och bensalkonklorid i vatten för injektionsvätskor.
Läkemedlet innehåller fenylalanin, bensylalkohol och natrium, se bipacksedeln för mer information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Frystorkat pulver (10 000 IE) och vätska till injektionsvätska, lösning 3 tvåkammar- cylinderampuller för Reco- Pen (1 ml)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning efter införande i Reco- Pen enligt anvisning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat Hållbarhet efter införande i Reco- Pen:
1 månad
195 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 031/ 022
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
(Märkning på insidan) Beredning Utgångsdatum
16.
INFORMATION I PUNKTSKRIFT
neorecormon 10 000 IE
196 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETTER
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
NeoRecormon 10 000 IE Frystorkat pulver och vätska till injektionsvätska (10 000 IE/ ml) 1 ml spädningsvätska SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
197 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
NeoRecormon 20 000 IE Frystorkat pulver och vätska till injektionsvätska, lösning i cylinderampull (20 000 IE/ ml) Epoetin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tvåkammar- cylinderampull innehåller 20 000 IE epoetin beta som frystorkat pulver.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
En cylinderampull innehåller:
Karbamid, natriumklorid, polysorbat 20, natriumdivätefosfat, dinatriumvätefosfat, kalciumklorid, glycin, L- Leucin, L- Isoleucin, L- Treonin, L- Glutaminsyra och L - Fenylalanin.
Spädningsvätskan innehåller bensylalkohol och bensalkonklorid i vatten för injektionsvätskor.
Läkemedlet innehåller fenylalanin, bensylalkohol och natrium, se bipacksedeln för mer information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Frystorkat pulver (20 000 IE) och vätska till injektionsvätska, lösning 1 tvåkammar- cylinderampull för Reco- Pen (1 ml)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning efter införande i Reco- Pen enligt anvisning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat Hållbarhet efter införande i Reco- Pen:
1 månad
198 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 031/ 023
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
(Märkning på insidan) Beredning Utgångsdatum
16.
INFORMATION I PUNKTSKRIFT
neorecormon 20 000 IE
199 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
NeoRecormon 20 000 IE Frystorkat pulver och vätska till injektionsvätska, lösning i cylinderampull (20 000 IE/ ml) Epoetin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tvåkammar- cylinderampull innehåller 20 000 IE epoetin beta som frystorkat pulver.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
En cylinderampull innehåller:
Karbamid, natriumklorid, polysorbat 20, natriumdivätefosfat, dinatriumvätefosfat, kalciumklorid, glycin, L- Leucin, L- Isoleucin, L- Treonin, L- Glutaminsyra och L - Fenylalanin.
Spädningsvätskan innehåller bensylalkohol och bensalkonklorid i vatten för injektionsvätskor.
Läkemedlet innehåller fenylalanin, bensylalkohol och natrium, se bipacksedeln för mer information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Frystorkat pulver (20 000 IE) och vätska till injektionsvätska, lösning 3 tvåkammar- cylinderampuller för Reco- Pen (1 ml)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning efter införande i Reco- Pen enligt anvisning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat Hållbarhet efter införande i Reco- Pen:
1 månad
200 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 031/ 024
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
(Märkning på insidan) Beredning Utgångsdatum
16.
INFORMATION I PUNKTSKRIFT
neorecormon 20 000 IE
201 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETTER
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
NeoRecormon 20 000 IE Frystorkat pulver och vätska till injektionsvätska (20 000 IE/ ml) 1 ml spädningsvätska SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
202 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
NeoRecormon 60 000 IE Frystorkat pulver och vätska till injektionsvätska, lösning i cylinderampull (60 000 IE/ ml) Epoetin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tvåkammar- cylinderampull innehåller 60 000 IE epoetin beta som frystorkat pulver.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
En cylinderampull innehåller:
Karbamid, natriumklorid, polysorbat 20, natriumdivätefosfat, dinatriumvätefosfat, kalciumklorid, glycin, L- Leucin, L- Isoleucin, L- Treonin, L- Glutaminsyra och L - Fenylalanin.
Spädningsvätskan innehåller bensylalkohol och bensalkonklorid i vatten för injektionsvätskor.
Läkemedlet innehåller fenylalanin, bensylalkohol och natrium, se bipacksedeln för mer information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Frystorkat pulver (60 000 IE) och vätska till injektionsvätska, lösning 1 tvåkammar- cylinderampull för Reco- Pen (1 ml)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning efter införande i Reco- Pen enligt anvisning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat Hållbarhet efter införande i Reco- Pen:
1 månad
203 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 031/ 039
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
(Märkning på insidan) Beredning Utgångsdatum
16.
INFORMATION I PUNKTSKRIFT
neorecormon 60 000 IE
204 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
NeoRecormon 60 000 IE Frystorkat pulver och vätska till injektionsvätska, lösning i cylinderampull (60 000 IE/ ml) Epoetin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tvåkammar- cylinderampull innehåller 60 000 IE epoetin beta som frystorkat pulver.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
En cylinderampull innehåller:
Karbamid, natriumklorid, polysorbat 20, natriumdivätefosfat, dinatriumvätefosfat, kalciumklorid, glycin, L- Leucin, L- Isoleucin, L- Treonin, L- Glutaminsyra och L - Fenylalanin.
Spädningsvätskan innehåller bensylalkohol och bensalkonklorid i vatten för injektionsvätskor.
Läkemedlet innehåller fenylalanin, bensylalkohol och natrium, se bipacksedeln för mer information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Frystorkat pulver (60 000 IE) och vätska till injektionsvätska, lösning 3 tvåkammar- cylinderampuller för Reco- Pen (1 ml)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning efter införande i Reco- Pen enligt anvisning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat Hållbarhet efter införande i Reco- Pen:
1 månad
205 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 031/ 040
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
(Märkning på insidan) Beredning Utgångsdatum
16.
INFORMATION I PUNKTSKRIFT
neorecormon 60 000 IE
206 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETTER
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
NeoRecormon 60 000 IE Frystorkat pulver och vätska till injektionsvätska (60 000 IE/ ml) 1 ml spädningsvätska SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
207 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
NeoRecormon 500 IE injektionsvätska, lösning i förfylld spruta Epoetin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En förfylld injektionsspruta innehåller 500 IE epoetin beta.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
En spruta innehåller:
Karbamid, natriumklorid, polysorbat 20, natriumdivätefosfatdihydrat, dinatriumfosfatdodekahydrat, kalciumkloriddihydrat, glycin, L- Leucin, L- Isoleucin, L- Treonin, L - Glutaminsyra, L- Fenylalanin och vatten för injektionsvätskor.
Läkemedlet innehåller fenylalanin och natrium, se bipacksedeln för mer information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 1 förfylld injektionsspruta (0, 3 ml) och 1 injektionsnål (30G1/ 2)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan och intravenös användning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
208 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 031/ 025
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
neorecormon 500 IE
209 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
NeoRecormon 500 IE injektionsvätska, lösning i förfylld spruta Epoetin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En förfylld injektionsspruta innehåller 500 IE epoetin beta.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
En spruta innehåller:
Karbamid, natriumklorid, polysorbat 20, natriumdivätefosfatdihydrat, dinatriumfosfatdodekahydrat, kalciumkloriddihydrat, glycin, L- Leucin, L- Isoleucin, L- Treonin, L - Glutaminsyra, L- Fenylalanin och vatten för injektionsvätskor.
Läkemedlet innehåller fenylalanin och natrium, se bipacksedeln för mer information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 6 förfyllda injektionssprutor (0, 3 ml) och 6 injektionsnålar (30G1/ 2)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan och intravenös användning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
210 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 031/ 026
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
neorecormon 500 IE
211 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
NeoRecormon 500 IE injektionsvätska, lösning i förfylld spruta Epoetin beta
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Ltd.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
212 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETTER
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
NeoRecormon 500 IE injektionsvätska IV/ SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 3 ml
6.
ÖVRIGT
213 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
NeoRecormon 1000 IE injektionsvätska, lösning i förfylld spruta Epoetin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En förfylld injektionsspruta innehåller 1000 IE epoetin beta.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
En spruta innehåller:
Karbamid, natriumklorid, polysorbat 20, natriumdivätefosfatdihydrat, dinatriumfosfatdodekahydrat, kalciumkloriddihydrat, glycin, L- Leucin, L- Isoleucin, L- Treonin, L - Glutaminsyra, L- Fenylalanin och vatten för injektionsvätskor.
Läkemedlet innehåller fenylalanin och natrium, se bipacksedeln för mer information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 1 förfylld injektionsspruta (0, 3 ml) och 1 injektionsnål (27G1/ 2)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan och intravenös användning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
214 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 031/ 027
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
neorecormon 1000 IE
215 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
NeoRecormon 1000 IE injektionsvätska, lösning i förfylld spruta Epoetin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En förfylld injektionsspruta innehåller 1000 IE epoetin beta.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
En spruta innehåller:
Karbamid, natriumklorid, polysorbat 20, natriumdivätefosfatdihydrat, dinatriumfosfatdodekahydrat, kalciumkloriddihydrat, glycin, L- Leucin, L- Isoleucin, L- Treonin, L - Glutaminsyra, L- Fenylalanin och vatten för injektionsvätskor.
Läkemedlet innehåller fenylalanin och natrium, se bipacksedeln för mer information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 6 förfyllda injektionssprutor (0, 3 ml) och 6 injektionsnålar (27G1/ 2)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan och intravenös användning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
216 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 031/ 028
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
neorecormon 1000 IE
217 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
NeoRecormon 1000 IE injektionsvätska, lösning i förfylld spruta Epoetin beta
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Ltd.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
218 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETTER
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
NeoRecormon 1000 IE injektionsvätska IV/ SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 3 ml
6.
ÖVRIGT
219 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
NeoRecormon 2000 IE injektionsvätska, lösning i förfylld spruta Epoetin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En förfylld injektionsspruta innehåller 2000 IE epoetin beta.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
En spruta innehåller:
Karbamid, natriumklorid, polysorbat 20, natriumdivätefosfatdihydrat, dinatriumfosfatdodekahydrat, kalciumkloriddihydrat, glycin, L- Leucin, L- Isoleucin, L- Treonin, L - Glutaminsyra, L- Fenylalanin och vatten för injektionsvätskor.
Läkemedlet innehåller fenylalanin och natrium, se bipacksedeln för mer information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 1 förfylld injektionsspruta (0, 3 ml) och 1 injektionsnål (27G1/ 2)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan och intravenös användning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
220 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 031/ 029
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
neorecormon 2000 IE
221 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
NeoRecormon 2000 IE injektionsvätska, lösning i förfylld spruta Epoetin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En förfylld injektionsspruta innehåller 2000 IE epoetin beta.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
En spruta innehåller:
Karbamid, natriumklorid, polysorbat 20, natriumdivätefosfatdihydrat, dinatriumfosfatdodekahydrat, kalciumkloriddihydrat, glycin, L- Leucin, L- Isoleucin, L- Treonin, L - Glutaminsyra, L- Fenylalanin och vatten för injektionsvätskor.
Läkemedlet innehåller fenylalanin och natrium, se bipacksedeln för mer information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 6 förfyllda injektionssprutor (0, 3 ml) och 6 injektionsnålar (27G1/ 2)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan och intravenös användning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
222 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 031/ 030
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
neorecormon 2000 IE
223 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
NeoRecormon 2000 IE injektionsvätska, lösning i förfylld spruta Epoetin beta
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Ltd.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
224 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETTER
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
NeoRecormon 2000 IE injektionsvätska IV/ SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 3 ml
6.
ÖVRIGT
225 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
NeoRecormon 3000 IE injektionsvätska, lösning i förfylld spruta Epoetin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En förfylld injektionsspruta innehåller 3000 IE epoetin beta.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
En spruta innehåller:
Karbamid, natriumklorid, polysorbat 20, natriumdivätefosfatdihydrat, dinatriumfosfatdodekahydrat, kalciumkloriddihydrat, glycin, L- Leucin, L- Isoleucin, L- Treonin, L - Glutaminsyra, L- Fenylalanin och vatten för injektionsvätskor.
Läkemedlet innehåller fenylalanin och natrium, se bipacksedeln för mer information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 1 förfylld injektionsspruta (0, 3 ml) och 1 injektionsnål (27G1/ 2)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan och intravenös användning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
226 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 031/ 031
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
neorecormon 3000 IE
227 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
NeoRecormon 3000 IE injektionsvätska, lösning i förfylld spruta Epoetin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En förfylld injektionsspruta innehåller 3000 IE epoetin beta.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
En spruta innehåller:
Karbamid, natriumklorid, polysorbat 20, natriumdivätefosfatdihydrat, dinatriumfosfatdodekahydrat, kalciumkloriddihydrat, glycin, L- Leucin, L- Isoleucin, L- Treonin, L - Glutaminsyra, L- Fenylalanin och vatten för injektionsvätskor.
Läkemedlet innehåller fenylalanin och natrium, se bipacksedeln för mer information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 6 förfyllda injektionssprutor (0, 3 ml) och 6 injektionsnålar (27G1/ 2)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan och intravenös användning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
228 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 031/ 032
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
neorecormon 3000 IE
229 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
NeoRecormon 3000 IE injektionsvätska, lösning i förfylld spruta Epoetin beta
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Ltd.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
230 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETTER
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
NeoRecormon 3000 IE injektionsvätska IV/ SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 3 ml
6.
ÖVRIGT
231 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
NeoRecormon 4000 IE injektionsvätska, lösning i förfylld spruta Epoetin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En förfylld injektionsspruta innehåller 4000 IE epoetin beta.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
En spruta innehåller:
Karbamid, natriumklorid, polysorbat 20, natriumdivätefosfatdihydrat, dinatriumfosfatdodekahydrat, kalciumkloriddihydrat, glycin, L- Leucin, L- Isoleucin, L- Treonin, L - Glutaminsyra, L- Fenylalanin och vatten för injektionsvätskor.
Läkemedlet innehåller fenylalanin och natrium, se bipacksedeln för mer information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 1 förfylld injektionsspruta (0, 3 ml) och 1 injektionsnål (27G1/ 2)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan och intravenös användning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
232 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 031/ 041
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
neorecormon 4000 IE
233 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
NeoRecormon 4000 IE injektionsvätska, lösning i förfylld spruta Epoetin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En förfylld injektionsspruta innehåller 4000 IE epoetin beta.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
En spruta innehåller:
Karbamid, natriumklorid, polysorbat 20, natriumdivätefosfatdihydrat, dinatriumfosfatdodekahydrat, kalciumkloriddihydrat, glycin, L- Leucin, L- Isoleucin, L- Treonin, L - Glutaminsyra, L- Fenylalanin och vatten för injektionsvätskor.
Läkemedlet innehåller fenylalanin och natrium, se bipacksedeln för mer information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 6 förfyllda injektionssprutor (0, 3 ml) och 6 injektionsnålar (27G1/ 2)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan och intravenös användning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
234 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 031/ 042
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
neorecormon 4000 IE
235 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
NeoRecormon 4000 IE injektionsvätska, lösning i förfylld spruta Epoetin beta
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Ltd.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
236 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETTER
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
NeoRecormon 4000 IE injektionsvätska IV/ SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 3 ml
6.
ÖVRIGT
237 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
NeoRecormon 5000 IE injektionsvätska, lösning i förfylld spruta Epoetin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En förfylld injektionsspruta innehåller 5000 IE epoetin beta.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
En spruta innehåller:
Karbamid, natriumklorid, polysorbat 20, natriumdivätefosfatdihydrat, dinatriumfosfatdodekahydrat, kalciumkloriddihydrat, glycin, L- Leucin, L- Isoleucin, L- Treonin, L - Glutaminsyra, L- Fenylalanin och vatten för injektionsvätskor.
Läkemedlet innehåller fenylalanin och natrium, se bipacksedeln för mer information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 1 förfylld injektionsspruta (0, 3 ml) och 1 injektionsnål (27G1/ 2)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan och intravenös användning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
238 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 031/ 033
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
neorecormon 5000 IE
239 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
NeoRecormon 5000 IE injektionsvätska, lösning i förfylld spruta Epoetin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En förfylld injektionsspruta innehåller 5000 IE epoetin beta.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
En spruta innehåller:
Karbamid, natriumklorid, polysorbat 20, natriumdivätefosfatdihydrat, dinatriumfosfatdodekahydrat, kalciumkloriddihydrat, glycin, L- Leucin, L- Isoleucin, L- Treonin, L - Glutaminsyra, L- Fenylalanin och vatten för injektionsvätskor.
Läkemedlet innehåller fenylalanin och natrium, se bipacksedeln för mer information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 6 förfyllda injektionssprutor (0, 3 ml) och 6 injektionsnålar (27G1/ 2)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan och intravenös användning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
240 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 031/ 034
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
neorecormon 5000 IE
241 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
NeoRecormon 5000 IE injektionsvätska, lösning i förfylld spruta Epoetin beta
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Ltd.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
242 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETTER
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
NeoRecormon 5000 IE injektionsvätska IV/ SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 3 ml
6.
ÖVRIGT
243 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
NeoRecormon 6000 IE injektionsvätska, lösning i förfylld spruta Epoetin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En förfylld injektionsspruta innehåller 6000 IE epoetin beta.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
En spruta innehåller:
Karbamid, natriumklorid, polysorbat 20, natriumdivätefosfatdihydrat, dinatriumfosfatdodekahydrat, kalciumkloriddihydrat, glycin, L- Leucin, L- Isoleucin, L- Treonin, L - Glutaminsyra, L- Fenylalanin och vatten för injektionsvätskor.
Läkemedlet innehåller fenylalanin och natrium, se bipacksedeln för mer information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 1 förfylld injektionsspruta (0, 3 ml) och 1 injektionsnål (27G1/ 2)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan och intravenös användning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
244 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 031/ 043
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
neorecormon 6000 IE
245 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
NeoRecormon 6000 IE injektionsvätska, lösning i förfylld spruta Epoetin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En förfylld injektionsspruta innehåller 6000 IE epoetin beta.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
En spruta innehåller:
Karbamid, natriumklorid, polysorbat 20, natriumdivätefosfatdihydrat, dinatriumfosfatdodekahydrat, kalciumkloriddihydrat, glycin, L- Leucin, L- Isoleucin, L- Treonin, L - Glutaminsyra, L- Fenylalanin och vatten för injektionsvätskor.
Läkemedlet innehåller fenylalanin och natrium, se bipacksedeln för mer information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 6 förfyllda injektionssprutor (0, 3 ml) och 6 injektionsnålar (27G1/ 2)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan och intravenös användning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
246 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 031/ 044
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
neorecormon 6000 IE
247 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
NeoRecormon 6000 IE injektionsvätska, lösning i förfylld spruta Epoetin beta
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Ltd.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
248 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETTER
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
NeoRecormon 6000 IE injektionsvätska IV/ SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 3 ml
6.
ÖVRIGT
249 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
NeoRecormon 10 000 IE injektionsvätska, lösning i förfylld spruta Epoetin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En förfylld injektionsspruta innehåller 10 000 IE epoetin beta.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
En spruta innehåller:
Karbamid, natriumklorid, polysorbat 20, natriumdivätefosfatdihydrat, dinatriumfosfatdodekahydrat, kalciumkloriddihydrat, glycin, L- Leucin, L- Isoleucin, L- Treonin, L - Glutaminsyra, L- Fenylalanin och vatten för injektionsvätskor.
Läkemedlet innehåller fenylalanin och natrium, se bipacksedeln för mer information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 1 förfylld injektionsspruta (0, 6 ml) och 1 injektionsnål (27G1/ 2)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan och intravenös användning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
250 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 031/ 035
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
neorecormon 10 000 IE
251 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
NeoRecormon 10 000 IE injektionsvätska, lösning i förfylld spruta Epoetin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En förfylld injektionsspruta innehåller 10 000 IE epoetin beta.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
En spruta innehåller:
Karbamid, natriumklorid, polysorbat 20, natriumdivätefosfatdihydrat, dinatriumfosfatdodekahydrat, kalciumkloriddihydrat, glycin, L- Leucin, L- Isoleucin, L- Treonin, L - Glutaminsyra, L- Fenylalanin och vatten för injektionsvätskor.
Läkemedlet innehåller fenylalanin och natrium, se bipacksedeln för mer information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 6 förfyllda injektionssprutor (0, 6 ml) och 6 injektionsnålar (27G1/ 2)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan och intravenös användning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
252 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 031/ 036
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
neorecormon 10 000 IE
253 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
NeoRecormon 10 000 IE injektionsvätska, lösning i förfylld spruta Epoetin beta
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Ltd.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
254 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETTER
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
NeoRecormon 10 000 IE injektionsvätska IV/ SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 6 ml
6.
ÖVRIGT
255 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
NeoRecormon 20 000 IE injektionsvätska, lösning i förfylld spruta Epoetin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En förfylld injektionsspruta innehåller 20 000 IE epoetin beta.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
En spruta innehåller:
Karbamid, natriumklorid, polysorbat 20, natriumdivätefosfatdihydrat, dinatriumfosfatdodekahydrat, kalciumkloriddihydrat, glycin, L- Leucin, L- Isoleucin, L- Treonin, L - Glutaminsyra, L- Fenylalanin och vatten för injektionsvätskor.
Läkemedlet innehåller fenylalanin och natrium, se bipacksedeln för mer information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 1 förfylld injektionsspruta (0, 6 ml) och 1 injektionsnål (27G1/ 2)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan och intravenös användning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
256 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 031/ 037
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
neorecormon 20 000 IE
257 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
NeoRecormon 20 000 IE injektionsvätska, lösning i förfylld spruta Epoetin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En förfylld injektionsspruta innehåller 20 000 IE epoetin beta.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
En spruta innehåller:
Karbamid, natriumklorid, polysorbat 20, natriumdivätefosfatdihydrat, dinatriumfosfatdodekahydrat, kalciumkloriddihydrat, glycin, L- Leucin, L- Isoleucin, L- Treonin, L - Glutaminsyra, L- Fenylalanin och vatten för injektionsvätskor.
Läkemedlet innehåller fenylalanin och natrium, se bipacksedeln för mer information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 6 förfyllda injektionssprutor (0, 6 ml) och 6 injektionsnålar (27G1/ 2)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan och intravenös användning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
258 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 031/ 038
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
neorecormon 20 000 IE
259 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
NeoRecormon 20 000 IE injektionsvätska, lösning i förfylld spruta Epoetin beta
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Ltd.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
260 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETTER
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
NeoRecormon 20 000 IE injektionsvätska IV/ SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 6 ml
6.
ÖVRIGT
261 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
NeoRecormon 30 000 IE injektionsvätska, lösning i förfylld spruta Epoetin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En förfylld injektionsspruta innehåller 30 000 IE epoetin beta.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
En spruta innehåller:
Karbamid, natriumklorid, polysorbat 20, natriumdivätefosfatdihydrat, dinatriumfosfatdodekahydrat, kalciumkloriddihydrat, glycin, L- Leucin, L- Isoleucin, L- Treonin, L - Glutaminsyra, L- Fenylalanin och vatten för injektionsvätskor.
Läkemedlet innehåller fenylalanin och natrium, se bipacksedeln för mer information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 1 förfylld injektionsspruta (0, 6 ml) och 1 injektionsnål (27G1/ 2)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan och intravenös användning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
262 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 031/ 045
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
neorecormon 30 000 IE
263 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
NeoRecormon 30 000 IE injektionsvätska, lösning i förfylld spruta Epoetin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En förfylld injektionsspruta innehåller 30 000 IE epoetin beta.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
En spruta innehåller:
Karbamid, natriumklorid, polysorbat 20, natriumdivätefosfatdihydrat, dinatriumfosfatdodekahydrat, kalciumkloriddihydrat, glycin, L- Leucin, L- Isoleucin, L- Treonin, L - Glutaminsyra, L- Fenylalanin och vatten för injektionsvätskor.
Läkemedlet innehåller fenylalanin och natrium, se bipacksedeln för mer information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 4 förfyllda injektionssprutor (0, 6 ml) och 4 injektionsnålar (27G1/ 2)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan och intravenös användning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
264 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 031/ 046
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
neorecormon 30 000 IE
265 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
NeoRecormon 30 000 IE injektionsvätska, lösning i förfylld spruta Epoetin beta
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Ltd.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
266 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETTER
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
NeoRecormon 30 000 IE injektionsvätska IV/ SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 6 ml
6.
ÖVRIGT
267 B.
BIPACKSEDEL
268 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
NeoRecormon Multidos 50 000 IE NeoRecormon Multidos 100 000 IE Frystorkat pulver och vätska till injektionsvätska, lösning Epoetin beta
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad NeoRecormon är och vad det används för 2.
Innan du använder NeoRecormon 3.
Hur du använder NeoRecormon 4.
Eventuella biverkningar 5.
Hur NeoRecormon ska förvaras 6.
Övriga upplysningar
1.
VAD NEORECORMON ÄR OCH VAD DET ANVÄNDS FÖR
Detta NeoRecormon preparat innehåller vitt frystorkat pulver och spädningsvätska.
Efter upplösning injiceras NeoRecormon under huden (subkutant) eller i en ven (intravenöst).
Preparatet innehåller ett hormon som kallas epoetin beta, vilket stimulerar produktionen av röda blodkroppar.
Epoetin beta är framställt med en speciell genteknik och fungerar på exakt samma sätt som det naturliga hormonet erytropoietin.
NeoRecormon injektioner används för att:
• Behandla symtomgivande anemi (blodbrist) som orsakats av kronisk njursjukdom (renal anemi) hos patienter i dialysbehandling eller som ännu inte påbörjat dialysbehandling. • Behandla anemi med relaterade symtom hos vuxna cancerpatienter som får kemoterapi. • Behandla personer som donerar blod inför sin egen operation.
Injektionerna av epoetin beta kommer att öka mängden blod som kan tas från kroppen före operation och återföras under eller efter operationen (detta är en autolog blodtransfusion).
2.
INNAN DU ANVÄNDER NEORECORMON
Använd inte NeoRecormon • om du är allergisk (överkänslig) mot epoetin beta eller mot något av övriga innehållsämnen i NeoRecormon eller bensoesyra, en metabolit av bensylalkohol. • om du har problem med blodtrycket som inte kan kontrolleras • om du planeras donera ditt eget blod inför operation, och:
- - -
har haft en hjärtinfarkt eller stroke månaden före behandling har instabil angina pectoris – ny eller ökad smärta i bröstet löper risk att drabbas av blodproppar i venerna (djup ventrombos) - t. ex. om du tidigare har haft en blodpropp.
• till spädbarn eller barn yngre än 3 år, eftersom NeoRecormon Multidos lösning innehåller bensylalkohol som konserveringsmedel.
269 Om något av detta stämmer eller kan stämma in på dig, tala om det för din läkare omedelbart.
Var särskilt försiktig med NeoRecormon • om anemin inte förbättras med epoetinbehandling • om du har ett underskott av vissa B- vitaminer (folsyra eller vitamin B12) • om du har mycket höga nivåer av aluminium i blodet • om du har ett ökat antal blodplättar • om du lider av kronisk leversjukdom • om du lider av epilepsi • om du har utvecklat anti- erytropoietin antikroppar och aplasi av röda blodkroppar (minskad eller upphörd produktion av röda blodkroppar) till följd av tidigare behandling med något erytropoietinpreparat.
Om så är fallet ska du inte byta till NeoRecormon.
Om något av detta stämmer in på dig, tala om det för din läkare.
Om du är cancerpatient bör du vara medveten om att NeoRecormon kan verka som en tillväxtfaktor av blodkroppar och kan i vissa fall ha en negativ påverkan på din cancer.
Beroende på din individuella situation kan en blodtransfusion vara att föredra.
Diskutera detta med din läkare.
Om du har en kronisk njursjukdom kommer din läkare kontrollera att du inte får för högt hemoglobinvärde då detta kan leda till en ökad risk för hjärt - kärlsjukdom och en ökad risk för dödsfall.
Om du har nefroskleros och inte dialysbehandlas, kommer din läkare avgöra om behandling är rätt för dig.
Detta beror på att det inte med all säkerhet går att utesluta en försämring av njursjukdom.
Din läkare kan ta regelbundna blodtester för att kontrollera: • din kaliumnivå.
Om du har höga eller ökade kaliumnivåer kan din läkare överväga att fortsätta behandlingen. • ditt antal blodplättar.
Antalet blodplättar kan öka lätt till måttligt under epoetinbehandling och detta kan orsaka förändringar i blodets koagulation.
Om du är njurpatient i hemodialysbehandling kan din läkare behöva justera heparindosen.
Detta ska undvika en tilltäppning av tuberna i dialyssystemet.
Om du är njurpatient i hemodialysbehandling och vid risk för fisteltrombos kan blodproppar (tromboser) formas i din fistel (kärltillgång som används för att ansluta till dialyssystemet).
Din läkare kan förskriva acetylsalicylsyra (blodförtunnande medel) eller justera fisteln.
Om du planeras donera ditt eget blod inför operation, kommer din läkare att: • kontrollera att du är kapabel att lämna blod, särskilt om du väger under 50 kg • kontrollera att du har en tillräcklig nivå av röda blodkroppar (minst 11 g/ dl hemoglobin) • se till att högst 12% av blodet tappas vid samma tillfälle.
Detta kan leda till livshotande komplikationer i hjärtat och blodkärlen.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
270 Körförmåga och användning av maskiner Inga effekter på förmågan att framföra fordon och använda maskiner har observerats.
Viktig information om något innehållsämne i NeoRecormon Detta läkemedel innehåller fenylalanin.
Kan vara skadligt för personer med fenylketonuri.
Om du har fenylketonuri, tala med din läkare om din behandling med NeoRecormon.
NeoRecormon är nästan natriumfritt.
3.
HUR DU ANVÄNDER NEORECORMON
Behandling med NeoRecormon inleds av en läkare som är expert på din sjukdom.
Den första dosen ges vanligen under medicinsk övervakning, om det skulle uppstå en allergisk reaktion.
Injektioner av NeoRecormon kan sedan ges av en tränad sjuksköterska, läkare eller annan personal.
Detta multidospreparat kan användas till flera patienter under en period av 1 månad efter beredning.
För att undvika risken för korsinfektion följ alltid aseptisk teknik och använd alltid medföljande sterila engångssprutor och nålar vid administreringen av varje dos.
Kontrollera att endast en injektionsflaska NeoRecormon Multidos används (är färdigberedd) åt gången.
Blanda inte NeoRecormon med andra injektions - eller infusionsvätskor, lösningar.
Använd endast plastmaterial för injektion.
Bruksanvisning Tvätta först händerna!
Beredning av NeoRecormon Multidoslösning (läkare och hälsovårdspersonal) (1) Tag ut flaskan med frystorkat pulver ur förpackningen.
Skriv datum för beredning och utgångsdatum på etiketten (utgångsdatum är 1 månad efter beredning).
(2) Avlägsna plastlocket på flaskan.
(3) Desinficera gummiplomberingen med alkohol.
(4) Tag ut berednings - och uppdragningsanordningen (som tillåter sterilt luftutbyte) ur blisterförpackningen och tag bort skyddshöljet från spetsen.
(5) Sätt fast uppdragningsanordningen på flaskan tills locket klickar.
(6) Sätt fast den gröna nålen på injektionssprutan som finns i förpackningen och avlägsna höljet på nålen.
(7) Håll brytampullen med den blå punkten uppåt.
Skaka eller knacka lätt på ampullen för att få ner all vätska från spetsen in i ampullkroppen.
Håll i spetsen och bryt av i riktning från dig.
Drag upp all lösning från ampullen i injektionssprutan.
Desinficera uppdragningsanordningens gummiförslutning med alkohol.
(8) Stick nålen genom förslutningen till ungefär 1 cm djup och injicera all lösning från injektionssprutan långsamt in i flaskan.
Lösgör sedan injektionssprutan (med nål) från uppdragningsanordningen.
(9) Snurra flaskan försiktigt tills det frystorkade pulvret har löst sig.
Skaka inte.
Kontrollera att lösningen är klar, färglös och praktiskt taget utan partiklar.
Om den inte är det, ska inte lösningen injiceras.
Sätt på skyddslocket på uppdragningsanordningen.
(10) NeoRecormon Multidos måste förvaras i kylskåp (2°C – 8°C) före och efter beredning.
Beredning av engångsinjektion (läkare och hälsovårdspersonal) (1) Desinficera gummiförslutningen till uppdragningsanordningen med alkohol före varje dosuppdragning.
(2) Fäst en 26G- nål på en passande engångsspruta (max.
1 ml).
(3) Ta bort höljet på nålen och stick in nålen genom uppdragningsanordningens gummiförslutning.
Dra upp NeoRecormon- lösning i injektionssprutan, spruta ut luft från sprutan in i flaskan och justera mängden NeoRecormon- lösning i injektionssprutan till den föreskrivna dosen.
Lösgör sedan injektionssprutan (med nålen) från uppdragningsanordningen.
271 (4) Ersätt injektionsnålen med en ny (den nya injektionsnålen skall ha den storlek som man normalt använder för injektioner).
(5) Avlägsna höljet på nålen och ta bort luften ur injektionsnålen försiktigt genom att hålla injektionssprutan vertikalt och pressa försiktigt kolven uppåt.
För subkutan injektion, rengör huden på injektionsstället med en alkoholservett.
Bilda ett hudveck genom att nypa ihop huden mellan tummen och pekfingret.
Håll i injektionssprutan nära nålen och stick in nålen i huden med en snabb och säker rörelse.
Injicera NeoRecormon- lösningen.
Dra tillbaka nålen snabbt och tryck med en torr steril kompress på injektionsstället.
NeoRecormon dosering Dosen NeoRecormon beror på ditt sjukdomstillstånd, på vilket sätt injektionen ges (under huden eller i en ven) och din kroppsvikt.
Din läkare kommer att fastställa den rätta dosen för dig.
• Symtomgivande anemi som orsakats av kronisk njursjukdom
Injektionen ges under huden eller i en ven.
Om lösningen ges i en ven ska den injiceras under ungefär 2 minuter, d. v. s. hos hemodialyspatienter ges injektionen via den arteriovenösa fisteln i slutet av dialysbehandlingen.
Personer som inte behandlas med hemodialys får vanligtvis injektionen under huden.
Behandling med NeoRecormon är uppdelad i två delar:
a) Korrigera anemin Initialdosen för injektion under huden är 20 IE/ kg kroppsvikt per injektion, givet tre gånger i veckan.
Efter 4 veckor kommer läkaren att göra tester och vid otillfredsställande behandlingssvar kan din dos ökas till 40 IE/ kg per injektion, givet tre gånger i veckan.
Läkaren kan sedan fortsätta att öka dosen med en månads intervall, om det är nödvändigt.
Den totala veckodosen kan även delas i dagliga doser.
Initialdosen för injektion i ven är 40 IE/ kg kroppsvikt per injektion, givet tre gånger i veckan.
Efter 4 veckor kommer läkaren att göra tester och vid otillfredsställande behandlingssvar kan din dos ökas till 80 IE/ kg per injektion, givet tre gånger i veckan.
Läkaren kan sedan fortsätta att öka dosen med en månads intervall, om det är nödvändigt.
För båda injektionssätten gäller att den maximala dosen inte ska överstiga 720 IE/ kg kroppsvikt per vecka.
b) Bibehålla tillräckliga nivåer av röda blodkroppar Underhållsdos:
När dina röda blodkroppar har nått en tillräcklig nivå, reduceras dosen till hälften av den dos som användes för att korrigera anemin.
Den totala veckodosen kan ges en gång per vecka, eller uppdelad i tre eller sju doser per vecka.
Om din nivå av röda blodkroppar är stabil vid doseringen en gång per vecka, kan du övergå till dosering varannan vecka.
I detta fall kan dosökning bli nödvändig.
Varje eller varannan vecka kan läkaren justera dosen för att ta reda på din individuella underhållsdos.
Barn börjar sin behandling genom att följa samma instruktioner.
I prövningar behövde barn vanligtvis högre doser av NeoRecormon (ju yngre barnet är, desto högre dos behövs).
Behandling med NeoRecormon är normalt en långtidsbehandling, men den kan när som helst avbrytas om det blir nödvändigt.
• Vuxna med symtomgivande anemi som får kemoterapi mot cancer
Injektionen ges under huden.
Din läkare kan påbörja behandling med NeoRecormon om ditt hemoglobinvärde är 10 g/ dl eller lägre.
Efter behandlingens start kommer din läkare att bibehålla ditt hemoglobinvärde mellan 10 och 12 g/ dl.
272 Initialdosen är 30 000 IE per vecka.
Dosen kan ges som injektion en gång per vecka eller uppdelad i 3 till 7 injektioner per vecka.
Din läkare kommer att ta regelbundna blodprover.
Han eller hon kan höja eller sänka dosen, eller avbryta behandlingen beroende på testresultaten.
Hemoglobinnivåerna bör inte överstiga ett värde på 12 g/ dl.
Behandlingen bör fortsätta i upp till 4 veckor efter avslutad kemoterapi.
Den maximala dosen ska inte överstiga 60 000 IE per vecka.
• Personer som planeras donera sitt eget blod inför operation
Injektionen ges i en ven under två minuter eller under huden.
Dosen NeoRecormon beror på ditt tillstånd, nivån av röda blodkroppar och hur stor mängd blod som kommer att doneras innan operationen.
Dosen som har bestämts av din läkare, kommer att ges två gånger i veckan i fyra veckor.
När du donerar blod ges NeoRecormon vid slutet av bloddonationen.
Den maximala dosen ska inte överstiga • för injektion i ven:
1600 IE/ kg kroppsvikt per vecka. • för injektion under huden:
1200 IE/ kg kroppsvikt per vecka.
Om du injicerar mer NeoRecormon än du borde Öka inte den dos din läkare har föreskrivit dig.
Om du tror att du har injicerat mer NeoRecormon än du borde, kontakta din läkare.
Det är inte troligt att det är allvarligt.
Inga symtom av förgiftning har observerats ens vid mycket höga blodnivåer.
Om du har glömt att ta NeoRecormon Tala med din läkare om du har missat en injektion eller injicerat för lite.
Ta inte dubbla doser för att kompensera de doser du glömt.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan NeoRecormon orsaka biverkningar men alla användare behöver inte få dem.
Biverkningar som kan inträffa hos alla patienter • De flesta patienter får en sänkning av järnnivåerna i blodet.
Nästan alla patienter måste därför behandlas med järntillskott under sin behandling av NeoRecormon. • I sällsynta fall har allergiska reaktioner eller hudreaktioner, såsom utslag, nässelutslag, klåda eller reaktioner vid injektionsstället, förekommit. • I mycket sällsynta fall har en allvarlig form av allergisk reaktion inträffat, speciellt direkt efter injektion.
Den behöver behandlas omedelbart.
Om du får en ovanlig pipande, rosslande andning, svårigheter att andas, svullen tunga, ansikte eller hals eller en svullnad runt injektionsstället, eller om du känner dig yr, svimmar eller kollapsar, kontakta din läkare omedelbart. • I mycket sällsynta fall har patienter fått influensaliknande symtom, särskilt efter att de precis har börjat sin behandling.
Dessa innefattar feber, frossa, huvudvärk, ont i armar och ben, skelettsmärtor och/ eller allmän sjukdomskänsla.
Dessa reaktioner var vanligtvis milda till måttliga och försvann efter ett par timmar eller dagar.
273 Ytterligare biverkningar hos patienter med kronisk njursjukdom (renal anemi) • Blodtrycksstegring, försämring av redan konstaterat högt blodtryck och huvudvärk är de vanligaste förekommande biverkningarna.
Din läkare kan behandla blodtrycksstegringen med läkemedel eller tillfälligt avbryta behandlingen med NeoRecormon. • Ring läkare omedelbart om du får huvudvärk, speciellt plötslig, stickande, migränliknande huvudvärk, förvirring, talsvårigheter, ostadig gång, epileptiska anfall eller kramper.
Dessa kan vara tecken på en allvarlig blodtrycksstegring (hypertensiv kris) även om du vanligtvis har ett normalt eller lågt blodtryck.
Den behöver behandlas omedelbart. • Om du har lågt blodtryck eller komplikationer i fisteln finns det risk att du får fisteltrombos (en blodpropp i kärlet/ kopplingen som används för att ansluta till dialyssystemet). • I mycket sällsynta fall har patienter haft ökade kalium - och fosfatnivåer i blodet.
Detta kan behandlas av din läkare. • Neutraliserande antikroppsmedierad aplasi av röda blodkroppar (pure red cell aplasia, PRCA) har observerats vid behandling med erytropoietin, inklusive i enstaka fall vid behandling med NeoRecormon.
PRCA innebär att kroppen har upphört eller minskat produktionen av röda blodkroppar.
Detta leder till allvarlig anemi, som bland annat ger symtom i form av onormal trötthet och energibrist.
Om din kropp producerar neutraliserande antikroppar, kommer din läkare att avbryta behandlingen med NeoRecormon och fatta beslut om hur din anemi behandlas bäst.
Ytterligare biverkningar hos patienter som får kemoterapi mot cancer • Ökning av blodtrycket och huvudvärk kan inträffa i enstaka fall.
Din läkare kan behandla blodtrycksstegringen med läkemedel. • En ökad förekomst av blodproppar har observerats.
Ytterligare biverkningar hos personer som donerar sitt eget blod inför operation • En något ökad förekomst av blodproppar har observerats.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR NEORECORMON SKA FÖRVARAS
Ljuskänsligt. • Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är epoetin beta.
En injektionsflaska innehåller antingen 50 000 IE eller
100 000 IE (internationella enheter) epoetin beta.
- Övriga innehållsämnen är karbamid, natriumklorid, polysorbat 20, natriumdivätefosfat,
dinatriumvätefosfat, kalciumklorid, glycin, L- Leucin, L- Isoleucin, L- Treonin, L- Glutaminsyra och L- Fenylalanin.
- Spädningsvätskan innehåller bensylalkohol och bensalkonklorid som konserveringsmedel i
10 ml (för NeoRecormon Multidos 50 000 IE) eller 5 ml (för NeoRecormon Multidos 100 000 IE) vatten för injektionsvätskor.
Vitt frystorkat pulver och klar, färglös vätska.
NeoRecormon Multidos tillhandahålls som en injektionsflaska med frystorkat pulver och en ampull med vätska till injektionsvätska, lösning.
Förpackningsstorlek om 1.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
Tillverkare Roche Diagnostics GmbH Sandhofer Str.
116 68305 Mannheim Tyskland
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
275 Polska Ελλάδα Roche Polska Sp. z o. o.
Roche (Hellas) A. E.
Tel: +48 - 22 345 18 88 Τηλ: +30 210 61 66 100
Portugal España Roche Farmacêutica Química, Lda Roche Farma S. A.
Tel: +351 - 21 425 70 00 Tel: +34 - 91 324 81 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Denna bipacksedel godkändes senast i
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
276 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
NeoRecormon 10 000 IE NeoRecormon 20 000 IE NeoRecormon 60 000 IE Frystorkat pulver och vätska till injektionsvätska, lösning i cylinderampull Epoetin beta
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara dennainformation, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad NeoRecormon är och vad det används för 2.
Innan du använder NeoRecormon 3.
Hur du använder NeoRecormon 4.
Eventuella biverkningar 5.
Hur NeoRecormon ska förvaras 6.
Övriga upplysningar
1.
VAD NEORECORMON ÄR OCH VAD DET ANVÄNDS FÖR
NeoRecormon cylinderampull är en tvåkammar- cylinderampull som innehåller vitt frystorkat pulver och spädningsvätska.
Efter upplösning injiceras NeoRecormon under huden (subkutant).
Preparatet innehåller ett hormon som kallas epoetin beta, vilket stimulerar produktionen av röda blodkroppar.
Epoetin beta är framställt med en speciell genteknik och fungerar på exakt samma sätt som det naturliga hormonet erytropoietin.
NeoRecormon injektioner används för att:
• Behandla symtomgivande anemi (blodbrist) som orsakats av kronisk njursjukdom (renal anemi) hos patienter i dialysbehandling eller som ännu inte påbörjat dialysbehandling. • Behandla anemi med relaterade symtom hos vuxna cancerpatienter som får kemoterapi. • Behandla personer som donerar blod inför sin egen operation.
Injektionerna av epoetin beta kommer att öka mängden blod som kan tas från kroppen före operation och återföras under eller efter operationen (detta är en autolog blodtransfusion).
2.
INNAN DU ANVÄNDER NEORECORMON
Använd inte NeoRecormon • om du är allergisk (överkänslig) mot epoetin beta eller mot något av övriga innehållsämnen i NeoRecormon eller bensoesyra, en metabolit av bensylalkohol. • om du har problem med blodtrycket som inte kan kontrolleras • om du planeras donera ditt eget blod inför operation, och:
- - -
har haft en hjärtinfarkt eller stroke månaden före behandling har instabil angina pectoris – ny eller ökad smärta i bröstet löper risk att drabbas av blodproppar i venerna (djup ventrombos) - t. ex. om du tidigare har haft en blodpropp.
277 • till spädbarn eller barn yngre än 3 år, eftersom NeoRecormon i cylinderampull innehåller bensylalkohol som konserveringsmedel.
Om något av detta stämmer eller kan stämma in på dig, tala om det för din läkare omedelbart.
Var särskilt försiktig med NeoRecormon • om anemin inte förbättras med epoetinbehandling • om du har ett underskott av vissa B- vitaminer (folsyra eller vitamin B12) • om du har mycket höga nivåer av aluminium i blodet • om du har ett ökat antal blodplättar • om du lider av kronisk leversjukdom • om du lider av epilepsi • om du har utvecklat anti- erytropoietin antikroppar och aplasi av röda blodkroppar (minskad eller upphörd produktion av röda blodkroppar) till följd av tidigare behandling med något erytropoietinpreparat.
Om så är fallet ska du inte byta till NeoRecormon.
Om något av detta stämmer in på dig, tala om det för din läkare.
Om du är cancerpatient bör du vara medveten om att NeoRecormon kan verka som en tillväxtfaktor av blodkroppar och kan i vissa fall ha en negativ påverkan på din cancer.
Beroende på din individuella situation kan en blodtransfusion vara att föredra.
Diskutera detta med din läkare.
Om du har en kronisk njursjukdom kommer din läkare kontrollera att du inte får för högt hemoglobinvärde då detta kan leda till en ökad risk för hjärt - kärlsjukdom och en ökad risk för dödsfall.
Om du har nefroskleros och inte dialysbehandlas, kommer din läkare avgöra om behandling är rätt för dig.
Detta beror på att det inte med all säkerhet går att utesluta en försämring av njursjukdom.
Din läkare kan ta regelbundna blodtester för att kontrollera: • din kaliumnivå.
Om du har höga eller ökade kaliumnivåer kan din läkare överväga att fortsätta behandlingen. • ditt antal blodplättar.
Antalet blodplättar kan öka lätt till måttligt under epoetinbehandling och detta kan orsaka förändringar i blodets koagulation.
Om du är njurpatient i hemodialysbehandling kan din läkare behöva justera heparindosen.
Detta ska undvika en tilltäppning av tuberna i dialyssystemet.
Om du är njurpatient i hemodialysbehandling och vid risk för fisteltrombos kan blodproppar (tromboser) formas i din fistel (kärltillgång som används för att ansluta till dialyssystemet).
Din läkare kan förskriva acetylsalicylsyra (blodförtunnande medel) eller justera fisteln.
Om du planeras donera ditt eget blod inför operation, kommer din läkare att: • kontrollera att du är kapabel att lämna blod, särskilt om du väger under 50 kg • kontrollera att du har en tillräcklig nivå av röda blodkroppar (minst 11 g/ dl hemoglobin) • se till att högst 12% av blodet tappas vid samma tillfälle.
Detta kan leda till livshotande komplikationer i hjärtat och blodkärlen.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Det finns inte någon stor erfarenhet av NeoRecormon hos gravida kvinnor eller kvinnor som ammar.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
278 Körförmåga och användning av maskiner Inga effekter på förmågan att framföra fordon och använda maskiner har observerats.
Viktig information om något innehållsämne i NeoRecormon Detta läkemedel innehåller fenylalanin.
Kan vara skadligt för personer med fenylketonuri.
Om du har fenylketonuri, tala med din läkare om din behandling med NeoRecormon.
NeoRecormon är nästan natriumfritt.
3.
HUR DU ANVÄNDER NEORECORMON
Behandling med NeoRecormon inleds av en läkare som är expert på din sjukdom.
Den första dosen ges vanligen under medicinsk övervakning, om det skulle uppstå en allergisk reaktion.
Injektioner av NeoRecormon kan sedan ges av en tränad sjuksköterska, läkare eller annan personal.
Efter att du har blivit instruerad, kan du även själv injicera lösningen.
NeoRecormon cylinderampull ska enbart användas tillsammans med Reco- Pen.
Injektionen ges under huden.
Bruksanvisning Tvätta först händerna!
1.
Ta ut en ampull ur förpackningen.
2.
Ta en injektionsnål från förpackningen och sätt fast den ordentligt på Reco- Pen.
3.
Sätt in ampullen i Reco- Pen.
4.
Kontrollera lösningen i ampullen:
• • •
är den klar? är den färglös? är den fri från partiklar?
Om svaret till någon av ovanstående frågor är NEJ, ta inte injektionen.
Kassera ampullen och börja om igen med en ny ampull.
Om svaret är ja till alla tre frågorna, avlägsna hylsan från Reco- Pen och gå till steg 5.
5.
Ta bort luft från ampullen och nålen.
Gör detta genom att knacka lätt på den övre delen av Reco- Pen.
Detta får luftbubblorna att stiga till toppen.
Håll sedan Reco- Pen lodrät med nålen pekande uppåt och pressa försiktigt kolven uppåt.
Fortsätt att pressa kolven tills Reco- Pen innehåller den mängd NeoRecormon som ordinerats.
6.
Rengör huden på injektionsstället med en alkoholservett.
Bilda ett hudveck genom att nypa ihop huden mellan tummen och pekfingret.
7.
Håll i Reco- Pen nära nålen, stick in nålen i hudvecket med en snabb och säker rörelse.
Injicera NeoRecormon- lösningen.
Dra tillbaka nålen snabbt och tryck med en torr steril kompress på injektionsstället.
NeoRecormon dosering Dosen NeoRecormon beror på ditt sjukdomstillstånd, på vilket sätt injektionen ges (under huden) och din kroppsvikt.
Din läkare kommer att fastställa den rätta dosen för dig.
• Symtomgivande anemi som orsakats av kronisk njursjukdom
Behandling med NeoRecormon är uppdelad i två delar:
279 a) Korrigera anemin Initialdosen är 20 IE/ kg kroppsvikt per injektion, givet tre gånger i veckan.
Efter 4 veckor kommer läkaren att göra tester och vid otillfredsställande behandlingssvar kan din dos ökas till 40 IE/ kg per injektion, givet tre gånger i veckan.
Läkaren kan sedan fortsätta att öka dosen med en månads intervall, om det är nödvändigt.
Den totala veckodosen kan även delas i dagliga doser.
Den maximala dosen ska inte överstiga 720 IE/ kg kroppsvikt per vecka.
b) Bibehålla tillräckliga nivåer av röda blodkroppar Underhållsdos:
När dina röda blodkroppar har nått en tillräcklig nivå, reduceras dosen till hälften av den dos som användes för att korrigera anemin.
Den totala veckodosen kan ges en gång per vecka, eller uppdelad i tre eller sju doser per vecka.
Om din nivå av röda blodkroppar är stabil vid doseringen en gång per vecka, kan du övergå till dosering varannan vecka.
I detta fall kan dosökning bli nödvändig.
Varje eller varannan vecka kan läkaren justera dosen för att ta reda på din individuella underhållsdos.
Barn börjar sin behandling genom att följa samma instruktioner.
I prövningar behövde barn vanligtvis högre doser av NeoRecormon (ju yngre barnet är, desto högre dos behövs).
Behandling med NeoRecormon är normalt en långtidsbehandling, men den kan när som helst avbrytas om det blir nödvändigt.
• Vuxna med symtomgivande anemi som får kemoterapi mot cancer
Injektionen ges under huden
Din läkare kan påbörja behandling med NeoRecormon om ditt hemoglobinvärde är 10 g/ dl eller lägre.
Efter behandlingens start kommer din läkare att bibehålla ditt hemoglobinvärde mellan 10 och 12 g/ dl.
Initialdosen är 30 000 IE per vecka.
Dosen kan ges som injektion en gång per vecka eller uppdelad i 3 till 7 injektioner per vecka.
Din läkare kommer att ta regelbundna blodprover.
Han eller hon kan höja eller sänka dosen, eller avbryta behandlingen beroende på testresultaten.
Hemoglobinnivåerna bör inte överstiga ett värde på 12 g/ dl.
Behandlingen bör fortsätta i upp till 4 veckor efter avslutad kemoterapi.
Den maximala dosen ska inte överstiga 60 000 IE per vecka.
• Personer som planeras donera sitt eget blod inför operation
Dosen NeoRecormon beror på ditt tillstånd, nivån av röda blodkroppar och hur stor mängd blod som kommer att doneras innan operationen.
Dosen som har bestämts av din läkare, kommer att ges två gånger i veckan i fyra veckor.
När du donerar blod ges NeoRecormon vid slutet av bloddonationen.
Den maximala dosen ska inte överstiga • 1200 IE/ kg kroppsvikt per vecka.
Om du injicerar mer NeoRecormon än du borde Öka inte den dos din läkare har föreskrivit dig.
Om du tror att du har injicerat mer NeoRecormon än du borde, kontakta din läkare.
Det är inte troligt att det är allvarligt.
Inga symtom av förgiftning har observerats ens vid mycket höga blodnivåer.
Om du har glömt att ta NeoRecormon Tala med din läkare om du har missat en injektion eller injicerat för lite.
280 Ta inte dubbla doser för att kompensera de doser du glömt.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan NeoRecormon orsaka biverkningar men alla användare behöver inte få dem.
Biverkningar som kan inträffa hos alla patienter • De flesta patienter får en sänkning av järnnivåerna i blodet.
Nästan alla patienter måste därför behandlas med järntillskott under sin behandling av NeoRecormon. • I sällsynta fall har allergiska reaktioner eller hudreaktioner, såsom utslag, nässelutslag, klåda eller reaktioner vid injektionsstället, förekommit. • I mycket sällsynta fall har en allvarlig form av allergisk reaktion inträffat, speciellt direkt efter injektion.
Den behöver behandlas omedelbart.
Om du får en ovanlig pipande, rosslande andning, svårigheter att andas, svullen tunga, ansikte eller hals eller en svullnad runt injektionsstället, eller om du känner dig yr, svimmar eller kollapsar, kontakta din läkare omedelbart. • I mycket sällsynta fall har patienter fått influensaliknande symtom, särskilt efter att de precis har börjat sin behandling.
Dessa innefattar feber, frossa, huvudvärk, ont i armar och ben, skelettsmärtor och/ eller allmän sjukdomskänsla.
Dessa reaktioner var vanligtvis milda till måttliga och försvann efter ett par timmar eller dagar.
Ytterligare biverkningar hos patienter med kronisk njursjukdom (renal anemi) • Blodtrycksstegring, försämring av redan konstaterat högt blodtryck och huvudvärk är de vanligaste förekommande biverkningarna.
Din läkare kan behandla blodtrycksstegringen med läkemedel eller tillfälligt avbryta behandlingen med NeoRecormon. • Ring läkare omedelbart om du får huvudvärk, speciellt plötslig, stickande, migränliknande huvudvärk, förvirring, talsvårigheter, ostadig gång, epileptiska anfall eller kramper.
Dessa kan vara tecken på en allvarlig blodtrycksstegring (hypertensiv kris) även om du vanligtvis har ett normalt eller lågt blodtryck.
Den behöver behandlas omedelbart. • Om du har lågt blodtryck eller komplikationer i fisteln finns det risk att du får fisteltrombos (en blodpropp i kärlet/ kopplingen som används för att ansluta till dialyssystemet). • I mycket sällsynta fall har patienter haft ökade kalium - och fosfatnivåer i blodet.
Detta kan behandlas av din läkare. • Neutraliserande antikroppsmedierad aplasi av röda blodkroppar (pure red cell aplasia, PRCA) har observerats vid behandling med erytropoietin, inklusive i enstaka fall vid behandling med NeoRecormon.
PRCA innebär att kroppen har upphört eller minskat produktionen av röda blodkroppar.
Detta leder till allvarlig anemi, som bland annat ger symtom i form av onormal trötthet och energibrist.
Om din kropp producerar neutraliserande antikroppar, kommer din läkare att avbryta behandlingen med NeoRecormon och fatta beslut om hur din anemi behandlas bäst.
Ytterligare biverkningar hos patienter som får kemoterapi mot cancer • Ökning av blodtrycket och huvudvärk kan inträffa i enstaka fall.
Din läkare kan behandla blodtrycksstegringen med läkemedel. • En ökad förekomst av blodproppar har observerats.
Ytterligare biverkningar hos personer som donerar sitt eget blod inför operation • En något ökad förekomst av blodproppar har observerats.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
281 5.
HUR NEORECORMON SKA FÖRVARAS
Ljuskänsligt. • Förvaras i kylskåp (2°C – 8°C). • Cylinderampuller som inte har satts in i Reco- Pen kan tas ur från kylskåp och förvaras i rumstemperatur (ej över 25ºC) under en enstaka period på upp till 5 dagar. • Efter införande i Reco- Pen får kylförvaringen endast avbrytas för att injicera preparatet. • Den färdigblandade lösningen kan förvaras i upp till 1 månad i kylskåp (2°C – 8°C). • Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
– Den aktiva substansen är epoetin beta.
En cylinderampull innehåller antingen 10 000 IE, 20 000 IE eller 60 000 IE (internationella enheter) epoetin beta. – Övriga innehållsämnen är karbamid, natriumklorid, polysorbat 20, natriumdivätefosfat, dinatriumvätefosfat, kalciumklorid, glycin, L- Leucin, L- Isoleucin, L- Treonin, L- Glutaminsyra och L- Fenylalanin. – Spädningsvätskan innehåller bensylalkohol och bensalkonklorid som konserveringsmedel i 1 ml vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar Vitt frystorkat pulver och klar, färglös vätska.
NeoRecormon tillhandahålls som frystorkat pulver och vätska till injektionsvätska, lösning i cylinderampull.
Förpackningsstorlek om 1 eller 3.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
Tillverkare Roche Diagnostics GmbH Sandhofer Str.
116 68305 Mannheim Tyskland
282 För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Sverige Kύπρος Roche AB Γ. Α. Σταμάτης & Σια Λτδ.
Tel: +46 (0) 8 726 1200 Τηλ: +357 - 22 76 62 76
283 Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Denna bipacksedel godkändes senast i
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndigheten (EMEAs) hemsida http: // www. emea. europa. eu /
284 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
NeoRecormon 500 IE NeoRecormon 1000 IE NeoRecormon 2000 IE NeoRecormon 3000 IE NeoRecormon 4000 IE NeoRecormon 5000 IE NeoRecormon 6000 IE NeoRecormon 10 000 IE NeoRecormon 20 000 IE NeoRecormon 30 000 IE Injektionsvätska, lösning i förfylld spruta Epoetin beta
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara dennainformation, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad NeoRecormon är och vad det används för 2.
Innan du använder NeoRecormon 3.
Hur du använder NeoRecormon 4.
Eventuella biverkningar 5.
Hur NeoRecormon ska förvaras 6.
Övriga upplysningar
1.
VAD NEORECORMON ÄR OCH VAD DET ANVÄNDS FÖR
NeoRecormon är en klar, färglös lösning för injektion under huden (subkutant) eller i en ven (intravenöst).
Preparatet innehåller ett hormon som kallas epoetin beta, vilket stimulerar produktionen av röda blodkroppar.
Epoetin beta är framställt med en speciell genteknik och fungerar på exakt samma sätt som det naturliga hormonet erytropoietin.
NeoRecormon injektioner används för att:
• Behandla symtomgivande anemi (blodbrist) som orsakats av kronisk njursjukdom (renal anemi) hos patienter i dialysbehandling eller som ännu inte påbörjat dialysbehandling. • Förhindra anemi hos för tidigt födda barn (med en födelsevikt på 750 till 1500 g och födda tidigare än 34 veckor). • Behandla anemi med relaterade symtom hos vuxna cancerpatienter som får kemoterapi. • Behandla personer som donerar blod inför sin egen operation.
Injektionerna av epoetin beta kommer att öka mängden blod som kan tas från kroppen före operation och återföras under eller efter operationen (detta är en autolog blodtransfusion).
2.
INNAN DU ANVÄNDER NEORECORMON
Använd inte NeoRecormon
285 • om du är allergisk (överkänslig) mot epoetin beta eller mot något av övriga innehållsämnen i NeoRecormon. • om du har problem med blodtrycket som inte kan kontrolleras • om du planeras donera ditt eget blod inför operation, och:
- - -
har haft en hjärtinfarkt eller stroke månaden före behandling har instabil angina pectoris – ny eller ökad smärta i bröstet löper risk att drabbas av blodproppar i venerna (djup ventrombos) - t. ex. om du tidigare har haft en blodpropp.
Om något av detta stämmer eller kan stämma in på dig, tala om det för din läkare omedelbart.
Var särskilt försiktig med NeoRecormon • om anemin inte förbättras med epoetinbehandling • om du har ett underskott av vissa B- vitaminer (folsyra eller vitamin B12) • om du har mycket höga nivåer av aluminium i blodet • om du har ett ökat antal blodplättar • om du lider av kronisk leversjukdom • om du lider av epilepsi • om du har utvecklat anti- erytropoietin antikroppar och aplasi av röda blodkroppar (minskad eller upphörd produktion av röda blodkroppar) till följd av tidigare behandling med något erytropoietinpreparat.
Om så är fallet ska du inte byta till NeoRecormon.
Om något av detta stämmer in på dig, tala om det för din läkare.
Om du är cancerpatient bör du vara medveten om att NeoRecormon kan verka som en tillväxtfaktor av blodkroppar och kan i vissa fall ha en negativ påverkan på din cancer.
Beroende på din individuella situation kan en blodtransfusion vara att föredra.
Diskutera detta med din läkare.
Om du har en kronisk njursjukdom kommer din läkare kontrollera att du inte får för högt hemoglobinvärde då detta kan leda till en ökad risk för hjärt - kärlsjukdom och en ökad risk för dödsfall.
Om du har nefroskleros och inte dialysbehandlas, kommer din läkare avgöra om behandling är rätt för dig.
Detta beror på att det inte med all säkerhet går att utesluta en försämring av njursjukdom.
Din läkare kan ta regelbundna blodtester för att kontrollera: • din kaliumnivå.
Om du har höga eller ökade kaliumnivåer kan din läkare överväga att fortsätta behandlingen. • ditt antal blodplättar.
Antalet blodplättar kan öka lätt till måttligt under epoetinbehandling och detta kan orsaka förändringar i blodets koagulation.
Om du är njurpatient i hemodialysbehandling kan din läkare behöva justera heparindosen.
Detta ska undvika en tilltäppning av tuberna i dialyssystemet.
Om du är njurpatient i hemodialysbehandling och vid risk för fisteltrombos kan blodproppar (tromboser) formas i din fistel (kärltillgång som används för att ansluta till dialyssystemet).
Din läkare kan förskriva acetylsalicylsyra (blodförtunnande medel) eller justera fisteln.
Om du planeras donera ditt eget blod inför operation, kommer din läkare att: • kontrollera att du är kapabel att lämna blod, särskilt om du väger under 50 kg • kontrollera att du har en tillräcklig nivå av röda blodkroppar (minst 11 g/ dl hemoglobin) • se till att högst 12% av blodet tappas vid samma tillfälle.
Detta kan leda till livshotande komplikationer i hjärtat och blodkärlen.
286 Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Det finns inte någon stor erfarenhet av NeoRecormon hos gravida kvinnor eller kvinnor som ammar.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Inga effekter på förmågan att framföra fordon och använda maskiner har observerats.
Viktig information om något innehållsämne i NeoRecormon Detta läkemedel innehåller fenylalanin.
Kan vara skadligt för personer med fenylketonuri.
Om du har fenylketonuri, tala med din läkare om din behandling med NeoRecormon.
NeoRecormon är nästan natriumfritt.
3.
HUR DU ANVÄNDER NEORECORMON
Behandling med NeoRecormon inleds av en läkare som är expert på din sjukdom.
Den första dosen ges vanligen under medicinsk övervakning, om det skulle uppstå en allergisk reaktion.
Injektioner av NeoRecormon kan sedan ges av en tränad sjuksköterska, läkare eller annan personal.
Efter att du har blivit instruerad, kan du även själv injicera lösningen.
NeoRecormon förfylld spruta är färdig för användning.
Varje spruta ska enbart användas för en injektion.
Blanda inte NeoRecormon med andra injektions - eller infusionslösningar.
Bruksanvisning Tvätta först händerna!
Kontrollera lösningen i sprutan:
• • •
är den klar? är den färglös? är den fri från partiklar?
Om svaret till någon av ovanstående frågor är NEJ, ta inte injektionen.
Kassera sprutan och börja om igen med en ny spruta.
2.
Ta en injektionsnål från förpackningen och sätt fast den ordentligt på sprutan och ta bort skyddshylsan från injektionsnålen.
Ta bort luft från sprutan och nålen.
Gör detta genom att knacka lätt på den övre delen av sprutan.
Detta får luftbubblorna att stiga till toppen.
Håll sedan sprutan lodrät med nålen pekande uppåt och pressa försiktigt kolven uppåt.
Fortsätt att pressa kolven tills injektionssprutan innehåller den mängd NeoRecormon som ordinerats.
Rengör huden på injektionsstället med en alkoholservett.
Bilda ett hudveck genom att nypa ihop huden mellan tummen och pekfingret.
Håll i sprutan nära nålen, stick in nålen i hudvecket med en snabb och säker rörelse.
Injicera NeoRecormon- lösningen.
Dra tillbaka nålen snabbt och tryck med en torr steril kompress på injektionsstället.
287 NeoRecormon dosering Dosen NeoRecormon beror på ditt sjukdomstillstånd, på vilket sätt injektionen ges (under huden eller i en ven) och din kroppsvikt.
Din läkare kommer att fastställa den rätta dosen för dig.
• Symtomgivande anemi som orsakats av kronisk njursjukdom
Injektionen ges under huden eller i en ven.
Om lösningen ges i en ven ska den injiceras under ungefär 2 minuter, d. v. s. hos hemodialyspatienter ges injektionen via den arteriovenösa fisteln i slutet av dialysbehandlingen.
Personer som inte behandlas med hemodialys får vanligtvis injektionen under huden.
Behandling med NeoRecormon är uppdelad i två delar:
a) Korrigera anemin Initialdosen för injektion under huden är 20 IE/ kg kroppsvikt per injektion, givet tre gånger i veckan.
Efter 4 veckor kommer läkaren att göra tester och vid otillfredsställande behandlingssvar kan din dos ökas till 40 IE/ kg per injektion, givet tre gånger i veckan.
Läkaren kan sedan fortsätta att öka dosen med en månads intervall, om det är nödvändigt.
Den totala veckodosen kan även delas i dagliga doser.
Initialdosen för injektion i ven är 40 IE/ kg kroppsvikt per injektion, givet tre gånger i veckan.
Efter 4 veckor kommer läkaren att göra tester och vid otillfredsställande behandlingssvar kan din dos ökas till 80 IE/ kg per injektion, givet tre gånger i veckan.
Läkaren kan sedan fortsätta att öka dosen med en månads intervall, om det är nödvändigt.
För båda injektionssätten gäller att den maximala dosen inte ska överstiga 720 IE/ kg kroppsvikt per vecka.
b) Bibehålla tillräckliga nivåer av röda blodkroppar Underhållsdos:
När dina röda blodkroppar har nått en tillräcklig nivå, reduceras dosen till hälften av den dos som användes för att korrigera anemin.
Den totala veckodosen kan ges en gång per vecka, eller uppdelad i tre eller sju doser per vecka.
Om din nivå av röda blodkroppar är stabil vid doseringen en gång per vecka, kan du övergå till dosering varannan vecka.
I detta fall kan dosökning bli nödvändig.
Varje eller varannan vecka kan läkaren justera dosen för att ta reda på din individuella underhållsdos.
Barn börjar sin behandling genom att följa samma instruktioner.
I prövningar behövde barn vanligtvis högre doser av NeoRecormon (ju yngre barnet är, desto högre dos behövs).
Behandling med NeoRecormon är normalt en långtidsbehandling, men den kan när som helst avbrytas om det blir nödvändigt.
• Anemi hos för tidigt födda barn
Injektionen ges under huden.
Initialdosen är 250 IE/ kg av spädbarnets kroppsvikt, givet tre gånger i veckan.
Behandlingen med NeoRecormon ska påbörjas så tidigt som möjligt, helst dag 3 efter födseln.
För tidigt födda barn som fått blodtransfusion innan behandlingen med NeoRecormon inleds får troligtvis inte samma utbyte av behandlingen som ej transfunderade barn.
Behandlingen ska pågå i 6 veckor.
• Vuxna med symtomgivande anemi som får kemoterapi mot cancer
Injektionen ges under huden.
Din läkare kan påbörja behandling med NeoRecormon om ditt hemoglobinvärde är 10 g/ dl eller lägre.
Efter behandlingens start kommer din läkare att bibehålla ditt hemoglobinvärde mellan 10 och 12 g/ dl.
288 Initialdosen är 30 000 IE per vecka.
Dosen kan ges som injektion en gång per vecka eller uppdelad i 3 till 7 injektioner per vecka.
Din läkare kommer att ta regelbundna blodprover.
Han eller hon kan höja eller sänka dosen, eller avbryta behandlingen beroende på testresultaten.
Hemoglobinnivåerna bör inte överstiga ett värde på 12 g/ dl.
Behandlingen bör fortsätta i upp till 4 veckor efter avslutad kemoterapi.
Den maximala dosen ska inte överstiga 60 000 IE per vecka.
• Personer som planeras donera sitt eget blod inför operation
Injektionen ges i en ven under 2 minuter eller under huden.
Dosen NeoRecormon beror på ditt tillstånd, nivån av röda blodkroppar och hur stor mängd blod som kommer att doneras innan operationen.
Dosen som har bestämts av din läkare, kommer att ges två gånger i veckan i fyra veckor.
När du donerar blod ges NeoRecormon vid slutet av bloddonationen.
Den maximala dosen ska inte överstiga • för injektion i ven:
1600 IE/ kg kroppsvikt per vecka. • för injektion under huden:
1200 IE/ kg kroppsvikt per vecka.
Om du injicerar mer NeoRecormon än du borde Öka inte den dos din läkare har föreskrivit dig.
Om du tror att du har injicerat mer NeoRecormon än du borde, kontakta din läkare.
Det är inte troligt att det är allvarligt.
Inga symtom av förgiftning har observerats ens vid mycket höga blodnivåer.
Om du har glömt att ta NeoRecormon Tala med din läkare om du har missat en injektion eller injicerat för lite.
Ta inte dubbla doser för att kompensera de doser du glömt.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan NeoRecormon orsaka biverkningar men alla användare behöver inte få dem.
Biverkningar som kan inträffa hos alla patienter • De flesta patienter får en sänkning av järnnivåerna i blodet.
Nästan alla patienter måste därför behandlas med järntillskott under sin behandling av NeoRecormon. • I sällsynta fall har allergiska reaktioner eller hudreaktioner, såsom utslag, nässelutslag, klåda eller reaktioner vid injektionsstället, förekommit. • I mycket sällsynta fall har en allvarlig form av allergisk reaktion inträffat, speciellt direkt efter injektion.
Den behöver behandlas omedelbart.
Om du får en ovanlig pipande, rosslande andning, svårigheter att andas, svullen tunga, ansikte eller hals eller en svullnad runt injektionsstället, eller om du känner dig yr, svimmar eller kollapsar, kontakta din läkare omedelbart. • I mycket sällsynta fall har patienter fått influensaliknande symtom, särskilt efter att de precis har börjat sin behandling.
Dessa innefattar feber, frossa, huvudvärk, ont i armar och ben, skelettsmärtor och/ eller allmän sjukdomskänsla.
Dessa reaktioner var vanligtvis milda till måttliga och försvann efter ett par timmar eller dagar.
289 Ytterligare biverkningar hos patienter med kronisk njursjukdom (renal anemi) • Blodtrycksstegring, försämring av redan konstaterat högt blodtryck och huvudvärk är de vanligaste förekommande biverkningarna.
Din läkare kan behandla blodtrycksstegringen med läkemedel eller tillfälligt avbryta behandlingen med NeoRecormon. • Ring läkare omedelbart om du får huvudvärk, speciellt plötslig, stickande, migränliknande huvudvärk, förvirring, talsvårigheter, ostadig gång, epileptiska anfall eller kramper.
Dessa kan vara tecken på en allvarlig blodtrycksstegring (hypertensiv kris) även om du vanligtvis har ett normalt eller lågt blodtryck.
Den behöver behandlas omedelbart. • Om du har lågt blodtryck eller komplikationer i fisteln finns det risk att du får fisteltrombos (en blodpropp i kärlet/ kopplingen som används för att ansluta till dialyssystemet). • I mycket sällsynta fall har patienter haft ökade kalium - och fosfatnivåer i blodet.
Detta kan behandlas av din läkare. • Neutraliserande antikroppsmedierad aplasi av röda blodkroppar (pure red cell aplasia, PRCA) har observerats vid behandling med erytropoietin, inklusive i enstaka fall vid behandling med NeoRecormon.
PRCA innebär att kroppen har upphört eller minskat produktionen av röda blodkroppar.
Detta leder till allvarlig anemi, som bland annat ger symtom i form av onormal trötthet och energibrist.
Om din kropp producerar neutraliserande antikroppar, kommer din läkare att avbryta behandlingen med NeoRecormon och fatta beslut om hur din anemi behandlas bäst.
Ytterligare biverkningar hos patienter som får kemoterapi mot cancer • Ökning av blodtrycket och huvudvärk kan inträffa i enstaka fall.
Din läkare kan behandla blodtrycksstegringen med läkemedel. • En ökad förekomst av blodproppar har observerats.
Ytterligare biverkningar hos personer som donerar sitt eget blod inför operation • En något ökad förekomst av blodproppar har observerats.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR NEORECORMON SKA FÖRVARAS
• Förvaras utom syn - och räckhåll för barn. • Används före utgångsdatum som anges på förpackningen. • Förvara den förfyllda sprutan i ytterkartongen.
Ljuskänsligt. • Förvaras i kylskåp (2°C – 8°C). • Sprutan kan tas ur från kylskåp och förvaras i rumstemperatur (ej över 25ºC) under en enstaka period på upp till 3 dagar. • Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
– Den aktiva substansen är epoetin beta.
En förfylld spruta innehåller antingen 500, 1000, 2000, 3000, 4000, 5000, 6000, 10 000, 20 000 eller 30 000 IE (internationella enheter) epoetin beta i 0, 3 ml eller 0, 6 ml vatten för injektionsvätskor. – Övriga innehållsämnen är karbamid, natriumklorid, polysorbat 20, natriumdivätefosfatdihydrat, dinatriumfosfatdodekahydrat, kalciumkloriddihydrat, glycin, L- Leucin, L- Isoleucin, L- Treonin, L- Glutaminsyra och L- Fenylalanin.
290 Läkemedlets utseende och förpackningsstorlekar Färglös, klar till lätt opaliserande lösning.
NeoRecormon tillhandahålls som injektionsvätska, lösning i 1, 4 eller 6 förfyllda sprutor med 1, 4 eller 6 injektionsnålar.
Förpackningsstorlek om 1, 4 eller 6.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
Tillverkare Roche Diagnostics GmbH Sandhofer Str.
116 68305 Mannheim Tyskland
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
Luxembourg/ Luxemburg België/ Belgique/ Belgien (Voir/ siehe Belgique/ Belgien) N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
291 Portugal España Roche Farmacêutica Química, Lda Roche Farma S. A.
Tel: +351 - 21 425 70 00 Tel: +34 - 91 324 81 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Denna bipacksedel godkändes senast i
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndigheten (EMEAs) hemsida http: // www. emea. europa. eu /
292
European Medicines Agency
EMEA/ H/ C/ 263
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
NEOSPECT
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är NeoSpect?
NeoSpect är en sats för beredning av radioaktivt märkta läkemedel.
NeoSpect innehåller ett vitt pulver till injektionsvätska, lösning, vilket innehåller den aktiva substansen depreotid.
Vad används NeoSpect för?
NeoSpect används inte ensamt, utan måste bli radioaktivt märkt innan det används.
Radioaktiv märkning är en teknik som innebär att en substans märks med ett radioaktivt ämne.
NeoSpect märks genom att det blandas med en lösning av radioaktivt teknetium (99mTc).
Det radioaktivt märkta läkemedlet är avsett för diagnostiskt bruk.
NeoSpect ges till patienter som har en solitär lungnodulus (en liten, rund förändring i lungorna) som upptäckts med hjälp av lungröntgen eller datortomografisk (DT) undersökning för att se om den är elakartad.
Läkemedlet är receptbelagt.
Hur används NeoSpect?
NeoSpect hanteras och ges endast av specialutbildad personal med erfarenhet av säker hantering av radioaktivt material.
När NeoSpect har beretts till en radioaktivt märkt lösning, ges det genom intravenös injektion (i en ven) och en bild tas två till fyra timmar efter injektionen.
Det bör vanligtvis inte användas vid mer än ett tillfälle till en patient.
Hur verkar NeoSpect?
Den aktiva substansen i NeoSpect, depreotid, är en somatostatinanalog.
Detta innebär att den verkar på samma sätt som somatostatin och binder till samma receptorer i kroppen som somatostatin.
Dessa receptorer förekommer i stort antal på vissa elakartade tumörer såsom lungtumörer.
När NeoSpect är märkt med radioaktivitet, sitter det radioaktiva ämnet teknetium- 99m (99mTc) fast på depreotid.
När depreotid binder till receptorerna, bär det radioaktiviteten med sig och denna kan spåras med hjälp av speciell utrustning för bilddiagnostik, såsom skintigrafi eller enfotonstomografi (SPECT).
Om en solitär lungnodulus blir märkt med NeoSpect är den troligen elakartad.
Om den inte blir märkt är den troligen godartad (inte elakartad).
Hur har NeoSpects effekt undersökts?
NeoSpect har undersökts i två viktiga studier som omfattade 258 patienter med misstänkt lungcancer.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged verkliga diagnosen, som baserades på nodulusens histologi (när vävnad från nodulus analyseras under mikroskop efter att den har avlägsnats vid en operation).
Det huvudsakliga måttet på effektivitet var riktigheten vid diagnostisering av en elakartad tumör (positiv) eller en godartad tumör (negativ).
Vilken nytta har NeoSpect visat vid studierna?
Resultaten av NeoSpect- undersökningen stämde överens med de resultat som erhölls vid den histologiska undersökningen i mellan 80 och 90% av fallen.
Genom att lägga till en NeoSpect - undersökning till en DT- undersökning ökade undersökningens specificitet, vilket gjorde det lättare för läkaren att fastställa om en nodulus var elakartad.
Vilka är riskerna med NeoSpect?
Det är ovanligt med biverkningar av NeoSpect, men de vanligaste (uppträder hos mellan 1 och 10 patienter av 1 000) är huvudvärk, illamående, kräkningar, diarré, magsmärtor, yrsel, rodnad och trötthet.
NeoSpect ska inte ges till personer som kan vara överkänsliga (allergiska) mot depreotid, natriumperteknetat eller något av de övriga innehållsämnena.
NeoSpect ska inte ges till kvinnor som är gravida eller ammar.
Varför har NeoSpect godkänts?
Kommittén för humanläkemedel (CHMP) fann att NeoSpects fördelar är större än dess risker vid skintigrafisk bilddiagnostik av misstänkta elakartade lungtumörer efter den första upptäckten, i kombination med DT- undersökning eller lungröntgen, hos patienter med solitära lungnoduli.
Kommittén rekommenderade att NeoSpect skulle godkännas för försäljning.
Mera information om NeoSpect:
Den 29 november 2000 beviljade Europeiska kommissionen ett godkännande för försäljning av NeoSpect som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 29 november 2005.
Innehavare av godkännandet för försäljning är CIS bio international.
Det offentliga utredningsprotokollet (EPAR) för NeoSpect finns i sin helhet här.
Denna sammanfattning aktualiserades senast 09- 2007.
©EMEA 2007
2/ 2
EU- nummer
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
EU/ 1/ 00/ 154/ 001
NeoSpect
47 mikrogram
Beredningssats för radioaktiva läkemedel
Intravenös användning
Injektionsflaska (glas)
EU/ 1/ 00/ 154/ 002
NeoSpect
47 mikrogram
Beredningssats för radioaktiva läkemedel
Intravenös användning
Injektionsflaska (glas)
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
NeoSpect 47 mikrogram, beredningssats för radioaktiva läkemedel.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje flaska innehåller 47 mikrogram depreotid som depreotidtrifluoroacetat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1 Skall beredas med natriumperteknetat (99mTc) - injektionsvätska (ej inkluderat i förpackningen).
3.
LÄKEMEDELSFORM
Beredningssats för radioaktiva läkemedel.
Vitt pulver til injektionsvätska
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Endast avsett för diagnostik.
För scintigrafisk undersökning av misstänkta maligna tumörer i lunga efter intial upptäckt, i kombination med datortomografi eller lungröntgen, på patienter med solitära lungnoduli.
4. 2 Dosering och administreringssätt
Läkemedlet är avsett endast för sjukhusbruk, eller på speciellt utrustade nukleärmedicinska enheter, och ska administreras av personer med erfarenhet av användning av radioisotoper för bilddiagnostik.
Instruktioner för beredning, handhavande och avfallshantering finns i avsnitt 12.
Efter beredning med natriumperteknetat( 99mTc) - injektionsvätska, bildas 99mTc- depreotid.
99m Tc- depreotid administreras intravenöst som engångsdos.
Lösningen kan spädas med 9 mg/ ml natriumklorid injektionsvätska för att underlätta administreringen.
SPECT- bilder (Single Photon Emission Computed Tomography) som tas 2 – 4 timmar efter 99mTc- depreotid- injektionen har visats ge optimal bilddiagnostik.
Dosering till vuxna Den rekommenderade dosen är ungefär 47 mikrogram depreotid (en injektionsflaska) märkt med 555- 740 MBq teknetium- 99m.
Dosering till äldre (> 65 år) Erfarenheter från kliniska studier visar att dosjustering inte är nödvändig.
Dosering till barn 99m Tc- depreotid rekommenderas inte för patienter under 18 år då data inte finns tillgängligt för denna åldersgrupp.
Nedsatt njurfunktion Ingen dosjustering erfordras.
Se 4. 4.
Upprepad dosering 99m Tc- depreotid är avsedd för engångsbruk.
Upprepad administrering skall undvikas.
4. 3 Kontraindikationer
Tidigare överkänslighetsreaktioner mot depreotid, något av hjälpämnena i NeoSpect eller
Graviditet och amning.
4. 4 Varningar och försiktighet
Innehållet i NeoSpect är endast avsett för beredning av 99mTc- depreotid injektionsvätska, (se avsnitt 12).
Omärkt NeoSpect skall ej administreras direkt till patienten.
Som för alla läkemedel kan anafylaktiska eller anafylaktoida reaktioner uppträda efter administrering.
Kunskap om rutiner och teknik vid återupplivning samt behandling av anafylaxi är nödvändig.
Adekvat behandling och utrustning skall alltid finnas tillgängliga.
Försiktighet bör iakttas vid administrering till patienter med nedsatt njurfunktion, beroende på lägre renal utsöndring med eventuellt ökad exponering för radioaktivitet.
Försiktighet skall iakttagas vid administrering till patienter med nedsatt leverfunktion.
Detta radiofarmaka bör handhas endast av behöriga personer i ändamålsenliga lokaler.
För mottagande, förvaring, användning, förflyttning samt avfallshantering hänvisas till regler och/ eller lämpliga föreskrifter från lokala myndigheter.
Radiofarmaka skall beredas av användaren på sådant sätt att det tillfredsställer både strålskyddssäkerheten och farmacevtiska kvalitetskrav.
Lämpliga aseptiska försiktighetsåtgärder bör iakttas, i enlighet med kraven i Good Manufacturing Practice (GMP) gällande för läkemedelsberedning.
99m Tc- depreotid, måste hanteras med försiktighet och lämpliga säkerhetsåtgärder skall vidtas för att minimera strålningsexpositionen för den kliniska personalen.
Försiktighetsåtgärder skall också vidtas för att minimera strålningsexpositionen för patienten i enlighet med god patientvård.
För att minimera stråldosen som absorberas av urinblåsan skall tillräcklig mängd vätska tillföras för att ge frekvent blåstömning de första timmarna efter injektionen.
Andra somatostatinanaloger är kända för att försämra glukostoleransen.
Eftersom depreotid också binds till somatostatinreceptorer, skall försiktighet iakttas vid administrering av detta läkemedel till patienter med insulinom eller diabetes mellitus.
NeoSpect rekommenderas inte till barn under 18 år på grund av att data ej finns tillgänglig för denna åldersgrupp.
Upprepad dosering:
Kliniska data beträffande säkerhet och effekt vid upprepade injektioner är begränsade till 13 patienter.
Upprepad administrering skall undvikas.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Specifika interaktionsstudier med andra läkemedel saknas och det finns lite data om sådana interaktioner.
4. 6 Graviditet och amning
Graviditet Undersökningar av gravida kvinnor med radioaktivt märkta substanser innebär också stråldoser till fostret.
99mTc- depreotid är därför kontraindicerad under graviditet. (Se avsnitt 4. 3) Om det är nödvändigt att administrera radioaktiva läkemedel till kvinnor i fertil ålder, skall alltid information om graviditet inhämtas.
Alla kvinnor med utebliven menstruation skall betraktas som gravida tills motsatsen har bevisats.
Alternativa undersökningsmetoder utan joniserande strålning skall övervägas.
3 Amning Det är inte känt om 99mTc- depreotid utsöndras i modersmjölk, 99mTc- depreotid är därför kontraindicerat under amning.
4. 7 Effekter på förmågan att föra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
De flesta rapporterade biverkningarna var övergående och milda.
Alla klassades som mindre vanliga (0, 1% - 1%).
Mest frekvent rapporterades huvudvärk, illamående, kräkningar, diarré, magsmärtor, yrsel, rodnad och trötthet.
För varje patient skall exponering för joniserande strålning vägas mot den kliniska nyttan.
Den administrerade aktiviteten måste vara sådan att den uppkomna strålningsdosen är den lägsta möjliga som krävs för att erhålla det förväntade diagnostiska resultatet.
Exponering för joniserande strålning kan relateras till uppkomst av cancer och utgöra en potentiell risk för utveckling av ärftliga defekter.
För diagnostiska nuklearmedicinska undersökningar pekar de aktuella rönen på att strålningsrelaterade biverkningar uppträder med låg frekvens pga. den låga strålningsdosen.
Vid de flesta diagnostiska nuklearmedicinska undersökningsmetoder är den administrerade strålningsdosen (effektiv dosekvivalent) mindre än 20 mSv.
Högre doser kan motiveras i vissa kliniska situationer.
Ökning av vita blodkroppar, basofiler, eosinofiler, monocyter och neutrofiler, ASAT, ALAT, LD, total bilirubin och total protein; reducering av röda blodkroppar och total protein.
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
Behandling av en överdos skall inriktas mot att uppehålla vitala funktioner.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Diagnostiskt radiofarmakon för användning vid tumördetektion ATC- kod:
V09I A05
Teknetium (99mTc) depreotid injektionsvätska, är ett diagnostiskt radiofarmaka, baserat på en syntetisk peptid som binder till somatostatinreceptorer.
Data från studier in vitro och på försöksdjur visar att 99m Tc- depreotid binds med hög affinitet till somatostatinreceptorer (SSTR) av typ 2, 3 och 5.
Dessa receptorer är mycket uttalade i maligna tumörer.
Bindningsaffiniteten av 99mTc- depreotid till SSTR har visats i studier av pancreastumörer på Lewis råttor och in vitro på humana tumörmembran.
Resultaten indikerar att 99mTc- depreotid visar hög bindningsaffinitet till somatostatinreceptorer.
Själva peptiden har en lägre affinitet till dessa receptorer.
Vid en klinisk studie undersöktes den rekommenderade peptiddosens effekter på farmakodynamiken hos friska frivilliga försökspersoner under oral GTT (glukostoleranstest), men inga effekter som avviker från en normal fysiologisk reaktion vid stimulans med glukos kunde observeras.
I pivotalstudier där NeoSpect använts i kombination med datortomografi vid utredning av solitära lung noduli (SPN) var negativt prediktivt värde 90- 96% vid en sjukdomsprevalens på 30- 50%.
Vid samma prevalens var positivt prediktivt värde 52- 72%.
Motsvarande värden för negativt prediktivt värde och positivt prediktivt värde för NeoSpect i kombination med lungröntgen var 96- 98% och 61- 78%.
4 I en nyligen genomförd studie med en malignitetsprevalens på 49% var positivt prediktivt värde, för NeoSpect i kombination med datortomografi eller lungröntgen, 84% (konfidensintervall 63, 1- 94, 7%) för alla solitära lung noduli och 81, 8% för alla lesioner av en storlek på 3 cm eller mindre.
Negativt prediktivt värde var 87, 5% (konfidensintervall 66, 5- 96, 7%) för alla lesioner och 87, 5% för de med en storlek på 3 cm eller mindre.
Bara fem av de 49 patienterna genomgick en öppen torakotomi för att fastställa histologin, för de övriga patienterna användes finnålsaspiration (FNA).
Med tanke på andelen falskt negativa resultat vid FNA (5- 8% falskt negativa rapporterade), är torakotomi golden standard.
Patienter med en negativ FNA skall följas kliniskt då vissa FNA kan ge ett falskt negativt resultat.
Stråldosen vid en 18FDG- PET (Fluorodeoxyglucose – Positron Emission Tomography) är lägre än vid NeoSpect, men ger uppnår ändå hög sensitivitet och specifitet.
PET är dock inte lätt tillgängligt över hela Europa.
5. 2 Farmakokinetiska uppgifter
Kliniska studier hos friska frivilliga försökspersoner har visat att bärarsubstansen följer tre - compartment- modellens farmakokinetik med en distributionshalveringstid på mindre än 5 minuter och en terminal halveringstid på 20 timmar, samt en steady- state distributionsvolym på 1, 5- 3 l/ kg.
Medelvärdet för totalclearance är 2- 4 ml/ min/ kg.
Medelvärdet för njurclearance var 0, 3 ml/ min/ kg.
Vid helkroppsgammascintigrafi påvisades högsta radioaktivitet i bukhålan.
En till 18% av den injicerade dosen av radioaktivitet återfanns i urinen 4 timmar efter injektionen.
Radioktiviteten i plasma finns huvudsakligen (> 90%) i oförändrad form, d v s som 99mTc- depreotid.
Huvuddelen av radioaktiviteten som utsöndras i urin är i oförändrad form.
99m Tc- depreotid binds till ca 12% till plasmaproteiner hos patienter och friska frivilliga försökspersoner.
5. 3 Prekliniska säkerhetsuppgifter 99m Tc- depreotid var inte mutagent in vitro i Ames test eller lymfomtest på mus, och det var inte klastogent in vivo i mikronucleustest på mus.
Inga av de toxiska effekter som iakttagits i djurstudier anses vara relevanta vid användning till människa.
Studier har inte genomförts för att utvärdera karcinogen potential eller effekter på fertiliteten.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Saltsyra och/ eller natriumhydroxid (pH- justering).
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får 99mTc- depreotid inte blandas med andra läkemedel.
En separat kanyl skall användas.
6. 3 Hållbarhet
18 månader.
Efter beredning och radioaktiv märkning måste materialet användas inom 5 timmar då radiokemisk renhet och stabilitet har visats för 5 timmar vid 25°C.
5 6. 4 Särskilda förvaringsanvisningar
Förvaras i djupfryst tillstånd vid eller under - 10oC.
Förvara den färdigberedda injektionsvätskan högst 5 timmar vid 15°C - 25ºC och med lämpligt strålskydd.
Förvaring av radiofarmaka skall följa nationella föreskrifter för radioaktiva medel.
6. 5 Förpackningstyp och innehåll
Behållarna är förslutna med butylgummiproppar och förseglade med aluminiumhattar.
NeoSpect tillhandahålles i förpackningsstorlekarna 1 och 5 flaskor och varje injektionsflaska innehåller 47 mikrogram depreotid.
Alla förpackningsstorlekar kommer inte att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Se avsnitt 12.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
CIS bio international B. P.
32 91192 GIF sur YVETTE cedex FRANKRIKE
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 154/ 001 EU/ 1/ 00/ 154/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
29. 11. 2000 / 31. 01. 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
11.
ABSORBERAD DOS OCH EFFEKTIV DOS
Teknetium- 99m sönderfaller genom isomer övergång och emitterar gammastrålning med en energi på 140 keV och en halveringstid på 6 timmar till teknetium- 99, som kan anses som kvasistabil.
För detta läkemedel ligger den effektiva dosen normalt på 8, 88- 11, 84 mSv för en person på 70 kg vid en administrerad aktivitet på 555- 740 MBq.
Den genomsnittliga absorberade strålningsdosen i olika organ hos en vuxen person (70 kg) efter en intravenös injektion av preparatet redovisas nedan.
Värdena är uppräknade i fallande ordning som mGy/ MBq och förutsätter urinblåsetömning efter 4, 8 timmar.
Beräknad stråldosabsorbtion
6 Målorgan Njurar Mjälte Testiklar Sköldkörtel Benmärg Lever Benyta Hjärtvägg Lungor Binjurar Bukspottkörtel Urinblåsa Livmoder Tunntarm Övre tjocktarm Äggstockar Nedre tjocktarm
mGy/ MBq 0, 090 0, 042 0, 031 0, 024 0, 021 0, 021 0, 015 0, 014 0, 014 0, 012 0, 010 0, 0089 0, 0084 0, 0050 0, 0050 0, 0042 0, 0038
Dosberäkningar har utförts enligt standard MIRD metoden (MIRD Pamphlet No. 1 rev., Soc.
Nucl.
Med., 1976).
Den effektiva dosen (ED) uträknades i enlighet med ICRP Publikation 60, (Pergamon Press 1991) och gav ett värde på 0, 016 mSv/ MBq, motsvarande 11, 84 mSv efter administrering av 740 MBq.
Pga. den korta halveringstiden på 6 timmar av teknetium- 99m finns mindre än 0, 1% av radioaktiviteten kvar 60 timmar efter administreringen.
12.
INSTRUKTION FÖR BEREDNING AV RADIOFARMAKA
Efter användningen måste behållaren och allt oanvänt material kasseras som radioaktivt avfall i enlighet med lokala krav.
NeoSpect är ett kit för beredning av teknetium (99mTc) depreotid injektionsvätska.
Eur.) används för beredning.
Instruktioner för beredning av 99mTc- depreotid
Administrering av radiofarmaka medför risk för andra personer genom strålning, kontamination från urinrester, kräkningar etc.
Lokala föreskrifter för radioaktiva material måste tillämpas vad gäller strålskyddsåtgärder och avfallshantering.
Använd aseptisk teknik genomgående.
Användaren skall ha vattentäta handskar och skydd hela tiden vid hantering av den färdigblandade flaskan eller sprutor innehållande det radioaktiva preparatet.
Aktiviteten i patientdosen av 99mTc- depreotid skall mätas med en kalibrerad radioaktivitetsdosimeter i direkt anslutning till administreringen till patienten.
1.
Förbered ett vattenbad med kontinuerlig kokning med en blyskyddad, upprättstående flaskhållare, som står i jämvikt med det kokande vattenbadet.
2.
Låt flaskkitet värmas upp till rumstemperatur (15°C - 30°C), placera det i en lämplig skyddsbehållare och desinficera gummiproppen med en alkoholhaltig desinficeringssvabb.
3.
Använd strålskyddad spruta, injicera erforderlig aktivitet upp till 1, 8 GBq av natriumperteknetat (99mTc) - injektionsvätska (spädd med lämplig mängd 9 mg/ ml natriumklorid injektionsvätska till en total mängd av 1 ml) i den skyddade flaskan.
Se Försiktighet punkt 1 och 2 nedan.
7 Före avlägsnandet av sprutan från flaskan dra upp den gasmängd ovanför lösningen som är lika med volymen av tillsatt perteknetat; detta för att normalisera trycket i flaskan.
Snurra flaskan försiktigt under 10 sekunder för fullständig upplösning av pulvret.
4.
Överför omgående reaktionsflaskan till blyskyddet i vattenbadet och förvara flaskan stående.
Inkubera 10 minuter på detta sätt.
Låt flaskan svalna till kroppstemperatur (cirka 15 minuter) i rumstemperatur före nästa åtgärd.
5.
Bestäm den totala radioaktiviteten, fyll i användaretiketten och fäst den på den blyskyddade flaskan.
6.
Inspektera den färdigblandade lösningen visuellt på säkert avstånd genom blyglas.
Lösningen skall inte användas om den inte är klar eller om den innehåller främmande partiklar.
7.
Förvara den färdigblandade injektionslösningen stående vid rumstemperatur vid 15°C - 25°C och använd den inom 5 timmar efter beredning.
Försiktighet
Volymen av utspädd natriumperteknetat (99mTc) - injektionsvätska som tillsätts injektionsflaskan 1. skall vara 1 ml.
2.
Koncentrationen radioaktivitet i det utspädda generator- eluatet får ej överstiga 1, 8 GBq när det tillförs injektionsflaskan.
Mängden radioaktivitet är beräknad med hänsyn till den planerade tidpunkten för injektion, för att erhålla en engångsdos till patienten på 555 - 740 MBq av hela den färdigberedda flaskan.
Säkerhet och effektivitet för 99mTc- depreotid har säkerställts genom att endast använda 3. undersökningsmaterial som har en radiokemisk renhet på minst 90% av ITLC före administrering till patienter i kliniska studier.
4.
Innehållet i NeoSpect injektionsflaskan är ej radioaktivt, men efter tillsatsen av natriumperteknetat (99mTc) injektionsvätska måste adekvat skydd av den slutliga beredningen upprätthållas.
Märkningsreaktionen som ingår i beredningen av 99mTc– depreotid är beroende av att tenn i 5. tvåvärd (reducerad) form bibehålls.
Om någon oxidant förekommer i natriumperteknetat (99mTc) - injektionsvätskan kan det allvarligt påverka beredningens kvalitet.
Natriumperteknetat (99mTc) - injektionsvätska innehållande oxidanter bör ej användas vid beredning av den märkta produkten.
6.
Natriumklorid injektionsvätska 0, 9% skall användas som spädningsvätska.
Använd inte bakteriostatisk natriumklorid injektionsvätska som spädningsmedel för perteknetat, eftersom den kan påverka den radiokemiska renheten negativt och därmed den biologiska distributionen av tracern.
7.
Innehållet i NeoSpect- flaskan är sterilt.
Injektionsflaskan innehåller ej bakteriehämmande konserveringsmedel.
Det är viktigt att användaren följer anvisningarna noga och upprätthåller ett aseptiskt tillvägagångssätt under beredningen av radiofarmaka.
Kvalitetskontroll
En analys av den radiokemiska renheten hos den färdigberedda injektionsvätskan kan utföras enligt följande kromatografiska procedur.
Utrustning och material 1.
Två Gelman ITLC- SG remsor (2 cm x 10 cm) 2.
Två framkallningsskärl och skydd Mättad natriumkloridlösning (MN) 1 (se punkt 1, nedan) 3.
5.
En 1 ml spruta och 21- gauge nål 6.
Lämplig registreringsutrustning
8 Tillsätt ca 5 g natriumklorid på botten av en kromatografikammare.
Olöst natriumklorid skall finnas kvar på kärlets botten.
Om ingen bottensats finns, tillsätt mera fast natriumklorid och skaka igen i 10- 15 minuter.
(Den mättade natriumkloridlösningen kan återanvändas.
Tillsätt så mycket destillerat vatten eller fast natrium - klorid som behövs för senare användning och se alltid till att det finns en bottensats av olöst natriumklorid på kärlets botten.)
2) 1: 1 metanol / 1 M ammoniumacetat (MAM) 1 M ammoniumacetat.
Tillsätt 3, 9±0, 1 g fast ammoniumacetat till en 50 ml mätkolv.
Tillsätt ca 15 ml destillerat vatten till kolven, sätt på proppen och skaka för att lösa upp pulvret. illsätt destillerat vatten till 50 ml markeringen, blanda noggrant. mmoniumacetatlösningen kan användas upp till en månad.
Etikettera flaskan och märk med en månads hållbarhetsdatum.
1: 1 metanol / 1 M ammoniumacetat (MAM).
Blanda försiktigt en del metanol med en del 1M ammoniumacetat.
Bered nytt MAM varje dag.
1.
Häll MAM och MN i separata framkallningskärl till en nivå av ca 0, 5 cm.
Täck kärlen och låt jämvikt inställa sig med lösningsmedlets ångor.
2.
Märk två Gelman ITLC- SG- remsor med en ljus penna 1 cm från vardera nederkanten.
Sätt en droppe (ca 5- 10 mikroliter) 99mTc- depreotid i början på varje remsa genom att använda 3. injektionsnålen.
Låt inte dropparna på remsan torka.
VIKTIGT:
Låt inte nålen nudda remsorna!
4.
Placera framkallningskärlen bakom ett blyskydd.
5.
Placera en ITLC- SG remsa i MAM- framkallningslösning.
Placera den andra ITLC- SG remsan i MN- framkallningslösning.
Placera remsorna upprätt i respektive framkallningslösning så att droppen är över ytan på lösningen och att toppen på varje remsa lutas mot kanten.
VARNING:
Låt inte remsan komma i kontakt med sidan av kärlet!
Täck framkallningskärlen!
6.
Låt fronten av lösningsmedlet förflytta sig högst upp på remsan.
7.
Tag bort remsan från kärlet och låt remsan torka bakom blyskärm.
8.
Klipp remsan enligt nedanstående beskrivning.
Klipp remsan vid Rf 0, 40 (40% av avståndet från början av remsan till lösningsfronten).
9.
Beräkna varje sektion på remsan i en doskalibrator och räkna ut resultaten enligt följande:
Procent teknetium - 99m icke- rörligt material = A
Radioaktivitet i nedre delen av ITLC- SG MAM- remsa (Rf 0 - 0, 40)
A = 100 x
--------------------------------------------------------------------------------- Total radioaktivitet i båda delarna av ITLC- SG MAM- remsa
Procent teknetium (99mTc) perteknetat och teknetium- 99m märkt glukoheptonat och teknetium - 99m märkt edetat = B Radioktivitet i övre delen av ITLC- SG MN remsa (Rf 0, 75 - 1, 0) B = 100 x ------------------------------------------------------------------------------------ Total radioaktivitet i båda delarna av ITLC - SG MN- remsa
10.
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
10 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress på tillverkare som ansvarar för frisläppande av tillverkningssats CIS bio international B. P.
32 91192 GIF sur YVETTE cedex FRANKRIKE
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
11 BILAGA III
12 A.
MÄRKNING
13 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
NeoSpect 47 mikrogram, beredningssats för radioaktiva läkemedel.
Depreotid
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
Varje injektionsflaska innehåller:
47 mikrogram depreotid som depreotidtrifluoroacetat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natrium- α- D- glukoheptonatdihydrat, stannokloriddihydrat, natriumedetat, saltsyra och/ eller natriumhydroxid q. s.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Diagnostiskt medel för scintigrafisk undersökning Ska beredas med natriumperteknetat( 99mTc) - injektionsvätska.
Intravenös användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i djupfryst tillstånd vid eller under - 10oC.
Efter beredning förvara vid 15°C - 25°C och använd inom 5 timmar.
14 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Efter användandet skall behållaren kasseras som radioaktivt avfall.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
CIS bio international B. P.
32 91192 GIF sur YVETTE cedex FRANKRIKE
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 154/ 002 5 injektionsflaskor.
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
INFORMATION I BLINDSKRIFT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
NeoSpect 47 mikrogram beredningssats för radioaktiva läkemedel.
Depreotid Intravenös användning.
2.
ADMINISTRERINGSSÄTT
Ska beredas med natriumperteknetat( 99mTc) - injektionsvätska
3.
UTGÅNGSDATUM
Utg. dat:
4.
NUMMER PÅ TILLVERKNINGSSATS
Sats:
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
Etikett för märkning efter beredning.
99m Tc NeoSpect
MBq 99m
ml tim/ datum
Tc
17 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
NeoSpect 47 mikrogram.
Beredningssats för radioaktiva läkemedel
Depreotid
Läs noga igenom denna bipacksedel.
Den innehåller information om din medicin. • Spara denna bipacksedel, du kan behöva läsa den igen. • Om du har ytterligare frågor vänd dig till läkare. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare.
I denna bipacksedel finner du information om:
1.
Vad NeoSpect är och vad det används för 2.
Innan du använder NeoSpect 3.
Hur du använder NeoSpect 4.
Eventuella biverkningar 5.
Hur NeoSpect ska förvaras 6.
Övriga upplysningar
1.
VAD NeoSpect ÄR OCH VAD DET ANVÄNDS FÖR
Produkttyp
NeoSpect är ett radiofarmaka för diagnostiskt bruk.
Ett diagnostiskt radiofarmaka är en produkt som, när den injicerats, tillfälligt samlas på en speciell plats i kroppen (exempelvis i en tumör).
Eftersom produkten innehåller en liten mängd radioaktivitet, kan den lätt spåras i kroppen utifrån med en specialkamera, och en bild, ett s k scan, kan tas.
Detta scan visar den exakta uppladdningen av radioaktiviteten i kroppen.
Detta kan ge doktorn värdefull information om t ex var en tumör finns.
Vad används NeoSpect för?
NeoSpect är avsett endast för diagnostik.
NeoSpect används för att ta bilder som visar var i lungan en misstänkt malign cancervävnad (en tumör) är belägen.
Vid injektion binds den radioaktivt märkta substansen till malign tumörvävnad.
Din doktor kommer sedan att ta en bild (scan) av dina lungor med en specialkamera.
Området där det radioaktiva ämnet samlas, kommer att framträda på bilden och ge information om var tumören är belägen.
Utredningen innebär också undersökningar med datortomografi eller bröströntgen.
2.
INNAN DU ANVÄNDER NeoSpect
Använd inte NeoSpect: • om du är allergisk (överkänslig) mot depreotid eller något av övriga innehållsämnen i NeoSpect eller mot radioaktivt teknetium. • Om det är möjligt att du är gravid. • Om du ammar.
Var särskilt försiktig med NeoSpect: • Om du har diabetes eller andra närbesläktade sjukdomar. • Om du har en njursjukdom. • Om du har någon leversjukdom.
Om något av ovannämnda förhållanden gäller för dig, informera din läkare.
18 NeoSpect skall inte användas hos barn under 18 år, då data inte finns tillgängligt för denna åldersgrupp.
Användningen av radioaktivt märkt NeoSpect medför exponering för små mängder av radioaktivitet, men din läkare överväger alltid eventuella risker och fördelar med hänsyn till användningen av denna produkt.
För att minimera stråldosen som absorberas av urinblåsan skall man dricka mycket så att blåsan töms ofta de första timmarna efter injektionen.
Endast begränsade uppgifter finns tillgängliga avseende påverkan av/ på andra läkemedel.
Tala om för din läkare eller farmaceut om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Tala om för din läkare om det finns någon möjlighet att du är gravid eller om du ammar.
Körförmåga och användning av maskiner Inga studier har utförts.
Emellertid förväntas NeoSpect inte påverka förmågan att köra bil eller att använda maskiner.
3.
HUR DU ANVÄNDER NeoSpect
Dosering och administrering
NeoSpect ska bara användas till patienter över 18 år.
Den rekommenderade doseringen är en injektionsflaska (ca 47 mikrogram depreotid) märkt med 555- 740 MBq teknetium- 99m.
Radioaktivt märkt NeoSpect administreras som en engångsinjektion i en ven.
Efter märkning med radioaktivt natriumperteknetat (99mTc) - injektionsvätska injiceras radioaktivt märkt NeoSpect innan ett scan tas.
Bildtagningen kan ske 2- 4 timmar efter injektion av NeoSpect.
Eventuellt kvarvarande 99mTc- depreotid i din kropp förlorar naturligt sin radioaktivitet inom 2- 3 dagar.
Eftersom användning, handhavande och avfallshantering av radioaktivitet är strängt reglerade i lagar, administreras NeoSpect endast på sjukhus eller andra vårdinrättningar.
Det hanteras och administreras endast av personer som har behörighet att handha radioaktiva material.
Överdosering
Vid misstänkt överdosering skall man behandla symtomen.
Din läkare kan be dig att dricka mycket vätska för att påskynda utsöndringen av kvarvarande radiofarmaka ur din kropp.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan NeoSpect orsaka biverkningar men alla användare behöver inte få dem.
De flesta rapporterade biverkningarna var övergående och klassades som milda.
19 De mest frekvent rapporterade var:
* huvudvärk *
* kräkningar *
* magsmärta *
trötthet
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare.
5.
HUR NeoSpect SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
På flaskans etikett anges förvaringsföreskrifter och utgångsdatum för produkten.
Används före utgångsdatum som anges på etiketten.
Utbildad sjukhuspersonal skall garantera korrekt förvaring av NeoSpect.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration • Det aktiva innehållsämnet är 47 mikrogram depreotid som depreotidtrifluoroacetat. • Hjälpämnen är natriumglukoheptonatdihydrat, stannokloriddihydrat, natriumedetat och saltsyra och/ eller natriumhydroxid för pH- justering.
Läkemedlets utseende och förpackningsstorlekar:
Denna produkt är en beredningssats för radioaktiva läkemedel.
NeoSpect är ett pulver till injektionsvätska, lösning som skall lösas upp och märkas med radioaktivt teknetium före användning.
När en lösning av den radioaktiva substansen natriumperteknetat (99mTc) tillsätts till flaskan bildas 99mTc- depreotid.
Denna lösning är färdig för injektion i en ven.
Förpackningsstorlekar
1 injektionsflaska innehållande 47 mikrogram depreotid 5 injektionsflaskor, vardera innehållande 47 mikrogram depreotid.
Innehavare av godkännande för försäljning:
CIS bio international B. P.
32 91192 GIF sur YVETTE cedex FRANKRIKE
Ansvarig tillverkare:
CIS bio international B. P.
32 91192 GIF sur YVETTE cedex FRANKRIKE
Denna bipacksedel godkändes senast den
20
European Medicines Agency
EMEA/ H/ C/ 333
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
g NESPO
in Sammanfattning av EPAR för allmänheten
jn äl s Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det
ör förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
f Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
tf än Vad är Nespo?
Det dk innehåller den aktiva substansen darbepoetin alfa.
Nespo finns i olika styrkor, från 10 till 500 mikrogram per milliliter.
Fullständig information finns i bipacksedeln. go
Vad används Nespo för?
patienter: • Vuxna och barn över ett år med anemi orsakad av långvarig njursvikt, då kroppen inte producerar ng
tillräckligt av det naturliga hormonet erytropoetin. • Vuxna patienter med vissa typer av cancer som behandlas med kemoterapi (läkemedel som lä
De typer av cancer där Nespo kan användas är icke- myeloida (påverkar inte e
benmärgen). t
Läkemedlet är receptbelagt. in
Hur används Nespo? är
Behandlingen med Nespo ska initieras av läkare som har erfarenhet av att behandla någon av de två typer av anemi som nämns ovan.
Nespo injiceras intravenöst (i en ven) eller subkutant (under huden). t
Dosen varierar beroende på varför Nespo används, från 0, 45 mikrogram per kilo varje vecka (eller le
0, 75 mikrogram/ kg varannan vecka) för vuxna och barn från 11 års ålder med njursvikt till ed
6, 75 mikrogram/ kg var tredje vecka för cancerpatienter.
Barn som är 10 år eller yngre och har njursvikt kan behöva lägre doser.
I samtliga fall justeras dosen för att hålla hemoglobinnivåerna inom det rekommenderade intervallet.
Hemoglobin är det protein i de röda blodkropparna som transporterar m
syre i kroppen. ke
Doserna och doseringsfrekvensen (hur ofta Nespo ges) justeras beroende på behandlingssvaret.
Nespo levereras färdigt att använda i en förfylld injektionsspruta eller förfylld injektionspenna som kan Lä
Fullständig information finns i bipacksedeln.
Darbepoetin 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged alfa framställs med en metod som heter ” rekombinant DNA- teknik ”.
Det produceras av en cell som har fått en gen (DNA) som gör det möjligt för cellen att producera darbepoetin alfa.
Hos patienter med långvarig njursvikt är brist på naturligt erytropoetin den främsta orsaken till deras anemi.
Brist på naturligt erytropoetin är också en av orsakerna till anemi hos patienter som får kemoterapi.
Nespo verkar genom att stimulera produktionen av röda blodkroppar på samma sätt som naturligt erytropoetin.
Hur har Nespos effekt undersökts?
g Effektiviteten hos Nespo har undersökts hos patienter med långvarig njursjukdom, där det jämfördes
in med rekombinant humant erytropoetin i fyra studier med mer än 1 200 patienter, och hos patienter som fick kemoterapi mot cancer såsom lungcancer, myelom eller lymfom, där det jämfördes med
jn placebo (overksam behandling) i två studier med 669 patienter.
Primärt effektmått hos patienter med
Primärt effektmått hos patienter som fick kemoterapi var minskningen av antalet patienter som behövde få blodtransfusion.
s Nespo har också undersökts hos 124 barn med långvarig njursjukdom för att kontrollera att läkemedlet
ör absorberas på samma sätt som hos vuxna.
f Vilken nytta har Nespo visat vid studierna?
ör Nespo var lika effektivt som humant rekombinant erytropoetin när det gällde att höja hemoglobinnivåerna hos patienter med njursjukdom och att behålla dessa nivåer efter att de hade
tf förbättrats, antingen det gavs som en intravenös eller subkutan injektion.
Hos cancerpatienter som fick
än kemoterapi behövde färre patienter som behandlades med Nespo blodtransfusion jämfört med dem som fick placebo. dk Vilka är riskerna med Nespo?
De vanligaste biverkningarna (uppträder hos 1- 10 patienter av 100) är huvudvärk, hypertoni (högt go blodtryck), trombos (blodproppar), smärta på injektionsstället, artralgi (ledsmärta) och perifert ödem (vätskeansamling).
Förteckningen över samtliga biverkningar som rapporterats för Nespo finns i bipacksedeln. re
Nespo ska inte ges till personer som kan vara överkänsliga (allergiska) mot darbepoetin alfa eller ng
något av de övriga innehållämnena, eller till patienter som har dåligt kontrollerat högt blodtryck.
Varför har Nespo godkänts? lä
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Nespo är större än riskerna vid behandling av anemi kopplad till kronisk njursvikt hos vuxna och barn, och av symtomgivande anemi e
hos vuxna cancerpatienter med icke- myeloida maligniteter som behandlas med kemoterapi. t in
Kommittén rekommenderade att Nespo skulle godkännas för försäljning. är
Mera information om Nespo:
Den 8 juni 2001 beviljade Europeiska kommissionen Dompé Biotec S. p. A. ett godkännande för försäljning av Nespo som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes t le
Det offentliga europeiska utredningsprotokollet (EPAR) för Nespo finns i sin helhet här. m
Denna sammanfattning aktualiserades senast 09- 2007. ke Lä
©EMEA 2007
2/ 2
ng EU nummer
Namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
ni lj EU/ 1/ 01/ 184/ 001
Nespo
10 µg
Injektionsvätska, lösning
För subkutan och intravenös användning
Förfylld spruta (glas)
0, 4 ml (25 µg/ ml)
1 förfylld spruta
ä rs
EU/ 1/ 01/ 184/ 002
Nespo
10 µg
Injektionsvätska, lösning
För subkutan och intravenös användning
Förfylld spruta (glas)
0, 4 ml (25 µg/ ml)
4 förfyllda sprutor
fö EU/ 1/ 01/ 184/ 003
Nespo
15 µg
Injektionsvätska,
För subkutan och
Förfylld spruta (glas)
0, 375 ml (40 µg/ ml)
1 förfylld spruta
ör
lösning
intravenös användning
f EU/ 1/ 01/ 184/ 004
Nespo
15 µg
Injektionsvätska,
För subkutan och
Förfylld spruta (glas)
0, 375 ml (40 µg/ ml)
4 förfyllda sprutor
nt
lösning
intravenös användning
EU/ 1/ 01/ 184/ 005
Nespo
20 µg
Injektionsvätska,
För subkutan och
Förfylld spruta (glas)
lösning
intravenös användning
EU/ 1/ 01/ 184/ 006
Nespo
20 µg
Injektionsvätska,
För subkutan och
Förfylld spruta (glas)
0, 5 ml (40 µg/ ml)
4 förfyllda sprutor
EU/ 1/ 01/ 184/ 007
Nespo
30 µg
Injektionsvätska,
För subkutan och
Förfylld spruta (glas)
0, 3 ml (100 µg/ ml)
g
lösning
intravenös användning
e gr EU/ 1/ 01/ 184/ 008
Nespo
30 µg
Injektionsvätska, lösning
För subkutan och intravenös användning
Förfylld spruta (glas)
0, 3 ml (100 µg/ ml)
4 förfyllda sprutor
n EU/ 1/ 01/ 184/ 009
Nespo
40 µg
Injektionsvätska,
För subkutan och
Förfylld spruta (glas)
0, 4 ml (100 µg/ ml)
lä
lösning
intravenös användning
EU/ 1/ 01/ 184/ 010
Nespo
40 µg
Injektionsvätska,
För subkutan och
Förfylld spruta (glas)
0, 4 ml (100 µg/ ml)
in EU/ 1/ 01/ 184/ 011
Nespo
50 µg
Injektionsvätska,
För subkutan och
Förfylld spruta (glas)
0, 5 ml (100 µg/ ml)
är
lösning
intravenös användning
EU/ 1/ 01/ 184/ 012
Nespo
50 µg
Injektionsvätska,
För subkutan och
Förfylld spruta (glas)
4 förfyllda sprutor
le EU/ 1/ 01/ 184/ 013
Nespo
60 µg
Injektionsvätska,
För subkutan och
Förfylld spruta (glas)
0, 3 ml (200 µg/ ml)
ed
lösning
intravenös användning
EU/ 1/ 01/ 184/ 014
Nespo
60 µg
Injektionsvätska,
För subkutan och
Förfylld spruta (glas)
4 förfyllda sprutor
EU/ 1/ 01/ 184/ 015
Nespo
80 µg
Injektionsvätska,
För subkutan och
Förfylld spruta (glas)
0, 4 ml (200 µg/ ml)
Lä EU/ 1/ 01/ 184/ 016
Nespo
80 µg
Injektionsvätska, lösning
För subkutan och intravenös användning
Förfylld spruta (glas)
0, 4 ml (200 µg/ ml)
EU nummer
Namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
ni lj EU/ 1/ 01/ 184/ 017
Nespo
100 µg
Injektionsvätska, lösning
För subkutan och intravenös användning
Förfylld spruta (glas)
0, 5 ml (200 µg/ ml)
1 förfylld spruta
rs
ä
EU/ 1/ 01/ 184/ 018
Nespo
100 µg
Injektionsvätska, lösning
För subkutan och intravenös användning
Förfylld spruta (glas)
4 förfyllda sprutor
fö EU/ 1/ 01/ 184/ 019
Nespo
150 µg
Injektionsvätska,
För subkutan och
Förfylld spruta (glas)
0, 3 ml (500 µg/ ml)
ör
lösning
intravenös användning
f EU/ 1/ 01/ 184/ 020
Nespo
150 µg
Injektionsvätska,
För subkutan och
0, 3 ml (500 µg/ ml)
4 förfyllda sprutor
nt
lösning
intravenös användning
EU/ 1/ 01/ 184/ 021
Nespo
300 µg
Injektionsvätska,
För subkutan och
Förfylld spruta (glas)
0, 6 ml (500 µg/ ml)
kä
intravenös användning
EU/ 1/ 01/ 184/ 022
Nespo
300 µg
Injektionsvätska,
För subkutan och
Förfylld spruta (glas)
4 förfyllda sprutor
EU/ 1/ 01/ 184/ 023
Nespo
15 µg
Injektionsvätska,
För subkutan och
Injektionsflaska (glas)
lösning
intravenös användning
e gr EU/ 1/ 01/ 184/ 024
Nespo
15 µg
Injektionsvätska, lösning
För subkutan och intravenös användning
Injektionsflaska (glas)
1 ml (15 µg/ ml)
4 injektionsflaskor
n EU/ 1/ 01/ 184/ 025
Nespo
25 µg
Injektionsvätska,
För subkutan och
Injektionsflaska (glas)
1 ml (25 µg/ ml)
lä
lösning
EU/ 1/ 01/ 184/ 026
Nespo
25 µg
Injektionsvätska,
För subkutan och
Injektionsflaska (glas)
1 ml (25 µg/ ml)
4 injektionsflaskor
in EU/ 1/ 01/ 184/ 027
Nespo
40 µg
Injektionsvätska,
För subkutan och
Injektionsflaska (glas)
1 ml (40 µg/ ml)
är
lösning
EU/ 1/ 01/ 184/ 028
Nespo
40 µg
Injektionsvätska,
För subkutan och
Injektionsflaska (glas)
1 ml (40 µg/ ml)
4 injektionsflaskor
le EU/ 1/ 01/ 184/ 029
Nespo
60 µg
Injektionsvätska,
För subkutan och
Injektionsflaska (glas)
1 ml (60 µg/ ml)
ed
lösning
EU/ 1/ 01/ 184/ 030
Nespo
60 µg
Injektionsvätska,
För subkutan och
Injektionsflaska (glas)
1 ml (60 µg/ ml)
4 injektionsflaskor
EU/ 1/ 01/ 184/ 031
Nespo
500 µg
Injektionsvätska,
För subkutan och
Förfylld spruta (glas)
lösning
intravenös användning
Lä EU/ 1/ 01/ 184/ 032
Nespo
500 µg
Injektionsvätska, lösning
För subkutan och intravenös användning
Förfylld spruta (glas)
1 ml (500 µg/ ml)
4 förfyllda sprutor ng
EU nummer
Namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
ni lj EU/ 1/ 01/ 184/ 033
Nespo
10 µg
Injektionsvätska, lösning
För subkutan och intravenös användning
Förfylld spruta (glas)
0, 4 ml (25 µg/ ml)
1 förfylld spruta (utan blisterförpackning)
rs
ä
EU/ 1/ 01/ 184/ 034
Nespo
15 µg
Injektionsvätska, lösning
För subkutan och intravenös användning
Förfylld spruta (glas)
0, 375 ml (40 µg/ ml)
1 förfylld spruta (utan blisterförpackning)
fö EU/ 1/ 01/ 184/ 035
Nespo
20 µg
Injektionsvätska,
För subkutan och
Förfylld spruta (glas)
0, 5 ml (40 µg/ ml)
1 förfylld spruta (utan
ör
lösning
intravenös användning
blisterförpackning)
tf EU/ 1/ 01/ 184/ 036
Nespo
30 µg
Injektionsvätska, lösning
För subkutan och intravenös användning
Förfylld spruta (glas)
0, 3 ml (100 µg/ ml)
1 förfylld spruta (utan blisterförpackning)
än EU/ 1/ 01/ 184/ 037
Nespo
40 µg
Injektionsvätska, lösning
För subkutan och intravenös användning
Förfylld spruta (glas)
0, 4 ml (100 µg/ ml)
1 förfylld spruta (utan blisterförpackning)
k EU/ 1/ 01/ 184/ 038
Nespo
50 µg
Injektionsvätska,
För subkutan och
Förfylld spruta (glas)
0, 5 ml (100 µg/ ml)
1 förfylld spruta (utan
od
lösning
intravenös användning
blisterförpackning)
EU/ 1/ 01/ 184/ 039
Nespo
60 µg
Injektionsvätska,
För subkutan och
Förfylld spruta (glas)
0, 3 ml (200 µg/ ml)
1 förfylld spruta (utan
g
lösning
intravenös användning
blisterförpackning)
e gr EU/ 1/ 01/ 184/ 040
Nespo
80 µg
Injektionsvätska, lösning
För subkutan och intravenös användning
Förfylld spruta (glas)
0, 4 ml (200 µg/ ml)
1 förfylld spruta (utan blisterförpackning)
n EU/ 1/ 01/ 184/ 041
Nespo
100 µg
Injektionsvätska,
För subkutan och
Förfylld spruta (glas)
0, 5 ml (200 µg/ ml)
1 förfylld spruta (utan
lä
lösning
intravenös användning
blisterförpackning)
EU/ 1/ 01/ 184/ 042
Nespo
150 µg
Injektionsvätska,
För subkutan och
Förfylld spruta (glas)
0, 3 ml (500 µg/ ml)
1 förfylld spruta (utan
e nt
lösning
intravenös användning
blisterförpackning)
i EU/ 1/ 01/ 184/ 043
Nespo
300 µg
Injektionsvätska,
För subkutan och
0, 6 ml (500 µg/ ml)
1 förfylld spruta (utan
är
lösning
intravenös användning
blisterförpackning)
EU/ 1/ 01/ 184/ 044
Nespo
500 µg
Injektionsvätska,
För subkutan och
Förfylld spruta (glas)
1 ml (500 µg/ ml)
1 förfylld spruta (utan
t
lösning
intravenös användning
blisterförpackning)
le ed em k Lä EU/ 1/ 01/ 184/ 045
Nespo
10 µg
Injektionsvätska, lösning
För subkutan användning
Förfylld penna (glas) (SureClick)
0, 4 ml (25 µg/ ml)
1 förfylld penna
ng EU/ 1/ 01/ 184/ 046
Nespo
15 µg
Injektionsvätska,
För subkutan användning Förfylld penna (glas)
0, 375 ml (40 µg/ ml)
1 förfylld penna
ni
(SureClick)
lj EU/ 1/ 01/ 184/ 047
Nespo
20 µg
Injektionsvätska, lösning
För subkutan användning
Förfylld penna (glas) (SureClick)
0, 5 ml (40 µg/ ml)
1 förfylld penna
EU/ 1/ 01/ 184/ 048
Nespo
30 µg
Injektionsvätska, lösning
För subkutan användning
Förfylld penna (glas) (SureClick)
0, 3 ml (100 µg/ ml)
1 förfylld penna
fö EU/ 1/ 01/ 184/ 049
Nespo
40 µg
Injektionsvätska,
För subkutan användning Förfylld penna (glas)
0, 4 ml (100 µg/ ml)
1 förfylld penna
ör
lösning
(SureClick)
f EU/ 1/ 01/ 184/ 050
Nespo
50 µg
Injektionsvätska,
För subkutan användning Förfylld penna (glas)
0, 5 ml (100 µg/ ml)
1 förfylld penna
nt
lösning
(SureClick)
EU/ 1/ 01/ 184/ 051
Nespo
60 µg
Injektionsvätska,
För subkutan användning
Förfylld penna (glas)
lösning
(SureClick)
EU/ 1/ 01/ 184/ 052
Nespo
80 µg
Injektionsvätska,
För subkutan användning
Förfylld penna (glas)
0, 4 ml (200 µg/ ml)
1 förfylld penna
od
lösning
(SureClick)
EU/ 1/ 01/ 184/ 053
Nespo
100 µg
Injektionsvätska,
För subkutan användning
Förfylld penna (glas)
lösning
(SureClick)
e gr EU/ 1/ 01/ 184/ 054
Nespo
150 µg
Injektionsvätska, lösning
För subkutan användning
Förfylld penna (glas) (SureClick)
0, 3 ml (500 µg/ ml)
1 förfylld penna
n EU/ 1/ 01/ 184/ 055
Nespo
300 µg
Injektionsvätska,
För subkutan användning Förfylld penna (glas)
0, 6 ml (500 µg/ ml)
1 förfylld penna
EU/ 1/ 01/ 184/ 056
Nespo
500 µg
Injektionsvätska,
För subkutan användning
Förfylld penna (glas)
lösning
(SureClick)
in EU/ 1/ 01/ 184/ 057
Nespo
10 µg
Injektionsvätska,
För subkutan användning Förfylld penna (glas)
0, 4 ml (25 µg/ ml)
4 förfyllda pennor
är
lösning
(SureClick)
EU/ 1/ 01/ 184/ 058
Nespo
15 µg
Injektionsvätska,
För subkutan användning
Förfylld penna (glas)
0, 375 ml (40 µg/ ml)
4 förfyllda pennor
t
lösning
(SureClick)
le EU/ 1/ 01/ 184/ 059
Nespo
20 µg
Injektionsvätska,
För subkutan användning Förfylld penna (glas)
0, 5 ml (40 µg/ ml)
4 förfyllda pennor
EU/ 1/ 01/ 184/ 060
Nespo
30 µg
Injektionsvätska,
För subkutan användning
Förfylld penna (glas)
0, 3 ml (100 µg/ ml)
4 förfyllda pennor
em
lösning
(SureClick)
EU/ 1/ 01/ 184/ 061
Nespo
40 µg
Injektionsvätska,
För subkutan användning
Förfylld penna (glas)
0, 4 ml (100 µg/ ml)
4 förfyllda pennor
k (SureClick) lösning
Lä EU/ 1/ 01/ 184/ 062
Nespo
50 µg
Injektionsvätska, lösning
För subkutan användning
Förfylld penna (glas) (SureClick)
0, 5 ml (100 µg/ ml)
4
förfyllda pennor ng
EU/ 1/ 01/ 184/ 063
Nespo
60 µg
Injektionsvätska,
För subkutan användning Förfylld penna (glas)
0, 3 ml (200 µg/ ml)
4 förfyllda pennor
lj EU/ 1/ 01/ 184/ 064
Nespo
80 µg
Injektionsvätska, lösning
För subkutan användning
Förfylld penna (glas) (SureClick)
0, 4 ml (200 µg/ ml)
4 förfyllda pennor
ä rs
EU/ 1/ 01/ 184/ 065
Nespo
100 µg
Injektionsvätska, lösning
För subkutan användning
Förfylld penna (glas) (SureClick)
0, 5 ml (200 µg/ ml)
4 förfyllda pennor
fö EU/ 1/ 01/ 184/ 066
Nespo
150 µg
Injektionsvätska,
För subkutan användning Förfylld penna (glas)
0, 3 ml (500 µg/ ml)
4 förfyllda pennor
ör
lösning
(SureClick)
f EU/ 1/ 01/ 184/ 067
Nespo
300 µg
Injektionsvätska,
För subkutan användning Förfylld penna (glas)
0, 6 ml (500 µg/ ml)
4 förfyllda pennor
EU/ 1/ 01/ 184/ 068
Nespo
500 µg
Injektionsvätska,
För subkutan användning
Förfylld penna (glas)
1, 0 ml (500 µg/ ml)
4 förfyllda pennor
lösning
EU/ 1/ 01/ 184/ 069
Nespo
130 µg
Injektionsvätska,
För subkutan och
Förfylld spruta (glas)
lösning
intravenös användning
EU/ 1/ 01/ 184/ 070
Nespo
130 µg
Injektionsvätska,
För subkutan och
Förfylld spruta (glas)
0. 65 ml (200 µg/ ml)
4 förfyllda sprutor
g
lösning
intravenös användning
e gr EU/ 1/ 01/ 184/ 071
Nespo
130 µg
Injektionsvätska, lösning
För subkutan och intravenös användning
Förfylld spruta (glas)
0. 65 ml (200 µg/ ml)
1 förfylld spruta (utan blisterförpackning)
n EU/ 1/ 01/ 184/ 072
Nespo
130 µg
Injektionsvätska,
För subkutan användning Förfylld penna (glas)
0. 65 ml (200 µg/ ml)
1 förfylld penna
lä
lösning
(SureClick)
EU/ 1/ 01/ 184/ 073
Nespo
130 µg
Injektionsvätska,
För subkutan användning
Förfylld penna (glas)
0. 65 ml (200 µg/ ml)
4 förfyllda pennor
te
lösning
(SureClick)
in är t le ed em k Lä
PRODUKTRESUMÉ go dk än tf ör
1.
LÄKEMEDLETS NAMN
10 mikrogram injektionsvätska, lösning i förfylld spruta.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
förfylld spruta innehåller 10 mikrogram darbepoetin alfa i 0, 4 ml (25 µg/ ml).
g in Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
jn För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
äl s
LÄKEMEDELSFORM
ör Injektionsvätska, lösning (injektionsvätska) i förfylld spruta.
4. 1
Terapeutiska indikationer
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF). dk Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som go behandlas med kemoterapi. re
4. 2
Dosering och administreringssätt ng
Behandling med Nespo bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Anvisningar för användning, hantering samt lä
destruktion återfinns i punkt 6. 6. e
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt t in
Nespo bör är
Subkutan användning är att föredra hos patienter som inte står på hemodialys för att t
undvika att punktera perifera vener. le ed
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde m
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl ke
En ökning av hemoglobinnivån med mer än 2 g/ dl (1, 25 mmol/ l) Lä
under en fyraveckorsperiod ska undvikas.
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Nespo är uppdelad i två faser – korrektionsfas och underhållsfas.
Behandling av barn under 1 år har inte studerats:
2 Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosen ska inte justeras upp oftare än en gång var fjärde vecka.
g Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor, ska dosen minskas
in med cirka 25%.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Om hemoglobinnivån
jn fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills hemoglobinnivån börjar sjunka.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare
s ör Hemoglobinnivån kontrolleras varje eller varannan vecka tills den stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
f ör Underhållsfas
tf I underhållsfasen kan Nespo ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Nespo en gång i veckan till en gång varannan vecka
än ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. re
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en ng
dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med lä
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%. e
Om hemoglobinnivån fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills t
Då ska behandlingen återupptas med en dos som är cirka 25% lägre in
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för att ge adekvat kontroll av anemisymtomen. t le
I ed
underhållsfasen bör dosen inte ändras oftare än varannan vecka. m
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå. ke
övergå till Nespo en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Nespo (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Nespo (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för enskilda patienter.
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
3 Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg kroppsvikt, givet som en injektion, en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med
g ungefär 25%.
Dosökning ska inte göras oftare än en gång var fjärde vecka.
in Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med
jn cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre
ör än den tidigare dosen.
Därefter kan
ör hemoglobinnivån kontrolleras med längre intervall.
tf Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Nespo subkutant en gång per månad med en startdos som är dubbelt så hög som re
den dos som tidigare gavs en gång varannan vecka. ng
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - HuEPO två eller tre gånger i veckan kan gå över till Nespo en gång i veckan, och att de som får r - lä
Den initiala dosen (µg/ vecka) för barn som får Nespo varje vecka eller varannan vecka kan beräknas genom att den totala e
veckodosen r- HuEPO (IE/ vecka) divideras med 240.
Individuella skillnader gör att det vanligen är t in
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka. är
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. t le
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%. ed
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med m
cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%. ke
Då ska behandlingen återupptas med en dos som är cirka 25% lägre Lä
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
4 Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Hos patienter med anemi (tex hemoglobinnivå ≤ 10 g/ dl (6, 2 mmol/ l)) bör Nespo administreras subkutant för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
g kliniska förlopp och tillstånd är nödvändig.
in På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en
jn patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl
s (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger
ör 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
f Den rekommenderade startdosen är 500 µg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på
ör 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv.
tf än Behandlingen med Nespo bör sättas ut ungefär fyra veckor efter avslutad kemoterapi.
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för dk att säkerställa att lägsta godkända dos av Nespo används för att bibehålla hemoglobinnivån på en nivå som kontrollerar anemisymtomen.
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör go eftersträvas.
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska re
hemoglobinnivåerna överstiger 13 g/ dl (8, 1 mmol/ l).
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre. lä
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till 50%. e t in
Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne. är
Okontrollerad hypertoni. t le
Varningar och försiktighet
Allmänt m
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Nespo.
Om ke
Lä
För att säkerställa en optimal erytropoes ska järnstatus kontrolleras hos alla patienter före och under behandling.
Behandling med järntillskott kan vara nödvändigt.
Brist på folsyra, järn eller vitamin B12 reducerar erytropoesstimulerande medels effektivitet och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska episoder, ockult blodförlust, hemolys, allvarlig aluminiumtoxicitet, underliggande hematologiska sjukdomar, eller benmärgsfibros kan
5 negativt påverka behandlingsresultatet.
Retikulocyttal bör övervägas som en del av bedömningen.
Om de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni, bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
Erytroblastopeni som orsakas av neutraliserade antikroppar mot erytropoietin har rapporterats i samband med rekombinanta erytropoietiska proteiner, inklusive darbepoetin alfa.
Detta har företrädesvis rapporterats hos patienter med kronisk njursvikt som behandlas subkutant.
Dessa
g antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha
in eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin alfa (se avsnitt 4. 8).
jn Aktiv leversjukdom var ett exklusionskriterium i alla studier med Nespo, därför finns inga data
äl tillgängliga från patienter med nedsatt leverfunktion.
s elimineringsvägen för Nespo och r- HuEPO bör Nespo användas med försiktighet till patienter med
f Nespo ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi.
Detta kan
tf leda till livshotande hjärt/ kärl- komplikationer.
än Den förfyllda sprutans nålskydd innehåller torrt naturgummi (latexderivat) som kan framkalla
Hos patienter med kronisk njursvikt ska hemoglobinkoncentrationen vid underhållsbehandling inte go överstiga den övre gränsen för målvärdet för hemoglobinkoncentration som rekommenderas i avsnitt 4. 2.
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär access- trombos observerats när erytropoesstimulerande medel (ESA) administrerades för att nå ett re
hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l). ng
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att lä
Nespo bör användas med försiktighet hos patienter med epilepsi.
Konvulsioner har rapporterats hos t
patienter som får Nespo. in är
Patienter med kronisk njursvikt
För alla patienter med serumferritinvärden under 100 µg/ l eller vars transferrinmättnad ligger under t
För dessa patienter bör man m
eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. angina) kräver annat. ke
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Nespo.
Förhöjt kalium har Lä
Ett orsakssamband har dock inte kunnat fastställas.
Om en förhöjd eller stigande kaliumnivå observeras bör ett utsättande av Nespo övervägas till dess nivån har korrigerats.
6 Patienter med cancer
Effekter på tumörväxt
Epoetiner är tillväxtfaktorer som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Som för alla tillväxtfaktorer finns det en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
g patienter med anemi i samband med cancer.
in I kontrollerade kliniska studier har användning av Nespo och andra erytropoesstimulerande medel
jn (ESA) visat:
kortare tid till tumörprogression hos strålbehandlade patienter med långt framskriden huvud -
s och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl
Det finns ingen indikation för ESA användning hos denna patientgrupp.
ör hos kemoterapibehandlade patienter med metastaserande bröstcancer som behandlas med ESA för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l).
ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålbehandling.
Det finns ingen indikation för ESA hos denna patientgrupp. dk
Med hänsyn till ovanstående bör blodtransfusion väljas i första hand i vissa kliniska situationer vid go behandling av anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det re
Faktorer som bör övervägas vid bedömningen bör inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten ng
behandlas i samt patientens önskemål (se avsnitt 5. 1). lä
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska den potentiella risken för tromboemboliska händelser.
Trombocyttal och hemoglobinnivå ska också e
mätas regelbundet. t in
Interaktioner med andra läkemedel och övriga interaktioner är
Hittills erhållna kliniska resultat indikerar inga interaktioner mellan Nespo och andra substanser.
Det finns dock en potentiell risk för läkemedelsinteraktion med läkemedel som i hög grad binds till röda t le
blodkroppar som tex ciklosporin, takrolimus.
Om darbepoetin alfa ges samtidigt med något av dessa läkemedel ska blodkoncentrationen av läkemedlen följas och dosen justeras när hemoglobinvärdet ed
Lä
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Förskrivning till gravida kvinnor ska ske med försiktighet.
Om behandling med Nespo ändå är indicerad ska amning upphöra.
4. 7
Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
Biverkningar
Allmänt
in dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
jn Erfarenhet av kliniska prövningar
äl Patienter med kronisk njursvikt
s ör Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Nespo och 591 patienter som erhöll r- HuEPO.
I Nespo- gruppen fick 83% dialys och 17% fick inte dialys.
f ör Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Nespo administrerades subkutant.
Obehagen vid injektionsstället var
tf vanligtvis lindriga och övergående och inträffade framförallt efter den första injektionen.
än Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade
kliniska studier:
dk
MedDRA organsystem
Förekomst hos försöksperson go
Mycket vanliga (≥ 1/ 10)
Hypertoni
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10) re
Hudutslag/ Erytem
Blodkärl
Mindre vanliga (≥ 1/ 1 000, < 1/ 100) ng
Tromboemboliska biverkningar
Allmänna symtom och/ eller symtom vid
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
administreringsstället e
Patienter är
med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. lymfom, multipelt myelom) rekryterades till de kliniska studierna. t le
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade kliniska studier: ed
MedDRA organsystem
Förekomst hos försöksperson
Biverkning
ke
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10)
Hudutslag/ Erytem
Blodkärl
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar, inklusive lungembolism
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
symtom vid administreringsstället
Följande biverkningar har identifierats under användningen av Nespo efter lanseringen:
Erytroblastopeni.
I enstaka fall har neutraliserande anti- erytropoietin antikroppsmedierad erytroblastopeni (PRCA) rapporterats vid behandling med Nespo, huvudsakligen hos patienter med kronisk njursvikt som behandlas subkutant.
Om PRCA diagnostiserats ska behandlingen med Nespo avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
Konvulsioner.
4. 9
jn äl Den terapeutiska bredden för Nespo är mycket vid.
Även vid mycket höga serumnivåer har inga symptom på överdosering observerats.
s ör I händelse av polycytemi ska Nespo tillfälligt sättas ut (se avsnitt 4. 2).
Om kliniskt indicerat kan flebotomi genomföras.
5. 1
Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02. dk Humant erytropoietin är ett endogent glykoproteinhormon som stimulerar erytropoesen genom en go specifik interaktion med erytropoietinreceptorn på erytrocyternas stamceller i benmärgen.
Bildningen av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i re
syresättningen av vävnaderna.
Produktionen av endogent erytropoietin är nedsatt hos patienter med kronisk njursvikt och den primära orsaken till anemin är bristen på erytropoietin.
Hos patienter med ng
cancer som får kemoterapi är etiologin till anemin multifaktoriell.
Hos dessa patienter bidrar både erytropoietinbristen och ett minskat svar av erytrocyternas stamceller på endogent erytropoietin signifikant till anemin. lä
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet. e
Darbepoetin alfa har fem kvävekopplade kolhydratkedjor medan det endogena hormonet och t in
rekombinanta erytropoietiner (r- HuEPO) har tre.
De extra sockergrupperna går ej att särskilja från dem på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt en längre är
Trots dessa olikheter behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn. t le
Patienter med cancer som behandlas med kemoterapi ed
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med lungcancer som behandlades med platinumbaserad kemoterapi erhölls en signifikant minskning av m
transfusionsbehov (p < 0, 001). ke
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan Lä
någon ökning av totaldosen.
Säkerheten och verkan med en dos Nespo var tredje vecka för att minska behovet av transfusion av röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind multinationell studie.
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter som fick flera kemoterapicykler.
Patienterna randomiserades till att få 500 μg Nespo en gång var tredje vecka eller 2, 25 μg/ kg en gång i veckan.
9 gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Nespo en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Nespo var tredje vecka behövde 72% av patienterna dossänkningar.
I gruppen som fick Nespo en gång i veckan behövde 75% av patienterna dossänkningar.
Denna studie visar att 500 μg en gång var tredje vecka är jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter
g med lymfoproliferativa maligniteter som behandlades med kemoterapi erhölls en signifikant
in minskning av transfusionsbehovet och en förbättring av hemoglobinsvaret (p < 0, 001).
Minskad trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT -
äl Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
s Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
ör Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier som omfattade
f totalt 2833 patienter.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen
ör studie.
Två av studierna rekryterade patienter som behandlades med kemoterapi.
I den öppna
I de fyra placebokontrollerade studierna låg riskkvoterna för total
än överlevnad mellan 1, 25 och 2, 47 till fördel för kontrollerna.
Dessa studier har genomgående visat en oförklarlig statistiskt signifikant ökad mortalitet hos patienter som har anemi som förknippas med dk olika vanliga cancertyper och som fått rekombinant humant erytropoietin jämfört med kontroller.
Det har också utförts en systematisk översikt som omfattade mer än 9000 cancerpatienter i 57 kliniska ng
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter). lä
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 studier och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin. e
Det finns således entydiga bevis för att det kan föreligga avsevärd skada för patienter med cancer som t
behandlas med rekombinant humant erytropoietin.
Det är oklart i vilken utsträckning dessa resultat in
gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper är
var inkluderade i de data som granskats. t le
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på en nivå som överstiger minimihalten för erytropoesstimulering under längre tid än motsvarande molar m
dos r- HuEPO, vilket innebär att darbepoetin alfa kan ge samma biologiska respons med mindre frekvent administrering. ke
Patienter med kronisk njursvikt Lä
Darbepoetin alfas farmakokinetik har studerats kliniskt efter intravenös och subkutan administrering till patienter med kronisk njursvikt.
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) vid intravenös administrering.
Clearance av darbepoetin alfa är 1, 9 ml/ tim/ kg (SD 0, 56) och distributionsvolymen (Vss) är ungefär densamma som plasmavolymen (50 ml/ kg).
Biotillgängligheten är 37% vid subkutan administrering.
Efter administration en gång per månad med darbepoetin alfa, i subkutana doser från 0, 6 till 2, 1 µg/ kg, var den terminala halveringstiden 73 timmar (SD 24).
Den längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
Data från 809 patienter, som har erhållit Nespo i kliniska studier i Europa, har analyserats för att fastställa den dos som krävs för att bibehålla hemoglobinnivån.
Ingen skillnad kunde observeras mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
g Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen
in fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
jn Jämförelser med farmakokinetiska data från vuxna med CRF, där samma provtagningstid användes, visade att farmakokinetiken för darbepoetin alfa var densamma hos barn och vuxna med CRF.
Efter
äl intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan
s under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den
ör skillnad som observerades mellan barnpatienter, där AUC( 0- ∞) kunde variera från ett värde till det dubbla.
Även
f halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan
tf Patienter med cancer som behandlas med kemoterapi
än Efter subkutan administrering av 2, 25 µg/ kg till vuxna patienter med cancer erhölls ett medelvärde för maxkoncentrationen på 10, 6 ng/ ml (SD 5, 9) för darbepoetin alfa vid medelvärdet 91 timmar dk (SD 19, 7).
Dessa parametrar var i överensstämmelse med den dos- linjära farmakokinetiken inom ett brett dosintervall (0, 5 till 8 µg/ kg per vecka och 3 till 9 µg/ kg varannan vecka).
De farmakokinetiska go parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller varannan vecka).
En förväntad måttlig (< 2 gånger) ökning i serumkoncentrationen noterades vid steady state.
Ingen oväntad ackumulering av serumkoncentrationen noterades vid upprepad re
En farmakokinetisk studie på patienter med kemoterapiinducerad anemi som fick ng
6, 75 µg/ kg darbepoetin alfa subkutant var tredje vecka i kombination med kemoterapi har genomförts med komplett karakterisering av terminal halveringstid.
Den genomsnittliga (SD) terminala halveringstiden var 74 (SD 27) timmar. lä
Prekliniska säkerhetsuppgifter e t
I samtliga studier på råtta och hund resulterade behandlingen med Nespo i påtaglig ökning av in
hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en är
förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet).
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet t
hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden. le ed
Nespo uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers proliferation in vitro eller in vivo.
I studier av kronisk toxicitet observerades inga tumörframkallande m
eller oväntade mitogena responser i någon vävnadstyp.
Den carcinogena potentialen för darbepoetin alfa har inte utvärderats i långtidsstudier på djur. ke
effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling.
Överföring via placenta var minimal.
Ingen fertilitetsförändring påvisades.
6. 1
Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80
g Vatten för injektionsvätskor
in
6. 2
äl tillsammans med andra läkemedel.
Får ej frysas.
än Förvara förpackningen i ytterkartongen.
Ljuskänsligt. dk Vid ambulatoriskt bruk kan Nespo tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur (upp till 25 °C) i högst 7 dagar.
När den förfyllda sprutan en gång har tagits ut ur kylskåpet och go uppnått rumstemperatur (upp till 25 °C), måste den antingen användas inom 7 dagar eller kasseras. re
6. 5
Förpackningstyp och innehåll
ng
Förpackningen innehåller en eller fyra förfyllda sprutor med 10 μg Nespo injektionsvätska, lösning, i 0, 4 ml (25 µg/ ml). lä
Sprutorna tillhandahålls antingen i blister (1 eller 4 sprutor) eller utan blisterförpackning (1 spruta). e
Sprutorna är gjorda av glas, typ I, med nålar av rostfritt stål, mått 27.
Den förfyllda sprutans nålskydd t in
innehåller torrt naturgummi (latexderivat).
Se avsnitt 4. 4. är
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Särskilda anvisningar för destruktion t le
Nespo är en steril, men ej konserverad produkt.
Administrera inte mer än en dos per spruta.
Eventuellt ed
kvarvarande läkemedel i den förfyllda sprutan ska kastas. m
Före administrering ska lösningen okulärbesiktigas med avseende på synliga partiklar.
Endast lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Låt den förfyllda ke
Lä
Variera injektionsställe och injicera långsamt för att undvika obehag vid injektionsstället.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
12
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
in EU/ 1/ 01/ 184/ 001 1- pack blister
äl EU/ 1/ 01/ 184/ 033 1- pack utan blister
s ör
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
f Datum för första godkännande:
08/ juni/ 2001
ör Datum för senaste förnyade godkännande:
19 Maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida go http: // www. emea. europa. eu / re ng lä e t in är t le ed m ke Lä
1.
LÄKEMEDLETS NAMN
15 mikrogram injektionsvätska, lösning i förfylld spruta.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
förfylld spruta innehåller 15 mikrogram darbepoetin alfa i 0, 375 ml (40 µg/ ml).
g in Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
jn För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
äl s
LÄKEMEDELSFORM
ör Injektionsvätska, lösning (injektionsvätska) i förfylld spruta.
4. 1
Terapeutiska indikationer
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF). dk Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som go behandlas med kemoterapi. re
4. 2
Dosering och administreringssätt ng
Behandling med Nespo bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Anvisningar för användning, hantering samt lä
destruktion återfinns i punkt 6. 6. e
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt t in
Nespo bör är
Subkutan användning är att föredra hos patienter som inte står på hemodialys för att t
undvika att punktera perifera vener. le ed
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde m
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl ke
(7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
En ökning av hemoglobinnivån med mer än 2 g/ dl (1, 25 mmol/ l) Lä
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Nespo är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
14 Vuxna med kronisk njursvikt
Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Dosen ska inte justeras
g upp oftare än en gång var fjärde vecka.
in Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor, ska dosen minskas
jn med cirka 25%.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Om hemoglobinnivån
äl fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills hemoglobinnivån
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare
Därefter kan
ör hemoglobinnivån kontrolleras med längre intervall.
tf Underhållsfas
än I underhållsfasen kan Nespo ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Nespo en gång i veckan till en gång varannan vecka dk ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, go kan Nespo ges subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka. re
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. ng
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%. lä
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med e
cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en t
dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%. in
Om hemoglobinnivån fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills hemoglobinnivån börjar sjunka.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre är
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för le
I m
underhållsfasen bör dosen inte ändras oftare än varannan vecka. ke
Lä
Kliniska studier har visat att vuxna patienter som får r- HuEPO en, två eller tre gånger i veckan kan övergå till Nespo en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Nespo (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Nespo (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för
15 enskilda patienter.
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg
g kroppsvikt, givet som en injektion, en gång i veckan.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med
jn ungefär 25%.
Dosökning ska inte göras oftare än en gång var fjärde vecka.
äl Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en
ör dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre
ör än den tidigare dosen.
Därefter kan
än hemoglobinnivån kontrolleras med längre intervall.
Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år. dk Underhållsfas go
Hos barn ≥11 år kan Nespo i underhållsfasen ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Nespo en gång i veckan till en gång re
varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i ng
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Nespo subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka. lä
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - e
HuEPO två eller tre gånger i veckan kan gå över till Nespo en gång i veckan, och att de som får r - t in
Den initiala dosen (µg/ vecka) för barn som får Nespo varje vecka eller varannan vecka kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 240.
nödvändigt med titrering till optimal dosering för enskilda patienter.
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka. t le
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. ed
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en m
dosjustering med ungefär 25%. ke
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en Lä
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Om hemoglobinnivån fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills hemoglobinnivån börjar sjunka.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
16 Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
g Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
in Hos patienter med anemi (tex hemoglobinnivå ≤ 10 g/ dl (6, 2 mmol/ l)) bör Nespo administreras
jn subkutant för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens
äl kliniska förlopp och tillstånd är nödvändig.
s ör På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde
f ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger
tf 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
än Den rekommenderade startdosen är 500 µg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är dk otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv. go Behandlingen med Nespo bör sättas ut ungefär fyra veckor efter avslutad kemoterapi.
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för re
att säkerställa att lägsta godkända dos av Nespo används för att bibehålla hemoglobinnivån på en nivå ng
som kontrollerar anemisymtomen.
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör eftersträvas. lä
Behandlingen med Nespo ska tillfälligt avbrytas om e
Behandlingen ska återupptas med cirka 25% t in
lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till är
Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne. m
Okontrollerad hypertoni. ke
Varningar och försiktighet
Allmänt
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Nespo.
Om blodtrycket är svårkontrollerat trots att lämpliga åtgärder satts in, kan hemoglobinnivån minskas genom att dosen av Nespo minskas eller sätts ut (se avsnitt 4. 2).
Behandling med järntillskott kan vara nödvändigt.
17 Om patienten inte svarar på behandlingen med Nespo ska orsaken klarläggas.
Brist på folsyra, järn eller vitamin B12 reducerar erytropoesstimulerande medels effektivitet och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska episoder, ockult blodförlust, hemolys, allvarlig aluminiumtoxicitet, underliggande hematologiska sjukdomar, eller benmärgsfibros kan negativt påverka behandlingsresultatet.
Retikulocyttal bör övervägas som en del av bedömningen.
Om de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni, bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med
g PRCA, bör test av anti- erytropoietin antikroppar utföras.
in Erytroblastopeni som orsakas av neutraliserade antikroppar mot erytropoietin har rapporterats i
jn samband med rekombinanta erytropoietiska proteiner, inklusive darbepoetin alfa.
Dessa
äl antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha
s eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin
ör alfa (se avsnitt 4. 8).
f Aktiv leversjukdom var ett exklusionskriterium i alla studier med Nespo, därför finns inga data
ör tillgängliga från patienter med nedsatt leverfunktion.
Då levern troligen är den främsta elimineringsvägen för Nespo och r- HuEPO bör Nespo användas med försiktighet till patienter med
tf leversjukdom.
än Nespo ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi. dk Missbruk av Nespo hos friska personer kan leda till en kraftig ökning av hematokritvärdet.
Detta kan leda till livshotande hjärt/ kärl- komplikationer. go
Den förfyllda sprutans nålskydd innehåller torrt naturgummi (latexderivat) som kan framkalla allergiska reaktioner. re ng
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär lä
access- trombos observerats när erytropoesstimulerande medel (ESA) administrerades för att nå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l). e t
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas in
administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att kontrollera symtom på anemi och undvika blodtransfusion. är
Nespo bör användas med försiktighet hos patienter med epilepsi.
Konvulsioner har rapporterats hos t
patienter som får Nespo. le ed
Patienter med kronisk njursvikt m
För alla patienter med serumferritinvärden under 100 µg/ l eller vars transferrinmättnad ligger under 20% rekommenderas järntillskott. ke
hjärtsvikt ska den eftersträvade hemoglobinnivån bestämmas individuellt.
För dessa patienter bör man eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. angina) kräver annat.
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Nespo.
Ett orsakssamband har dock inte kunnat fastställas.
Om en förhöjd eller stigande kaliumnivå observeras bör ett utsättande av Nespo övervägas till dess nivån har korrigerats.
18 Patienter med cancer
Effekter på tumörväxt
I flera kontrollerade studier har
g epoetiner inte visat sig förbättra total överlevnad eller minska risken för tumörprogression hos
in patienter med anemi i samband med cancer.
jn I kontrollerade kliniska studier har användning av Nespo och andra erytropoesstimulerande medel (ESA) visat:
kortare tid till tumörprogression hos strålbehandlade patienter med långt framskriden huvud -
ör och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl (8, 7 mmol/ l).
Det finns ingen indikation för ESA användning hos denna patientgrupp.
f ör
•
kortare total överlevnad och ökat antal dödsfall till följd av sjukdomsprogression vid 4 månader hos kemoterapibehandlade patienter med metastaserande bröstcancer som behandlas med ESA
tf för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l).
•
ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålbehandling.
Det finns dk ingen indikation för ESA hos denna patientgrupp. go
Med hänsyn till ovanstående bör blodtransfusion väljas i första hand i vissa kliniska situationer vid behandling av anemi hos patienter med cancer.
bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det specifika kliniska sammanhanget bör beaktas.
Faktorer som bör övervägas vid bedömningen bör ng
inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten behandlas i samt patientens önskemål (se avsnitt 5. 1). lä
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska e
den potentiella risken för tromboemboliska händelser.
Trombocyttal och hemoglobinnivå ska också t in
Interaktioner med andra läkemedel och övriga interaktioner
Det t le
finns dock en potentiell risk för läkemedelsinteraktion med läkemedel som i hög grad binds till röda blodkroppar som tex ciklosporin, takrolimus.
Om darbepoetin alfa ges samtidigt med något av dessa ed
läkemedel ska blodkoncentrationen av läkemedlen följas och dosen justeras när hemoglobinvärdet stiger. m
Lä
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Förskrivning till gravida kvinnor ska ske med försiktighet.
Nespo bör inte ges till ammande kvinnor då klinisk erfarenhet saknas.
Om behandling med Nespo ändå är indicerad ska amning upphöra.
4. 7
Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
4. 8
Biverkningar
Allmänt
g in Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
jn äl Erfarenhet av kliniska prövningar
s Patienter med kronisk njursvikt
ör Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Nespo och 591 patienter
I Nespo- gruppen fick 83% dialys och 17% fick inte dialys.
ör Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Nespo
Denna sågs oftare än med r- HuEPO.
Obehagen vid injektionsstället var vanligtvis lindriga och övergående och inträffade framförallt efter den första injektionen.
än Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade dk kliniska studier: go
MedDRA organsystem Hjärtat
Förekomst hos försöksperson Mycket vanliga (≥ 1/ 10)
Biverkning Hypertoni
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10)
Blodkärl
Mindre vanliga (≥ 1/ 1 000, ng
Tromboemboliska biverkningar
< 1/ 100)
Allmänna symtom och/ eller
Vanliga (≥ 1/ 100, < 1/ 10)
lä
Patienter med cancer in
Biverkningar fastställdes baserat på sammanslagna data från sju randomiserade, dubbelblinda, är
placebokontrollerade studier av Nespo med totalt 2112 patienter (Nespo 1200, placebo 912).
Patienter med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. lymfom, multipelt myelom) rekryterades till de kliniska studierna. t le
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade ed
kliniska studier: m
ke
MedDRA organsystem Hud och subkutan vävnad
Förekomst hos försöksperson
Biverkning Hudutslag/ Erytem
Vanliga (≥ 1/ 100, < 1/ 10) Lä
Blodkärl
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar, inklusive lungembolism
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
Ödem
symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
Erfarenheter efter lansering
Följande biverkningar har identifierats under användningen av Nespo efter lanseringen:
•
Erytroblastopeni.
Om PRCA diagnostiserats ska behandlingen med Nespo avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
Konvulsioner.
Överdosering
s Den terapeutiska bredden för Nespo är mycket vid.
ör symptom på överdosering observerats.
Om kliniskt indicerat kan
ör flebotomi genomföras.
5. 1
Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02. go
Humant erytropoietin är ett endogent glykoproteinhormon som stimulerar erytropoesen genom en re
specifik interaktion med erytropoietinreceptorn på erytrocyternas stamceller i benmärgen.
Bildningen av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i ng
syresättningen av vävnaderna.
Hos patienter med cancer som får kemoterapi är etiologin till anemin multifaktoriell.
Hos dessa patienter bidrar både lä
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet.
Darbepoetin alfa har fem kvävekopplade kolhydratkedjor medan det endogena hormonet och är
rekombinanta erytropoietiner (r- HuEPO) har tre.
De extra sockergrupperna går ej att särskilja från dem på det endogena hormonet.
Trots dessa olikheter t le
behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn. ed
Patienter med cancer som behandlas med kemoterapi m
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med lungcancer som behandlades med platinumbaserad kemoterapi erhölls en signifikant minskning av ke
Lä
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen.
Säkerheten och verkan med en dos Nespo var tredje vecka för att minska behovet av transfusion av röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind multinationell studie.
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter som fick flera kemoterapicykler.
Patienterna randomiserades till att få 500 μg Nespo en gång var
21 tredje vecka eller 2, 25 μg/ kg en gång i veckan.
I båda grupperna sänktes dosen med 40% i förhållande till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Nespo en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Nespo en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Nespo var tredje vecka behövde 72% av patienterna dossänkningar.
I gruppen som fick Nespo en gång i veckan behövde 75% av patienterna dossänkningar.
Denna studie visar att 500 μg en gång var tredje vecka är jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
g in I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter med lymfoproliferativa maligniteter som behandlades med kemoterapi erhölls en signifikant
jn minskning av transfusionsbehovet och en förbättring av hemoglobinsvaret (p < 0, 001).
Minskad trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT -
s ör Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
f ör Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier som omfattade totalt 2833 patienter.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen
tf studie.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i två studier och 12– 14 g/ dl i övriga tre studier.
I den öppna
än studien sågs ingen skillnad i total överlevnad mellan patienter behandlade med rekombinant humant erytropoietin och kontroller.
I de fyra placebokontrollerade studierna låg riskkvoterna för total dk överlevnad mellan 1, 25 och 2, 47 till fördel för kontrollerna.
Dessa studier har genomgående visat en oförklarlig statistiskt signifikant ökad mortalitet hos patienter som har anemi som förknippas med go olika vanliga cancertyper och som fått rekombinant humant erytropoietin jämfört med kontroller.
Resultatet för total överlevnad i studierna kunde inte förklaras på ett tillfredsställande sätt av skillnaderna i incidens av trombos och komplikationer som stod i samband med trombos mellan re
patienter som fått rekombinant humant erytropoietin och patienter i kontrollgruppen. ng
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för lä
kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter). e
1, 35, 2, 06, 35 studier och t
6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin. in
Det finns således entydiga bevis för att det kan föreligga avsevärd skada för patienter med cancer som behandlas med rekombinant humant erytropoietin.
Det är oklart i vilken utsträckning dessa resultat är
gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper t
var inkluderade i de data som granskats. le ed
Farmakokinetiska egenskaper
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på en nivå som överstiger minimihalten för erytropoesstimulering under längre tid än motsvarande molar ke
Lä
Patienter med kronisk njursvikt
Darbepoetin alfas farmakokinetik har studerats kliniskt efter intravenös och subkutan administrering till patienter med kronisk njursvikt.
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) vid intravenös administrering.
Clearance av darbepoetin alfa är 1, 9 ml/ tim/ kg (SD 0, 56) och distributionsvolymen (Vss) är ungefär densamma som plasmavolymen (50 ml/ kg).
Biotillgängligheten är 37% vid subkutan administrering.
22 subkutana doser från 0, 6 till 2, 1 µg/ kg, var den terminala halveringstiden 73 timmar (SD 24).
Den längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med intravenöst, beror på subkutan absorptionskinetik.
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
Ingen skillnad kunde observeras
g mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
jn fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
äl Jämförelser med farmakokinetiska data från vuxna med CRF, där samma provtagningstid användes,
Efter
ör intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den
f skillnad som observerades mellan barnpatienter, där AUC( 0- ∞) kunde variera från ett värde till det
Efter subkutan administrering var AUC( 0- ∞) densamma hos vuxna och barn med CRF.
Även halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan
tf administrering.
än Patienter med cancer som behandlas med kemoterapi dk Efter subkutan administrering av 2, 25 µg/ kg till vuxna patienter med cancer erhölls ett medelvärde för maxkoncentrationen på 10, 6 ng/ ml (SD 5, 9) för darbepoetin alfa vid medelvärdet 91 timmar go (SD 19, 7).
Dessa parametrar var i överensstämmelse med den dos- linjära farmakokinetiken inom ett brett dosintervall (0, 5 till 8 µg/ kg per vecka och 3 till 9 µg/ kg varannan vecka).
De farmakokinetiska parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller re
varannan vecka).
En förväntad måttlig (< 2 gånger) ökning i serumkoncentrationen noterades vid ng
Ingen oväntad ackumulering av serumkoncentrationen noterades vid upprepad administrering.
En farmakokinetisk studie på patienter med kemoterapiinducerad anemi som fick 6, 75 µg/ kg darbepoetin alfa subkutant var tredje vecka i kombination med kemoterapi har genomförts lä
med komplett karakterisering av terminal halveringstid.
Den genomsnittliga (SD) terminala halveringstiden var 74 (SD 27) timmar. e t in
Prekliniska säkerhetsuppgifter
I samtliga studier på råtta och hund resulterade behandlingen med Nespo i påtaglig ökning av är
hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en t
förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet). le
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet ed
hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden. m
Nespo uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers proliferation in vitro eller in vivo.
I studier av kronisk toxicitet observerades inga tumörframkallande ke
Lä
I studier genomförda på råttor och kaniner observerades inga kliniskt relevanta tecken på skadliga effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling.
Överföring via placenta var minimal.
Ingen fertilitetsförändring påvisades.
6. 1
Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80
g Vatten för injektionsvätskor
in
6. 2
äl tillsammans med andra läkemedel.
Får ej frysas.
än Förvara förpackningen i ytterkartongen.
Ljuskänsligt. dk Vid ambulatoriskt bruk kan Nespo tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur (upp till 25 °C) i högst 7 dagar.
När den förfyllda sprutan en gång har tagits ut ur kylskåpet och go uppnått rumstemperatur (upp till 25 °C), måste den antingen användas inom 7 dagar eller kasseras. re
6. 5
Förpackningstyp och innehåll
ng
Förpackningen innehåller en eller fyra förfyllda sprutor med 15 μg Nespo injektionsvätska, lösning, i 0, 375 ml (40 µg/ ml). lä
Sprutorna tillhandahålls antingen i blister (1 eller 4 sprutor) eller utan blisterförpackning (1 spruta). e
Sprutorna är gjorda av glas, typ I, med nålar av rostfritt stål, mått 27.
Den förfyllda sprutans nålskydd t in
innehåller torrt naturgummi (latexderivat).
Se avsnitt 4. 4. är
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Särskilda anvisningar för destruktion t le
Nespo är en steril, men ej konserverad produkt.
Administrera inte mer än en dos per spruta.
Eventuellt ed
kvarvarande läkemedel i den förfyllda sprutan ska kastas. m
Före administrering ska lösningen okulärbesiktigas med avseende på synliga partiklar.
Endast lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Lä
Variera injektionsställe och injicera långsamt för att undvika obehag vid injektionsstället.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Biotec S. p. A.
Via San Martino 12 I- 20122 Milano Italien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
in EU/ 1/ 01/ 184/ 003 1- pack blister
äl EU/ 1/ 01/ 184/ 034 1- pack utan blister
s ör
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
f Datum för första godkännande:
08/ juni/ 2001
ör Datum för senaste förnyade godkännande:
19 Maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida go http: // www. emea. europa. eu / re ng lä e t in är t le ed m ke Lä
1.
LÄKEMEDLETS NAMN
20 mikrogram injektionsvätska, lösning i förfylld spruta.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
förfylld spruta innehåller 20 mikrogram darbepoetin alfa i 0, 5 ml (40 µg/ ml).
g in Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
jn För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
äl s
LÄKEMEDELSFORM
ör Injektionsvätska, lösning (injektionsvätska) i förfylld spruta.
4. 1
Terapeutiska indikationer
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF). dk Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som go behandlas med kemoterapi. re
4. 2
Dosering och administreringssätt ng
Behandling med Nespo bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Anvisningar för användning, hantering samt lä
destruktion återfinns i punkt 6. 6. e
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt t in
Nespo bör är
Subkutan användning är att föredra hos patienter som inte står på hemodialys för att t
undvika att punktera perifera vener. le ed
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde m
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl ke
(7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
En ökning av hemoglobinnivån med mer än 2 g/ dl (1, 25 mmol/ l) Lä
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Nespo är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
Vuxna med kronisk njursvikt
26 Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosen ska inte justeras upp oftare än en gång var fjärde vecka.
g Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor, ska dosen minskas
in med cirka 25%.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Om hemoglobinnivån
jn fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills hemoglobinnivån börjar sjunka.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare
s ör Hemoglobinnivån kontrolleras varje eller varannan vecka tills den stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
f ör Underhållsfas
tf I underhållsfasen kan Nespo ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Nespo en gång i veckan till en gång varannan vecka
än ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. re
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en ng
dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med lä
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%. e
Om hemoglobinnivån fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills t
Då ska behandlingen återupptas med en dos som är cirka 25% lägre in
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för att ge adekvat kontroll av anemisymtomen. t le
I ed
underhållsfasen bör dosen inte ändras oftare än varannan vecka. m
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå. ke
övergå till Nespo en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Nespo (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Nespo (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för enskilda patienter.
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
27 Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg kroppsvikt, givet som en injektion, en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med
g ungefär 25%.
Dosökning ska inte göras oftare än en gång var fjärde vecka.
in Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med
jn cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre
ör än den tidigare dosen.
Därefter kan
ör hemoglobinnivån kontrolleras med längre intervall.
tf Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Nespo subkutant en gång per månad med en startdos som är dubbelt så hög som re
den dos som tidigare gavs en gång varannan vecka. ng
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - HuEPO två eller tre gånger i veckan kan gå över till Nespo en gång i veckan, och att de som får r - lä
Den initiala dosen (µg/ vecka) för barn som får Nespo varje vecka eller varannan vecka kan beräknas genom att den totala e
veckodosen r- HuEPO (IE/ vecka) divideras med 240.
Individuella skillnader gör att det vanligen är t in
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka. är
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. t le
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%. ed
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med m
cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%. ke
Då ska behandlingen återupptas med en dos som är cirka 25% lägre Lä
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
28 Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Hos patienter med anemi (tex hemoglobinnivå ≤ 10 g/ dl (6, 2 mmol/ l)) bör Nespo administreras subkutant för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
g kliniska förlopp och tillstånd är nödvändig.
in På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en
jn patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl
s (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger
ör 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
f Den rekommenderade startdosen är 500 µg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på
ör 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv.
tf än Behandlingen med Nespo bör sättas ut ungefär fyra veckor efter avslutad kemoterapi.
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för dk att säkerställa att lägsta godkända dos av Nespo används för att bibehålla hemoglobinnivån på en nivå som kontrollerar anemisymtomen.
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör go eftersträvas.
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska re
hemoglobinnivåerna överstiger 13 g/ dl (8, 1 mmol/ l).
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre. lä
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till 50%. e t in
Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne. är
Okontrollerad hypertoni. t le
Varningar och försiktighet
Allmänt m
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Nespo.
Om ke
Lä
För att säkerställa en optimal erytropoes ska järnstatus kontrolleras hos alla patienter före och under behandling.
Behandling med järntillskott kan vara nödvändigt.
Brist på folsyra, järn eller vitamin B12 reducerar erytropoesstimulerande medels effektivitet och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska episoder, ockult blodförlust, hemolys, allvarlig aluminiumtoxicitet, underliggande hematologiska sjukdomar, eller benmärgsfibros kan
29 negativt påverka behandlingsresultatet.
Retikulocyttal bör övervägas som en del av bedömningen.
Om de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni, bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
Erytroblastopeni som orsakas av neutraliserade antikroppar mot erytropoietin har rapporterats i samband med rekombinanta erytropoietiska proteiner, inklusive darbepoetin alfa.
Detta har företrädesvis rapporterats hos patienter med kronisk njursvikt som behandlas subkutant.
Dessa
g antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha
in eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin alfa (se avsnitt 4. 8).
jn Aktiv leversjukdom var ett exklusionskriterium i alla studier med Nespo, därför finns inga data
äl tillgängliga från patienter med nedsatt leverfunktion.
s elimineringsvägen för Nespo och r- HuEPO bör Nespo användas med försiktighet till patienter med
f Nespo ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi.
Detta kan
tf leda till livshotande hjärt/ kärl- komplikationer.
än Den förfyllda sprutans nålskydd innehåller torrt naturgummi (latexderivat) som kan framkalla
Hos patienter med kronisk njursvikt ska hemoglobinkoncentrationen vid underhållsbehandling inte go överstiga den övre gränsen för målvärdet för hemoglobinkoncentration som rekommenderas i avsnitt 4. 2.
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär access- trombos observerats när erytropoesstimulerande medel (ESA) administrerades för att nå ett re
hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l). ng
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att lä
Nespo bör användas med försiktighet hos patienter med epilepsi.
Konvulsioner har rapporterats hos t
patienter som får Nespo. in är
Patienter med kronisk njursvikt
För alla patienter med serumferritinvärden under 100 µg/ l eller vars transferrinmättnad ligger under t
För dessa patienter bör man m
eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. angina) kräver annat. ke
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Nespo.
Förhöjt kalium har Lä
Ett orsakssamband har dock inte kunnat fastställas.
Om en förhöjd eller stigande kaliumnivå observeras bör ett utsättande av Nespo övervägas till dess nivån har korrigerats.
Patienter med cancer
Effekter på tumörväxt
Som för alla tillväxtfaktorer finns det en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
I kontrollerade kliniska studier har användning av Nespo och andra erytropoesstimulerande medel (ESA) visat:
kortare tid till tumörprogression hos strålbehandlade patienter med långt framskriden huvud - och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl
jn (8, 7 mmol/ l).
Det finns ingen indikation för ESA användning hos denna patientgrupp.
kortare total överlevnad och ökat antal dödsfall till följd av sjukdomsprogression vid 4 månader
s hos kemoterapibehandlade patienter med metastaserande bröstcancer som behandlas med ESA
ör för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l).
f
•
ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos
ör patienter med aktiv malign sjukdom som varken får kemoterapi eller strålbehandling.
Det finns ingen indikation för ESA hos denna patientgrupp.
Beslutet att administrera rekombinanta erytropoietiner bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det dk specifika kliniska sammanhanget bör beaktas.
Faktorer som bör övervägas vid bedömningen bör inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten go behandlas i samt patientens önskemål (se avsnitt 5. 1). re
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska ng
Trombocyttal och hemoglobinnivå ska också mätas regelbundet. lä
Interaktioner med andra läkemedel och övriga interaktioner e
Det t in
Om darbepoetin alfa ges samtidigt med något av dessa är
läkemedel ska blodkoncentrationen av läkemedlen följas och dosen justeras när hemoglobinvärdet stiger. t le
4. 6 ed
Graviditet och amning
För Nespo saknas data från behandling av gravida kvinnor. m
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel. ke
Lä
Om behandling med Nespo ändå är indicerad ska amning upphöra.
4. 7
Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
Biverkningar
Allmänt
Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
Erfarenhet av kliniska prövningar
g in Patienter med kronisk njursvikt
jn Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Nespo och 591 patienter som erhöll r- HuEPO.
I Nespo- gruppen fick 83% dialys och 17% fick inte dialys.
äl s Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Nespo
Denna sågs oftare än med r- HuEPO.
Obehagen vid injektionsstället var vanligtvis lindriga och övergående och inträffade framförallt efter den första injektionen.
f ör Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade kliniska studier:
tf än
MedDRA organsystem Hjärtat
Förekomst hos försöksperson Mycket vanliga (≥ 1/ 10)
Biverkning Hypertoni
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10) dk
Hudutslag/ Erytem
Blodkärl
Mindre vanliga (≥ 1/ 1 000, < 1/ 100) go
Tromboemboliska biverkningar
Allmänna symtom och/ eller symtom vid
Vanliga (≥ 1/ 100, < 1/ 10) re
Smärta vid injektionsstället
administreringsstället ng
Patienter e
med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. lymfom, multipelt myelom) enrollerades i de kliniska studierna. t in
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade är
kliniska studier: t
MedDRA organsystem le
Förekomst hos försöksperson
Biverkning
Hud och subkutan vävnad ed
Vanliga (≥ 1/ 100, < 1/ 10)
Hudutslag/ Erytem
Blodkärl
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar, inklusive lungembolism
m
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
Smärta vid injektionsstället
Följande biverkningar har identifierats under användningen av Nespo efter lanseringen:
Erytroblastopeni.
I enstaka fall har neutraliserande anti- erytropoietin antikroppsmedierad erytroblastopeni (PRCA) rapporterats vid behandling med Nespo, huvudsakligen hos patienter med CRF som behandlas subkutant.
32 avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
Konvulsioner.
Överdosering
g in Den terapeutiska bredden för Nespo är mycket vid.
Även vid mycket höga serumnivåer har inga symptom på överdosering observerats.
jn äl I händelse av polycytemi ska Nespo tillfälligt sättas ut (se avsnitt 4. 2).
Om kliniskt indicerat kan flebotomi genomföras.
5. 1
Farmakodynamiska egenskaper
tf Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02.
än Humant erytropoietin är ett endogent glykoproteinhormon som stimulerar erytropoesen genom en specifik interaktion med erytropoietinreceptorn på erytrocyternas stamceller i benmärgen.
Bildningen dk av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i syresättningen av vävnaderna.
Produktionen av endogent erytropoietin är nedsatt hos patienter med go kronisk njursvikt och den primära orsaken till anemin är bristen på erytropoietin.
Hos patienter med cancer som får kemoterapi är etiologin till anemin multifaktoriell.
signifikant till anemin. ng
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet.
De extra sockergrupperna går ej att särskilja från dem på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt en längre e
terminal halveringstid än r- HuEPO och har följaktligen större aktivitet in vivo.
Trots dessa olikheter t in
behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn. är
Patienter med cancer som behandlas med kemoterapi
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med t le
lungcancer som behandlades med platinumbaserad kemoterapi erhölls en signifikant minskning av transfusionsbehov (p < 0, 001). ed
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en m
injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen. ke
röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind multinationell studie.
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter som fick flera kemoterapicykler.
Patienterna randomiserades till att få 500 μg Nespo en gång var tredje vecka eller 2, 25 μg/ kg en gång i veckan.
I båda grupperna sänktes dosen med 40% i förhållande till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Nespo en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Nespo en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Nespo en gång i veckan
33 behövde 75% av patienterna dossänkningar.
Denna studie visar att 500 μg en gång var tredje vecka är jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter med lymfoproliferativa maligniteter som behandlades med kemoterapi erhölls en signifikant minskning av transfusionsbehovet och en förbättring av hemoglobinsvaret (p < 0, 001).
Minskad trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT -
g fatigue) ” skalan.
in Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
jn Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
äl Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier som omfattade
s totalt 2833 patienter.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen
ör studie.
Två av studierna rekryterade patienter som behandlades med kemoterapi.
I den öppna
f studien sågs ingen skillnad i total överlevnad mellan patienter behandlade med rekombinant humant
ör erytropoietin och kontroller.
I de fyra placebokontrollerade studierna låg riskkvoterna för total överlevnad mellan 1, 25 och 2, 47 till fördel för kontrollerna.
tf oförklarlig statistiskt signifikant ökad mortalitet hos patienter som har anemi som förknippas med olika vanliga cancertyper och som fått rekombinant humant erytropoietin jämfört med kontroller.
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter). re ng
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 studier och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns således entydiga bevis för att det kan föreligga avsevärd skada för patienter med cancer som lä
behandlas med rekombinant humant erytropoietin.
Det är oklart i vilken utsträckning dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för e
att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper t
var inkluderade i de data som granskats. in är
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på t
dos r- HuEPO, vilket innebär att darbepoetin alfa kan ge samma biologiska respons med mindre ed
Patienter med kronisk njursvikt ke
Darbepoetin alfas farmakokinetik har studerats kliniskt efter intravenös och subkutan administrering till patienter med kronisk njursvikt.
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) Lä
Clearance av darbepoetin alfa är 1, 9 ml/ tim/ kg (SD 0, 56) och distributionsvolymen (Vss) är ungefär densamma som plasmavolymen (50 ml/ kg).
Biotillgängligheten är 37% vid subkutan administrering.
Efter administration en gång per månad med darbepoetin alfa, i subkutana doser från 0, 6 till 2, 1 µg/ kg, var den terminala halveringstiden 73 timmar (SD 24).
Den längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med intravenöst, beror på subkutan absorptionskinetik.
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
34 Data från 809 patienter, som har erhållit Nespo i kliniska studier i Europa, har analyserats för att fastställa den dos som krävs för att bibehålla hemoglobinnivån.
Ingen skillnad kunde observeras mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
g Jämförelser med farmakokinetiska data från vuxna med CRF, där samma provtagningstid användes,
Efter intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan
jn under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den skillnad som observerades mellan barnpatienter, där AUC( 0- ∞) kunde variera från ett värde till det
Även
s halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan
ör administrering.
f Patienter med cancer som behandlas med kemoterapi
tf maxkoncentrationen på 10, 6 ng/ ml (SD 5, 9) för darbepoetin alfa vid medelvärdet 91 timmar (SD 19, 7).
Dessa parametrar var i överensstämmelse med den dos- linjära farmakokinetiken inom ett
De farmakokinetiska parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller dk varannan vecka).
En förväntad måttlig (< 2 gånger) ökning i serumkoncentrationen noterades vid steady state.
Ingen oväntad ackumulering av serumkoncentrationen noterades vid upprepad go administrering.
En farmakokinetisk studie på patienter med kemoterapiinducerad anemi som fick 6, 75 µg/ kg darbepoetin alfa subkutant var tredje vecka i kombination med kemoterapi har genomförts med komplett karakterisering av terminal halveringstid.
Den genomsnittliga (SD) terminala re
halveringstiden var 74 (SD 27) timmar. ng
Prekliniska säkerhetsuppgifter lä
I samtliga studier på råtta och hund resulterade behandlingen med Nespo i påtaglig ökning av hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade e
farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en t
förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet). in
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden. är
Nespo uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers t
proliferation in vitro eller in vivo.
I studier av kronisk toxicitet observerades inga tumörframkallande le
Den carcinogena potentialen för darbepoetin ed
alfa har inte utvärderats i långtidsstudier på djur. m
I studier genomförda på råttor och kaniner observerades inga kliniskt relevanta tecken på skadliga effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling. ke
Överföring via placenta var minimal.
Lä
6. 1
Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80
g Vatten för injektionsvätskor
in
6. 2
äl tillsammans med andra läkemedel.
Får ej frysas.
än Förvara förpackningen i ytterkartongen.
Ljuskänsligt. dk Vid ambulatoriskt bruk kan Nespo tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur (upp till 25 °C) i högst 7 dagar.
När den förfyllda sprutan en gång har tagits ut ur kylskåpet och go uppnått rumstemperatur (upp till 25 °C), måste den antingen användas inom 7 dagar eller kasseras. re
6. 5
Förpackningstyp och innehåll
ng
Förpackningen innehåller en eller fyra förfyllda sprutor med 20 μg Nespo injektionsvätska, lösning, i 0, 5 ml (40 µg/ ml). lä
Sprutorna tillhandahålls antingen i blister (1 eller 4 sprutor) eller utan blisterförpackning (1 spruta). e
Sprutorna är gjorda av glas, typ I, med nålar av rostfritt stål, mått 27.
Den förfyllda sprutans nålskydd t in
innehåller torrt naturgummi (latexderivat).
Se avsnitt 4. 4. är
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Särskilda anvisningar för destruktion t le
Nespo är en steril, men ej konserverad produkt.
Administrera inte mer än en dos per spruta.
Eventuellt ed
kvarvarande läkemedel i den förfyllda sprutan ska kastas. m
Före administrering ska lösningen okulärbesiktigas med avseende på synliga partiklar.
Endast lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Lä
Variera injektionsställe och injicera långsamt för att undvika obehag vid injektionsstället.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Biotec S. p. A.
Via San Martino 12 I- 20122 Milano Italien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
in EU/ 1/ 01/ 184/ 005 1- pack blister
äl EU/ 1/ 01/ 184/ 035 1- pack utan blister
s ör
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
f Datum för första godkännande:
08/ juni/ 2001
ör Datum för senaste förnyade godkännande:
19 Maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida go http: // www. emea. europa. eu / re ng lä e t in är t le ed m ke Lä
1.
LÄKEMEDLETS NAMN
30 mikrogram injektionsvätska, lösning i förfylld spruta.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
förfylld spruta innehåller 30 mikrogram darbepoetin alfa i 0, 3 ml (100 µg/ ml).
g in Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
jn För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
äl s
LÄKEMEDELSFORM
ör Injektionsvätska, lösning (injektionsvätska) i förfylld spruta.
f ör
4.
KLINISKA UPPGIFTER
4. 1
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF). dk Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som go behandlas med kemoterapi. re
4. 2
Dosering och administreringssätt ng
Behandling med Nespo bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Nespo levereras i förfyllda sprutor färdigt att användas.
destruktion återfinns i punkt 6. 6. e
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt t in
Nespo bör är
administreras antingen subkutant eller intravenöst för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Subkutan användning är att föredra hos patienter som inte står på hemodialys för att t
undvika att punktera perifera vener. le ed
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl ke
(7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
En ökning av hemoglobinnivån med mer än 2 g/ dl (1, 25 mmol/ l) Lä
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Nespo är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
Vuxna med kronisk njursvikt
38 Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosen ska inte justeras upp oftare än en gång var fjärde vecka.
g Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor, ska dosen minskas
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån
jn fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills hemoglobinnivån börjar sjunka.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
f ör Underhållsfas
tf I underhållsfasen kan Nespo ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Nespo en gång i veckan till en gång varannan vecka
än ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, dk kan Nespo ges subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka. go
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. re
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en ng
dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med lä
cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%. e
Om hemoglobinnivån fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills t
Då ska behandlingen återupptas med en dos som är cirka 25% lägre in
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för att ge adekvat kontroll av anemisymtomen. t le
I ed
underhållsfasen bör dosen inte ändras oftare än varannan vecka. m
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå. ke
övergå till Nespo en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Nespo (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Nespo (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för enskilda patienter.
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
39 Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg kroppsvikt, givet som en injektion, en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med
Dosökning ska inte göras oftare än en gång var fjärde vecka.
in Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med
jn cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
äl Om hemoglobinnivån fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills
Då ska behandlingen återupptas med en dos som är cirka 25% lägre
ör än den tidigare dosen.
Därefter kan
ör hemoglobinnivån kontrolleras med längre intervall.
tf Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år.
än Underhållsfas dk Hos barn ≥11 år kan Nespo i underhållsfasen ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Nespo en gång i veckan till en gång go varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Nespo subkutant en gång per månad med en startdos som är dubbelt så hög som re
den dos som tidigare gavs en gång varannan vecka. ng
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - HuEPO två eller tre gånger i veckan kan gå över till Nespo en gång i veckan, och att de som får r - lä
Den initiala dosen (µg/ vecka) för barn som får Nespo varje vecka eller varannan vecka kan beräknas genom att den totala e
veckodosen r- HuEPO (IE/ vecka) divideras med 240.
Individuella skillnader gör att det vanligen är t in
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka. är
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. t le
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%. ed
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med m
cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%. ke
Då ska behandlingen återupptas med en dos som är cirka 25% lägre Lä
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
40 Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Hos patienter med anemi (tex hemoglobinnivå ≤ 10 g/ dl (6, 2 mmol/ l)) bör Nespo administreras subkutant för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
g kliniska förlopp och tillstånd är nödvändig.
in På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en
jn patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl
s (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger
ör 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
f Den rekommenderade startdosen är 500 µg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på
ör 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv.
tf än Behandlingen med Nespo bör sättas ut ungefär fyra veckor efter avslutad kemoterapi.
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för dk att säkerställa att lägsta godkända dos av Nespo används för att bibehålla hemoglobinnivån på en nivå som kontrollerar anemisymtomen.
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör go eftersträvas.
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska re
hemoglobinnivåerna överstiger 13 g/ dl (8, 1 mmol/ l).
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre. lä
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till 50%. e t in
Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne. är
Okontrollerad hypertoni. t le
Varningar och försiktighet
Allmänt m
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Nespo.
Om ke
Lä
För att säkerställa en optimal erytropoes ska järnstatus kontrolleras hos alla patienter före och under behandling.
Behandling med järntillskott kan vara nödvändigt.
Brist på folsyra, järn eller vitamin B12 reducerar erytropoesstimulerande medels effektivitet och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska episoder, ockult blodförlust, hemolys, allvarlig aluminiumtoxicitet, underliggande hematologiska sjukdomar, eller benmärgsfibros kan
41 negativt påverka behandlingsresultatet.
Retikulocyttal bör övervägas som en del av bedömningen.
Om de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni, bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
Erytroblastopeni som orsakas av neutraliserade antikroppar mot erytropoietin har rapporterats i samband med rekombinanta erytropoietiska proteiner, inklusive darbepoetin alfa.
Detta har företrädesvis rapporterats hos patienter med kronisk njursvikt som behandlas subkutant.
Dessa
g antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha
in eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin alfa (se avsnitt 4. 8).
jn Aktiv leversjukdom var ett exklusionskriterium i alla studier med Nespo, därför finns inga data
äl tillgängliga från patienter med nedsatt leverfunktion.
s elimineringsvägen för Nespo och r- HuEPO bör Nespo användas med försiktighet till patienter med
f Nespo ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi.
Detta kan
tf leda till livshotande hjärt/ kärl- komplikationer.
än Den förfyllda sprutans nålskydd innehåller torrt naturgummi (latexderivat) som kan framkalla
Hos patienter med kronisk njursvikt ska hemoglobinkoncentrationen vid underhållsbehandling inte go överstiga den övre gränsen för målvärdet för hemoglobinkoncentration som rekommenderas i avsnitt 4. 2.
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär access- trombos observerats när erytropoesstimulerande medel (ESA) administrerades för att nå ett re
hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l). ng
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att lä
Nespo bör användas med försiktighet hos patienter med epilepsi.
Konvulsioner har rapporterats hos t
patienter som får Nespo. in är
Patienter med kronisk njursvikt
För alla patienter med serumferritinvärden under 100 µg/ l eller vars transferrinmättnad ligger under t
För dessa patienter bör man m
eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. angina) kräver annat. ke
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Nespo.
Förhöjt kalium har Lä
Ett orsakssamband har dock inte kunnat fastställas.
Om en förhöjd eller stigande kaliumnivå observeras bör ett utsättande av Nespo övervägas till dess nivån har korrigerats.
Patienter med cancer
Effekter på tumörväxt
Som för alla tillväxtfaktorer finns det en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
I kontrollerade kliniska studier har användning av Nespo och andra erytropoesstimulerande medel (ESA) visat:
kortare tid till tumörprogression hos strålbehandlade patienter med långt framskriden huvud - och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl
jn (8, 7 mmol/ l).
Det finns ingen indikation för ESA användning hos denna patientgrupp.
kortare total överlevnad och ökat antal dödsfall till följd av sjukdomsprogression vid 4 månader
s hos kemoterapibehandlade patienter med metastaserande bröstcancer som behandlas med ESA
ör för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l).
f
•
ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos
ör patienter med aktiv malign sjukdom som varken får kemoterapi eller strålbehandling.
Det finns ingen indikation för ESA hos denna patientgrupp.
Beslutet att administrera rekombinanta erytropoietiner bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det dk specifika kliniska sammanhanget bör beaktas.
Faktorer som bör övervägas vid bedömningen bör inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten go behandlas i samt patientens önskemål (se avsnitt 5. 1). re
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska ng
Trombocyttal och hemoglobinnivå ska också mätas regelbundet. lä
Interaktioner med andra läkemedel och övriga interaktioner e
Det t in
Om darbepoetin alfa ges samtidigt med något av dessa är
läkemedel ska blodkoncentrationen av läkemedlen följas och dosen justeras när hemoglobinvärdet stiger. t le
4. 6 ed
Graviditet och amning
För Nespo saknas data från behandling av gravida kvinnor. m
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel. ke
Lä
Om behandling med Nespo ändå är indicerad ska amning upphöra.
4. 7
Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
Biverkningar
Allmänt
Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
Erfarenhet av kliniska prövningar
g in Patienter med kronisk njursvikt
jn Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Nespo och 591 patienter som erhöll r- HuEPO.
I Nespo- gruppen fick 83% dialys och 17% fick inte dialys.
äl s Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Nespo
Denna sågs oftare än med r- HuEPO.
Obehagen vid injektionsstället var vanligtvis lindriga och övergående och inträffade framförallt efter den första injektionen.
f ör Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade kliniska studier:
tf än
MedDRA organsystem Hjärtat
Förekomst hos försöksperson Mycket vanliga (≥ 1/ 10)
Biverkning Hypertoni
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10) dk
Hudutslag/ Erytem
Blodkärl
Mindre vanliga (≥ 1/ 1 000, < 1/ 100) go
Tromboemboliska biverkningar
Allmänna symtom och/ eller symtom vid
Vanliga (≥ 1/ 100, < 1/ 10) re
Smärta vid injektionsstället
administreringsstället ng
Patienter e
med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. lymfom, multipelt myelom) enrollerades i de kliniska studierna. t in
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade är
kliniska studier: t
MedDRA organsystem le
Förekomst hos försöksperson
Biverkning
Hud och subkutan vävnad ed
Vanliga (≥ 1/ 100, < 1/ 10)
Hudutslag/ Erytem
Blodkärl
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar, inklusive lungembolism
m
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
Smärta vid injektionsstället
Följande biverkningar har identifierats under användningen av Nespo efter lanseringen:
Erytroblastopeni.
Om PRCA diagnostiserats ska behandlingen
44 med Nespo avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
Konvulsioner.
Överdosering
g in Den terapeutiska bredden för Nespo är mycket vid.
Även vid mycket höga serumnivåer har inga symptom på överdosering observerats.
jn äl I händelse av polycytemi ska Nespo tillfälligt sättas ut (se avsnitt 4. 2).
Om kliniskt indicerat kan flebotomi genomföras.
5. 1
Farmakodynamiska egenskaper
tf Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02.
än Humant erytropoietin är ett endogent glykoproteinhormon som stimulerar erytropoesen genom en specifik interaktion med erytropoietinreceptorn på erytrocyternas stamceller i benmärgen.
Bildningen dk av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i syresättningen av vävnaderna.
Produktionen av endogent erytropoietin är nedsatt hos patienter med go kronisk njursvikt och den primära orsaken till anemin är bristen på erytropoietin.
Hos patienter med cancer som får kemoterapi är etiologin till anemin multifaktoriell.
Hos dessa patienter bidrar både erytropoietinbristen och ett minskat svar av erytrocyternas stamceller på endogent erytropoietin re
signifikant till anemin. ng
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet.
Darbepoetin alfa har fem kvävekopplade kolhydratkedjor medan det endogena hormonet och lä
rekombinanta erytropoietiner (r- HuEPO) har tre.
De extra sockergrupperna går ej att särskilja från dem på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt en längre e
terminal halveringstid än r- HuEPO och har följaktligen större aktivitet in vivo.
Trots dessa olikheter t in
behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn. är
Patienter med cancer som behandlas med kemoterapi
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med t le
lungcancer som behandlades med platinumbaserad kemoterapi erhölls en signifikant minskning av transfusionsbehov (p < 0, 001). ed
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en m
injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen. ke
röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind multinationell studie.
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter som fick flera kemoterapicykler.
Patienterna randomiserades till att få 500 μg Nespo en gång var tredje vecka eller 2, 25 μg/ kg en gång i veckan.
I båda grupperna sänktes dosen med 40% i förhållande till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Nespo en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Nespo en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Nespo var tredje vecka behövde 72% av patienterna dossänkningar.
I gruppen som fick Nespo en gång i veckan
Denna studie visar att 500 μg en gång var tredje vecka är jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter med lymfoproliferativa maligniteter som behandlades med kemoterapi erhölls en signifikant minskning av transfusionsbehovet och en förbättring av hemoglobinsvaret (p < 0, 001).
Minskad trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT -
g fatigue) ” skalan.
in Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
jn Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
äl Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier som omfattade
s totalt 2833 patienter.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen
ör studie.
Två av studierna rekryterade patienter som behandlades med kemoterapi.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i två studier och 12– 14 g/ dl i övriga tre studier.
I den öppna
f studien sågs ingen skillnad i total överlevnad mellan patienter behandlade med rekombinant humant
ör erytropoietin och kontroller.
Dessa studier har genomgående visat en
tf oförklarlig statistiskt signifikant ökad mortalitet hos patienter som har anemi som förknippas med olika vanliga cancertyper och som fått rekombinant humant erytropoietin jämfört med kontroller.
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter). re ng
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 studier och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns således entydiga bevis för att det kan föreligga avsevärd skada för patienter med cancer som lä
Det är oklart i vilken utsträckning dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för e
att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper t
var inkluderade i de data som granskats. in är
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på t
dos r- HuEPO, vilket innebär att darbepoetin alfa kan ge samma biologiska respons med mindre ed
frekvent administrering. m
Patienter med kronisk njursvikt ke
Darbepoetin alfas farmakokinetik har studerats kliniskt efter intravenös och subkutan administrering till patienter med kronisk njursvikt.
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) Lä
Clearance av darbepoetin alfa är 1, 9 ml/ tim/ kg (SD 0, 56) och distributionsvolymen (Vss) är ungefär densamma som plasmavolymen (50 ml/ kg).
Biotillgängligheten är 37% vid subkutan administrering.
Efter administration en gång per månad med darbepoetin alfa, i subkutana doser från 0, 6 till 2, 1 µg/ kg, var den terminala halveringstiden 73 timmar (SD 24).
Den längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med intravenöst, beror på subkutan absorptionskinetik.
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
46 Data från 809 patienter, som har erhållit Nespo i kliniska studier i Europa, har analyserats för att fastställa den dos som krävs för att bibehålla hemoglobinnivån.
Ingen skillnad kunde observeras mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
in visade att farmakokinetiken för darbepoetin alfa var densamma hos barn och vuxna med CRF.
Efter intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan
jn under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den skillnad som observerades mellan barnpatienter, där AUC( 0- ∞) kunde variera från ett värde till det
Efter subkutan administrering var AUC( 0- ∞) densamma hos vuxna och barn med CRF.
Även
s halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan
ör administrering.
f Patienter med cancer som behandlas med kemoterapi
ör Efter subkutan administrering av 2, 25 µg/ kg till vuxna patienter med cancer erhölls ett medelvärde för
tf maxkoncentrationen på 10, 6 ng/ ml (SD 5, 9) för darbepoetin alfa vid medelvärdet 91 timmar (SD 19, 7).
Dessa parametrar var i överensstämmelse med den dos- linjära farmakokinetiken inom ett
De farmakokinetiska parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller dk varannan vecka).
En förväntad måttlig (< 2 gånger) ökning i serumkoncentrationen noterades vid steady state.
Ingen oväntad ackumulering av serumkoncentrationen noterades vid upprepad go administrering.
Den genomsnittliga (SD) terminala re
halveringstiden var 74 (SD 27) timmar. ng
Prekliniska säkerhetsuppgifter lä
I samtliga studier på råtta och hund resulterade behandlingen med Nespo i påtaglig ökning av hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade e
farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en t
förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet). in
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden. är
Nespo uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers t
I studier av kronisk toxicitet observerades inga tumörframkallande le
Den carcinogena potentialen för darbepoetin ed
alfa har inte utvärderats i långtidsstudier på djur. m
I studier genomförda på råttor och kaniner observerades inga kliniskt relevanta tecken på skadliga effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling. ke
Överföring via placenta var minimal.
Lä
6. 1
Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80
g Vatten för injektionsvätskor
in
6. 2
äl tillsammans med andra läkemedel.
Får ej frysas.
än Förvara förpackningen i ytterkartongen.
Ljuskänsligt. dk Vid ambulatoriskt bruk kan Nespo tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur (upp till 25 °C) i högst 7 dagar.
När den förfyllda sprutan en gång har tagits ut ur kylskåpet och go uppnått rumstemperatur (upp till 25 °C), måste den antingen användas inom 7 dagar eller kasseras. re
6. 5
Förpackningstyp och innehåll
ng
Förpackningen innehåller en eller fyra förfyllda sprutor med 30 μg Nespo injektionsvätska, lösning, i 0, 3 ml (100 µg/ ml). lä
Sprutorna tillhandahålls antingen i blister (1 eller 4 sprutor) eller utan blisterförpackning (1 spruta). e
Sprutorna är gjorda av glas, typ I, med nålar av rostfritt stål, mått 27.
Den förfyllda sprutans nålskydd t in
innehåller torrt naturgummi (latexderivat).
Se avsnitt 4. 4. är
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Särskilda anvisningar för destruktion t le
Nespo är en steril, men ej konserverad produkt.
Administrera inte mer än en dos per spruta.
Eventuellt ed
kvarvarande läkemedel i den förfyllda sprutan ska kastas. m
Före administrering ska lösningen okulärbesiktigas med avseende på synliga partiklar.
Endast lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Lä
Variera injektionsställe och injicera långsamt för att undvika obehag vid injektionsstället.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Biotec S. p. A.
Via San Martino 12 I- 20122 Milano Italien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
in EU/ 1/ 01/ 184/ 007 1- pack blister
äl EU/ 1/ 01/ 184/ 036 1- pack utan blister
s ör
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
f Datum för första godkännande:
08/ juni/ 2001
ör Datum för senaste förnyade godkännande:
19 Maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida go http: // www. emea. europa. eu / re ng lä e t in är t le ed m ke Lä
1.
LÄKEMEDLETS NAMN
40 mikrogram injektionsvätska, lösning i förfylld spruta.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
förfylld spruta innehåller 40 mikrogram darbepoetin alfa i 0, 4 ml (100 µg/ ml).
g in Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
jn För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
äl s
LÄKEMEDELSFORM
ör Injektionsvätska, lösning (injektionsvätska) i förfylld spruta.
f ör
4.
KLINISKA UPPGIFTER
4. 1
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF). dk Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som go behandlas med kemoterapi. re
4. 2
Dosering och administreringssätt ng
Behandling med Nespo bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Nespo levereras i förfyllda sprutor färdigt att användas.
destruktion återfinns i punkt 6. 6. e
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt t in
Nespo bör är
administreras antingen subkutant eller intravenöst för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Subkutan användning är att föredra hos patienter som inte står på hemodialys för att t
undvika att punktera perifera vener. le ed
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl ke
(7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
En ökning av hemoglobinnivån med mer än 2 g/ dl (1, 25 mmol/ l) Lä
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Nespo är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
Vuxna med kronisk njursvikt
50 Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosen ska inte justeras upp oftare än en gång var fjärde vecka.
g Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor, ska dosen minskas
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån
jn fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills hemoglobinnivån börjar sjunka.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
f ör Underhållsfas
tf I underhållsfasen kan Nespo ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Nespo en gång i veckan till en gång varannan vecka
än ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, dk kan Nespo ges subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka. go
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. re
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en ng
dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med lä
cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%. e
Om hemoglobinnivån fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills t
Då ska behandlingen återupptas med en dos som är cirka 25% lägre in
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för att ge adekvat kontroll av anemisymtomen. t le
I ed
underhållsfasen bör dosen inte ändras oftare än varannan vecka. m
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå. ke
övergå till Nespo en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Nespo (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Nespo (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för enskilda patienter.
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
51 Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg kroppsvikt, givet som en injektion, en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med
Dosökning ska inte göras oftare än en gång var fjärde vecka.
in Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med
jn cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
äl Om hemoglobinnivån fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills
Då ska behandlingen återupptas med en dos som är cirka 25% lägre
ör än den tidigare dosen.
Därefter kan
ör hemoglobinnivån kontrolleras med längre intervall.
tf Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år.
än Underhållsfas dk Hos barn ≥11 år kan Nespo i underhållsfasen ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Nespo en gång i veckan till en gång go varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Nespo subkutant en gång per månad med en startdos som är dubbelt så hög som re
den dos som tidigare gavs en gång varannan vecka. ng
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - HuEPO två eller tre gånger i veckan kan gå över till Nespo en gång i veckan, och att de som får r - lä
Den initiala dosen (µg/ vecka) för barn som får Nespo varje vecka eller varannan vecka kan beräknas genom att den totala e
veckodosen r- HuEPO (IE/ vecka) divideras med 240.
Individuella skillnader gör att det vanligen är t in
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka. är
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. t le
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%. ed
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med m
cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%. ke
Då ska behandlingen återupptas med en dos som är cirka 25% lägre Lä
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
52 Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Hos patienter med anemi (tex hemoglobinnivå ≤ 10 g/ dl (6, 2 mmol/ l)) bör Nespo administreras subkutant för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
g kliniska förlopp och tillstånd är nödvändig.
in På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en
jn patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl
s (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger
ör 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
f Den rekommenderade startdosen är 500 µg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på
ör 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv.
tf än Behandlingen med Nespo bör sättas ut ungefär fyra veckor efter avslutad kemoterapi.
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för dk att säkerställa att lägsta godkända dos av Nespo används för att bibehålla hemoglobinnivån på en nivå som kontrollerar anemisymtomen.
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör go eftersträvas.
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska re
hemoglobinnivåerna överstiger 13 g/ dl (8, 1 mmol/ l).
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre. lä
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till 50%. e t in
Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne. är
Okontrollerad hypertoni. t le
Varningar och försiktighet
Allmänt m
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Nespo.
Om ke
Lä
För att säkerställa en optimal erytropoes ska järnstatus kontrolleras hos alla patienter före och under behandling.
Behandling med järntillskott kan vara nödvändigt.
Brist på folsyra, järn eller vitamin B12 reducerar erytropoesstimulerande medels effektivitet och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska episoder, ockult blodförlust, hemolys, allvarlig aluminiumtoxicitet, underliggande hematologiska sjukdomar, eller benmärgsfibros kan
53 negativt påverka behandlingsresultatet.
Retikulocyttal bör övervägas som en del av bedömningen.
Om de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni, bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
Erytroblastopeni som orsakas av neutraliserade antikroppar mot erytropoietin har rapporterats i samband med rekombinanta erytropoietiska proteiner, inklusive darbepoetin alfa.
Detta har företrädesvis rapporterats hos patienter med kronisk njursvikt som behandlas subkutant.
Dessa
g antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha
in eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin alfa (se avsnitt 4. 8).
jn Aktiv leversjukdom var ett exklusionskriterium i alla studier med Nespo, därför finns inga data
äl tillgängliga från patienter med nedsatt leverfunktion.
s elimineringsvägen för Nespo och r- HuEPO bör Nespo användas med försiktighet till patienter med
f Nespo ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi.
Detta kan
tf leda till livshotande hjärt/ kärl- komplikationer.
än Den förfyllda sprutans nålskydd innehåller torrt naturgummi (latexderivat) som kan framkalla
Hos patienter med kronisk njursvikt ska hemoglobinkoncentrationen vid underhållsbehandling inte go överstiga den övre gränsen för målvärdet för hemoglobinkoncentration som rekommenderas i avsnitt 4. 2.
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär access- trombos observerats när erytropoesstimulerande medel (ESA) administrerades för att nå ett re
hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l). ng
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att lä
Nespo bör användas med försiktighet hos patienter med epilepsi.
Konvulsioner har rapporterats hos t
patienter som får Nespo. in är
Patienter med kronisk njursvikt
För alla patienter med serumferritinvärden under 100 µg/ l eller vars transferrinmättnad ligger under t
För dessa patienter bör man m
eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. angina) kräver annat. ke
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Nespo.
Förhöjt kalium har Lä
Ett orsakssamband har dock inte kunnat fastställas.
Om en förhöjd eller stigande kaliumnivå observeras bör ett utsättande av Nespo övervägas till dess nivån har korrigerats.
Patienter med cancer
Effekter på tumörväxt
Som för alla tillväxtfaktorer finns det en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
I kontrollerade kliniska studier har användning av Nespo och andra erytropoesstimulerande medel (ESA) visat:
kortare tid till tumörprogression hos strålbehandlade patienter med långt framskriden huvud - och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl
jn (8, 7 mmol/ l).
Det finns ingen indikation för ESA användning hos denna patientgrupp.
kortare total överlevnad och ökat antal dödsfall till följd av sjukdomsprogression vid 4 månader
s hos kemoterapibehandlade patienter med metastaserande bröstcancer som behandlas med ESA
ör för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l).
f
•
ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos
ör patienter med aktiv malign sjukdom som varken får kemoterapi eller strålbehandling.
Det finns ingen indikation för ESA hos denna patientgrupp.
Beslutet att administrera rekombinanta erytropoietiner bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det dk specifika kliniska sammanhanget bör beaktas.
Faktorer som bör övervägas vid bedömningen bör inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten go behandlas i samt patientens önskemål (se avsnitt 5. 1). re
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska ng
Trombocyttal och hemoglobinnivå ska också mätas regelbundet. lä
Interaktioner med andra läkemedel och övriga interaktioner e
Det t in
Om darbepoetin alfa ges samtidigt med något av dessa är
läkemedel ska blodkoncentrationen av läkemedlen följas och dosen justeras när hemoglobinvärdet stiger. t le
4. 6 ed
Graviditet och amning
För Nespo saknas data från behandling av gravida kvinnor. m
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel. ke
Lä
Om behandling med Nespo ändå är indicerad ska amning upphöra.
4. 7
Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
Biverkningar
Allmänt
Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
Erfarenhet av kliniska prövningar
g in Patienter med kronisk njursvikt
jn Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Nespo och 591 patienter som erhöll r- HuEPO.
I Nespo- gruppen fick 83% dialys och 17% fick inte dialys.
äl s Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Nespo
Denna sågs oftare än med r- HuEPO.
Obehagen vid injektionsstället var vanligtvis lindriga och övergående och inträffade framförallt efter den första injektionen.
f ör Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade kliniska studier:
tf än
MedDRA organsystem Hjärtat
Förekomst hos försöksperson Mycket vanliga (≥ 1/ 10)
Biverkning Hypertoni
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10) dk
Hudutslag/ Erytem
Blodkärl
Mindre vanliga (≥ 1/ 1 000, < 1/ 100) go
Tromboemboliska biverkningar
Allmänna symtom och/ eller symtom vid
Vanliga (≥ 1/ 100, < 1/ 10) re
Smärta vid injektionsstället
administreringsstället ng
Patienter e
med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. lymfom, multipelt myelom) rekryterades till de kliniska studierna. t in
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade är
kliniska studier: t
MedDRA organsystem le
Förekomst hos försöksperson
Biverkning
Hud och subkutan vävnad ed
Vanliga (≥ 1/ 100, < 1/ 10)
Hudutslag/ Erytem
Blodkärl
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar, inklusive lungembolism
m
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
Smärta vid injektionsstället
Följande biverkningar har identifierats under användningen av Nespo efter lanseringen:
Erytroblastopeni.
Om PRCA diagnostiserats ska behandlingen
56 med Nespo avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
Konvulsioner.
Överdosering
g in Den terapeutiska bredden för Nespo är mycket vid.
Även vid mycket höga serumnivåer har inga symptom på överdosering observerats.
jn äl I händelse av polycytemi ska Nespo tillfälligt sättas ut (se avsnitt 4. 2).
Om kliniskt indicerat kan flebotomi genomföras.
5. 1
Farmakodynamiska egenskaper
tf Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02.
än Humant erytropoietin är ett endogent glykoproteinhormon som stimulerar erytropoesen genom en specifik interaktion med erytropoietinreceptorn på erytrocyternas stamceller i benmärgen.
Bildningen dk av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i syresättningen av vävnaderna.
Produktionen av endogent erytropoietin är nedsatt hos patienter med go kronisk njursvikt och den primära orsaken till anemin är bristen på erytropoietin.
Hos patienter med cancer som får kemoterapi är etiologin till anemin multifaktoriell.
Hos dessa patienter bidrar både erytropoietinbristen och ett minskat svar av erytrocyternas stamceller på endogent erytropoietin re
signifikant till anemin. ng
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet.
Darbepoetin alfa har fem kvävekopplade kolhydratkedjor medan det endogena hormonet och lä
rekombinanta erytropoietiner (r- HuEPO) har tre.
De extra sockergrupperna går ej att särskilja från dem på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt en längre e
terminal halveringstid än r- HuEPO och har följaktligen större aktivitet in vivo.
Trots dessa olikheter t in
behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn. är
Patienter med cancer som behandlas med kemoterapi
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med t le
lungcancer som behandlades med platinumbaserad kemoterapi erhölls en signifikant minskning av transfusionsbehov (p < 0, 001). ed
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en m
injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen. ke
röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind multinationell studie.
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter som fick flera kemoterapicykler.
Patienterna randomiserades till att få 500 μg Nespo en gång var tredje vecka eller 2, 25 μg/ kg en gång i veckan.
I båda grupperna sänktes dosen med 40% i förhållande till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Nespo en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Nespo en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Nespo var tredje vecka behövde 72% av patienterna dossänkningar.
I gruppen som fick Nespo en gång i veckan
Denna studie visar att 500 μg en gång var tredje vecka är jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter med lymfoproliferativa maligniteter som behandlades med kemoterapi erhölls en signifikant minskning av transfusionsbehovet och en förbättring av hemoglobinsvaret (p < 0, 001).
Minskad trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT -
g fatigue) ” skalan.
in Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
jn Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
äl Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier som omfattade
s totalt 2833 patienter.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen
ör studie.
Två av studierna rekryterade patienter som behandlades med kemoterapi.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i två studier och 12– 14 g/ dl i övriga tre studier.
I den öppna
f studien sågs ingen skillnad i total överlevnad mellan patienter behandlade med rekombinant humant
ör erytropoietin och kontroller.
Dessa studier har genomgående visat en
tf oförklarlig statistiskt signifikant ökad mortalitet hos patienter som har anemi som förknippas med olika vanliga cancertyper och som fått rekombinant humant erytropoietin jämfört med kontroller.
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter). re ng
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 studier och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns således entydiga bevis för att det kan föreligga avsevärd skada för patienter med cancer som lä
Det är oklart i vilken utsträckning dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för e
att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper t
var inkluderade i de data som granskats. in är
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på t
dos r- HuEPO, vilket innebär att darbepoetin alfa kan ge samma biologiska respons med mindre ed
frekvent administrering. m
Patienter med kronisk njursvikt ke
Darbepoetin alfas farmakokinetik har studerats kliniskt efter intravenös och subkutan administrering till patienter med kronisk njursvikt.
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) Lä
Clearance av darbepoetin alfa är 1, 9 ml/ tim/ kg (SD 0, 56) och distributionsvolymen (Vss) är ungefär densamma som plasmavolymen (50 ml/ kg).
Biotillgängligheten är 37% vid subkutan administrering.
Efter administration en gång per månad med darbepoetin alfa, i subkutana doser från 0, 6 till 2, 1 µg/ kg, var den terminala halveringstiden 73 timmar (SD 24).
Den längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med intravenöst, beror på subkutan absorptionskinetik.
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
58 Data från 809 patienter, som har erhållit Nespo i kliniska studier i Europa, har analyserats för att fastställa den dos som krävs för att bibehålla hemoglobinnivån.
Ingen skillnad kunde observeras mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
in visade att farmakokinetiken för darbepoetin alfa var densamma hos barn och vuxna med CRF.
Efter intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan
jn under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den skillnad som observerades mellan barnpatienter, där AUC( 0- ∞) kunde variera från ett värde till det
Efter subkutan administrering var AUC( 0- ∞) densamma hos vuxna och barn med CRF.
Även
s halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan
ör administrering.
f Patienter med cancer som behandlas med kemoterapi
ör Efter subkutan administrering av 2, 25 µg/ kg till vuxna patienter med cancer erhölls ett medelvärde för
tf maxkoncentrationen på 10, 6 ng/ ml (SD 5, 9) för darbepoetin alfa vid medelvärdet 91 timmar (SD 19, 7).
Dessa parametrar var i överensstämmelse med den dos- linjära farmakokinetiken inom ett
De farmakokinetiska parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller dk varannan vecka).
En förväntad måttlig (< 2 gånger) ökning i serumkoncentrationen noterades vid steady state.
Ingen oväntad ackumulering av serumkoncentrationen noterades vid upprepad go administrering.
Den genomsnittliga (SD) terminala re
halveringstiden var 74 (SD 27) timmar. ng
Prekliniska säkerhetsuppgifter lä
I samtliga studier på råtta och hund resulterade behandlingen med Nespo i påtaglig ökning av hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade e
farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en t
förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet). in
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden. är
Nespo uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers t
I studier av kronisk toxicitet observerades inga tumörframkallande le
Den carcinogena potentialen för darbepoetin ed
alfa har inte utvärderats i långtidsstudier på djur. m
I studier genomförda på råttor och kaniner observerades inga kliniskt relevanta tecken på skadliga effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling. ke
Överföring via placenta var minimal.
Lä
6. 1
Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80
g Vatten för injektionsvätskor
in
6. 2
äl tillsammans med andra läkemedel.
Får ej frysas.
än Förvara förpackningen i ytterkartongen.
Ljuskänsligt. dk Vid ambulatoriskt bruk kan Nespo tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur (upp till 25 °C) i högst 7 dagar.
När den förfyllda sprutan en gång har tagits ut ur kylskåpet och go uppnått rumstemperatur (upp till 25 °C), måste den antingen användas inom 7 dagar eller kasseras. re
6. 5
Förpackningstyp och innehåll
ng
Förpackningen innehåller en eller fyra förfyllda sprutor med 40 μg Nespo injektionsvätska, lösning, i 0, 4 ml (100 µg/ ml). lä
Sprutorna tillhandahålls antingen i blister (1 eller 4 sprutor) eller utan blisterförpackning (1 spruta). e
Sprutorna är gjorda av glas, typ I, med nålar av rostfritt stål, mått 27.
Den förfyllda sprutans nålskydd t in
innehåller torrt naturgummi (latexderivat).
Se avsnitt 4. 4. är
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Särskilda anvisningar för destruktion t le
Nespo är en steril, men ej konserverad produkt.
Administrera inte mer än en dos per spruta.
Eventuellt ed
kvarvarande läkemedel i den förfyllda sprutan ska kastas. m
Före administrering ska lösningen okulärbesiktigas med avseende på synliga partiklar.
Endast lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Lä
Variera injektionsställe och injicera långsamt för att undvika obehag vid injektionsstället.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Biotec S. p. A.
Via San Martino 12 I- 20122 Milano Italien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
in EU/ 1/ 01/ 184/ 009 1- pack blister
äl EU/ 1/ 01/ 184/ 037 1- pack utan blister
s ör
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
f Datum för första godkännande:
08/ juni/ 2001
ör Datum för senaste förnyade godkännande:
19 Maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida go http: // www. emea. europa. eu / re ng lä e t in är t le ed m ke Lä
1.
LÄKEMEDLETS NAMN
50 mikrogram injektionsvätska, lösning i förfylld spruta.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
förfylld spruta innehåller 50 mikrogram darbepoetin alfa i 0, 5 ml (100 µg/ ml).
g in Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
jn För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
äl s
LÄKEMEDELSFORM
ör Injektionsvätska, lösning (injektionsvätska) i förfylld spruta.
4. 1
Terapeutiska indikationer
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF). dk Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som go behandlas med kemoterapi. re
4. 2
Dosering och administreringssätt ng
Behandling med Nespo bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Anvisningar för användning, hantering samt lä
destruktion återfinns i punkt 6. 6. e
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt t in
Nespo bör är
Subkutan användning är att föredra hos patienter som inte står på hemodialys för att t
undvika att punktera perifera vener. le ed
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde m
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl ke
(7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
En ökning av hemoglobinnivån med mer än 2 g/ dl (1, 25 mmol/ l) Lä
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Nespo är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
Vuxna med kronisk njursvikt
62 Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosen ska inte justeras upp oftare än en gång var fjärde vecka.
g Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor, ska dosen minskas
in med cirka 25%.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Om hemoglobinnivån
jn fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills hemoglobinnivån börjar sjunka.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare
s ör Hemoglobinnivån kontrolleras varje eller varannan vecka tills den stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
f ör Underhållsfas
tf I underhållsfasen kan Nespo ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Nespo en gång i veckan till en gång varannan vecka
än ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. re
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en ng
dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med lä
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%. e
Om hemoglobinnivån fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills t
Då ska behandlingen återupptas med en dos som är cirka 25% lägre in
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för att ge adekvat kontroll av anemisymtomen. t le
I ed
underhållsfasen bör dosen inte ändras oftare än varannan vecka. m
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå. ke
övergå till Nespo en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Nespo (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Nespo (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för enskilda patienter.
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
63 Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg kroppsvikt, givet som en injektion, en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med
g ungefär 25%.
Dosökning ska inte göras oftare än en gång var fjärde vecka.
in Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med
jn cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre
ör än den tidigare dosen.
Därefter kan
ör hemoglobinnivån kontrolleras med längre intervall.
tf Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Nespo subkutant en gång per månad med en startdos som är dubbelt så hög som re
den dos som tidigare gavs en gång varannan vecka. ng
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - HuEPO två eller tre gånger i veckan kan gå över till Nespo en gång i veckan, och att de som får r - lä
Den initiala dosen (µg/ vecka) för barn som får Nespo varje vecka eller varannan vecka kan beräknas genom att den totala e
veckodosen r- HuEPO (IE/ vecka) divideras med 240.
Individuella skillnader gör att det vanligen är t in
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka. är
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. t le
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%. ed
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med m
cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%. ke
Då ska behandlingen återupptas med en dos som är cirka 25% lägre Lä
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
64 Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Hos patienter med anemi (tex hemoglobinnivå ≤ 10 g/ dl (6, 2 mmol/ l)) bör Nespo administreras subkutant för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
g kliniska förlopp och tillstånd är nödvändig.
in På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en
jn patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl
s (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger
ör 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
f Den rekommenderade startdosen är 500 µg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på
ör 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv.
tf än Behandlingen med Nespo bör sättas ut ungefär fyra veckor efter avslutad kemoterapi.
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för dk att säkerställa att lägsta godkända dos av Nespo används för att bibehålla hemoglobinnivån på en nivå som kontrollerar anemisymtomen.
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör go eftersträvas.
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska re
hemoglobinnivåerna överstiger 13 g/ dl (8, 1 mmol/ l).
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre. lä
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till 50%. e t in
Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne. är
Okontrollerad hypertoni. t le
Varningar och försiktighet
Allmänt m
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Nespo.
Om ke
blodtrycket är svårkontrollerat trots att lämpliga åtgärder satts in, kan hemoglobinnivån minskas genom att dosen av Nespo minskas eller sätts ut (se avsnitt 4. 2).
Lä
För att säkerställa en optimal erytropoes ska järnstatus kontrolleras hos alla patienter före och under behandling.
Behandling med järntillskott kan vara nödvändigt.
Om patienten inte svarar på behandlingen med Nespo ska orsaken klarläggas.
Tillstötande infektioner, inflammatoriska eller traumatiska episoder, ockult blodförlust, hemolys, allvarlig aluminiumtoxicitet, underliggande hematologiska sjukdomar, eller benmärgsfibros kan
65 negativt påverka behandlingsresultatet.
Retikulocyttal bör övervägas som en del av bedömningen.
Om de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni, bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
Dessa
g antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha
in eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin alfa (se avsnitt 4. 8).
jn Aktiv leversjukdom var ett exklusionskriterium i alla studier med Nespo, därför finns inga data
äl tillgängliga från patienter med nedsatt leverfunktion.
Då levern troligen är den främsta
s elimineringsvägen för Nespo och r- HuEPO bör Nespo användas med försiktighet till patienter med
f Nespo ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi.
Detta kan
tf leda till livshotande hjärt/ kärl- komplikationer.
än Den förfyllda sprutans nålskydd innehåller torrt naturgummi (latexderivat) som kan framkalla
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär access- trombos observerats när erytropoesstimulerande medel (ESA) administrerades för att nå ett re
hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l). ng
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att lä
kontrollera symtom på anemi och undvika blodtransfusion. e
Nespo bör användas med försiktighet hos patienter med epilepsi.
patienter som får Nespo. in är
Patienter med kronisk njursvikt
För alla patienter med serumferritinvärden under 100 µg/ l eller vars transferrinmättnad ligger under t
20% rekommenderas järntillskott. le ed
För dessa patienter bör man m
eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. angina) kräver annat. ke
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Nespo.
Förhöjt kalium har Lä
rapporterats hos några få patienter behandlade med Nespo.
Om en förhöjd eller stigande kaliumnivå observeras bör ett utsättande av Nespo övervägas till dess nivån har korrigerats.
Patienter med cancer
Effekter på tumörväxt
Som för alla tillväxtfaktorer finns det en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
•
kortare tid till tumörprogression hos strålbehandlade patienter med långt framskriden huvud - och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl
Det finns ingen indikation för ESA användning hos denna patientgrupp.
kortare total överlevnad och ökat antal dödsfall till följd av sjukdomsprogression vid 4 månader
s hos kemoterapibehandlade patienter med metastaserande bröstcancer som behandlas med ESA
ör för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l).
f
•
ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos
ör patienter med aktiv malign sjukdom som varken får kemoterapi eller strålbehandling.
Det finns ingen indikation för ESA hos denna patientgrupp.
tf än Med hänsyn till ovanstående bör blodtransfusion väljas i första hand i vissa kliniska situationer vid behandling av anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det dk specifika kliniska sammanhanget bör beaktas.
Faktorer som bör övervägas vid bedömningen bör inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten go behandlas i samt patientens önskemål (se avsnitt 5. 1). re
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska ng
den potentiella risken för tromboemboliska händelser.
Trombocyttal och hemoglobinnivå ska också mätas regelbundet. lä
Interaktioner med andra läkemedel och övriga interaktioner e
Det t in
finns dock en potentiell risk för läkemedelsinteraktion med läkemedel som i hög grad binds till röda blodkroppar som tex ciklosporin, takrolimus.
Om darbepoetin alfa ges samtidigt med något av dessa är
läkemedel ska blodkoncentrationen av läkemedlen följas och dosen justeras när hemoglobinvärdet stiger. t le
För Nespo saknas data från behandling av gravida kvinnor. m
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel. ke
Lä
Nespo bör inte ges till ammande kvinnor då klinisk erfarenhet saknas.
Om behandling med Nespo ändå är indicerad ska amning upphöra.
4. 7
Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
4. 8
Biverkningar
Allmänt
Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
Erfarenhet av kliniska prövningar
g in Patienter med kronisk njursvikt
jn Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Nespo och 591 patienter som erhöll r- HuEPO.
I Nespo- gruppen fick 83% dialys och 17% fick inte dialys.
äl s Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Nespo
Denna sågs oftare än med r- HuEPO.
Obehagen vid injektionsstället var vanligtvis lindriga och övergående och inträffade framförallt efter den första injektionen.
f ör Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade kliniska studier:
tf än
MedDRA organsystem Hjärtat
Förekomst hos försöksperson Mycket vanliga (≥ 1/ 10)
Biverkning Hypertoni
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10) dk
Hudutslag/ Erytem
Blodkärl
Mindre vanliga (≥ 1/ 1 000, < 1/ 100) go
Tromboemboliska biverkningar
Allmänna symtom och/ eller symtom vid
Vanliga (≥ 1/ 100, < 1/ 10) re
Smärta vid injektionsstället
administreringsstället ng
Patienter e
med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. lymfom, multipelt myelom) rekryterades till de kliniska studierna. t in
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade är
kliniska studier: t
MedDRA organsystem le
Förekomst hos försöksperson
Biverkning
Hud och subkutan vävnad ed
Vanliga (≥ 1/ 100, < 1/ 10)
Hudutslag/ Erytem
Blodkärl
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar, inklusive lungembolism
m
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
Ödem
symtom vid
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
Erfarenheter efter lansering
Följande biverkningar har identifierats under användningen av Nespo efter lanseringen:
Erytroblastopeni.
Om PRCA diagnostiserats ska behandlingen
68 med Nespo avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
Konvulsioner.
Överdosering
g in Den terapeutiska bredden för Nespo är mycket vid.
Även vid mycket höga serumnivåer har inga symptom på överdosering observerats.
jn äl I händelse av polycytemi ska Nespo tillfälligt sättas ut (se avsnitt 4. 2).
Om kliniskt indicerat kan flebotomi genomföras.
5. 1
Farmakodynamiska egenskaper
tf Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02.
än Humant erytropoietin är ett endogent glykoproteinhormon som stimulerar erytropoesen genom en specifik interaktion med erytropoietinreceptorn på erytrocyternas stamceller i benmärgen.
Bildningen dk av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i syresättningen av vävnaderna.
Produktionen av endogent erytropoietin är nedsatt hos patienter med go kronisk njursvikt och den primära orsaken till anemin är bristen på erytropoietin.
Hos patienter med cancer som får kemoterapi är etiologin till anemin multifaktoriell.
Hos dessa patienter bidrar både erytropoietinbristen och ett minskat svar av erytrocyternas stamceller på endogent erytropoietin re
signifikant till anemin. ng
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet.
Darbepoetin alfa har fem kvävekopplade kolhydratkedjor medan det endogena hormonet och lä
De extra sockergrupperna går ej att särskilja från dem på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt en längre e
terminal halveringstid än r- HuEPO och har följaktligen större aktivitet in vivo.
behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn. är
Patienter med cancer som behandlas med kemoterapi
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med t le
lungcancer som behandlades med platinumbaserad kemoterapi erhölls en signifikant minskning av transfusionsbehov (p < 0, 001). ed
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en m
injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen. ke
Säkerheten och verkan med en dos Nespo var tredje vecka för att minska behovet av transfusion av Lä
röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind multinationell studie.
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter som fick flera kemoterapicykler.
Patienterna randomiserades till att få 500 μg Nespo en gång var tredje vecka eller 2, 25 μg/ kg en gång i veckan.
I båda grupperna sänktes dosen med 40% i förhållande till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Nespo en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Nespo en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Nespo en gång i veckan
69 behövde 75% av patienterna dossänkningar.
Denna studie visar att 500 μg en gång var tredje vecka är jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter med lymfoproliferativa maligniteter som behandlades med kemoterapi erhölls en signifikant minskning av transfusionsbehovet och en förbättring av hemoglobinsvaret (p < 0, 001).
Minskad trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT -
g fatigue) ” skalan.
in Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
jn Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
äl Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier som omfattade
s totalt 2833 patienter.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen
Två av studierna rekryterade patienter som behandlades med kemoterapi.
I den öppna
f studien sågs ingen skillnad i total överlevnad mellan patienter behandlade med rekombinant humant
I de fyra placebokontrollerade studierna låg riskkvoterna för total överlevnad mellan 1, 25 och 2, 47 till fördel för kontrollerna.
Dessa studier har genomgående visat en
tf oförklarlig statistiskt signifikant ökad mortalitet hos patienter som har anemi som förknippas med olika vanliga cancertyper och som fått rekombinant humant erytropoietin jämfört med kontroller.
än Resultatet för total överlevnad i studierna kunde inte förklaras på ett tillfredsställande sätt av skillnaderna i incidens av trombos och komplikationer som stod i samband med trombos mellan dk patienter som fått rekombinant humant erytropoietin och patienter i kontrollgruppen. go Det har också utförts en systematisk översikt som omfattade mer än 9000 cancerpatienter i 57 kliniska studier.
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter). re ng
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 studier och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns således entydiga bevis för att det kan föreligga avsevärd skada för patienter med cancer som lä
behandlas med rekombinant humant erytropoietin.
Det är oklart i vilken utsträckning dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för e
att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper t
var inkluderade i de data som granskats. in är
Farmakokinetiska egenskaper
en nivå som överstiger minimihalten för erytropoesstimulering under längre tid än motsvarande molar le
dos r- HuEPO, vilket innebär att darbepoetin alfa kan ge samma biologiska respons med mindre ed
frekvent administrering. m
Patienter med kronisk njursvikt ke
Darbepoetin alfas farmakokinetik har studerats kliniskt efter intravenös och subkutan administrering till patienter med kronisk njursvikt.
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) Lä
Clearance av darbepoetin alfa är 1, 9 ml/ tim/ kg (SD 0, 56) och distributionsvolymen (Vss) är ungefär densamma som plasmavolymen (50 ml/ kg).
Biotillgängligheten är 37% vid subkutan administrering.
Efter administration en gång per månad med darbepoetin alfa, i subkutana doser från 0, 6 till 2, 1 µg/ kg, var den terminala halveringstiden 73 timmar (SD 24).
Den längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med intravenöst, beror på subkutan absorptionskinetik.
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
70 Data från 809 patienter, som har erhållit Nespo i kliniska studier i Europa, har analyserats för att fastställa den dos som krävs för att bibehålla hemoglobinnivån.
Ingen skillnad kunde observeras mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
g Jämförelser med farmakokinetiska data från vuxna med CRF, där samma provtagningstid användes,
in visade att farmakokinetiken för darbepoetin alfa var densamma hos barn och vuxna med CRF.
Efter intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan
jn under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den skillnad som observerades mellan barnpatienter, där AUC( 0- ∞) kunde variera från ett värde till det
Även
s halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan
f Patienter med cancer som behandlas med kemoterapi
Dessa parametrar var i överensstämmelse med den dos- linjära farmakokinetiken inom ett
än brett dosintervall (0, 5 till 8 µg/ kg per vecka och 3 till 9 µg/ kg varannan vecka).
De farmakokinetiska parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller dk varannan vecka).
En förväntad måttlig (< 2 gånger) ökning i serumkoncentrationen noterades vid steady state.
Ingen oväntad ackumulering av serumkoncentrationen noterades vid upprepad go administrering.
Den genomsnittliga (SD) terminala re
halveringstiden var 74 (SD 27) timmar. ng
Prekliniska säkerhetsuppgifter lä
I samtliga studier på råtta och hund resulterade behandlingen med Nespo i påtaglig ökning av hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade e
farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en t
förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet). in
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden. är
Nespo uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers t
proliferation in vitro eller in vivo.
eller oväntade mitogena responser i någon vävnadstyp.
Den carcinogena potentialen för darbepoetin ed
alfa har inte utvärderats i långtidsstudier på djur. m
I studier genomförda på råttor och kaniner observerades inga kliniskt relevanta tecken på skadliga effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling. ke
Överföring via placenta var minimal.
Lä
6. 1
Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80
g Vatten för injektionsvätskor
in
6. 2
äl tillsammans med andra läkemedel.
Får ej frysas.
än Förvara förpackningen i ytterkartongen.
Ljuskänsligt. dk Vid ambulatoriskt bruk kan Nespo tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur (upp till 25 °C) i högst 7 dagar.
När den förfyllda sprutan en gång har tagits ut ur kylskåpet och go uppnått rumstemperatur (upp till 25 °C), måste den antingen användas inom 7 dagar eller kasseras. re
6. 5
Förpackningstyp och innehåll
ng
Förpackningen innehåller en eller fyra förfyllda sprutor med 50 μg Nespo injektionsvätska, lösning, i 0, 5 ml (100 µg/ ml). lä
Sprutorna tillhandahålls antingen i blister (1 eller 4 sprutor) eller utan blisterförpackning (1 spruta). e
Sprutorna är gjorda av glas, typ I, med nålar av rostfritt stål, mått 27.
Den förfyllda sprutans nålskydd t in
innehåller torrt naturgummi (latexderivat).
Se avsnitt 4. 4. är
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Särskilda anvisningar för destruktion t le
Nespo är en steril, men ej konserverad produkt.
Administrera inte mer än en dos per spruta.
Eventuellt ed
kvarvarande läkemedel i den förfyllda sprutan ska kastas. m
Före administrering ska lösningen okulärbesiktigas med avseende på synliga partiklar.
Endast lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Lä
Variera injektionsställe och injicera långsamt för att undvika obehag vid injektionsstället.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Biotec S. p. A.
Via San Martino 12 I- 20122 Milano Italien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
jn EU/ 1/ 01/ 184/ 012 4- pack blister
äl EU/ 1/ 01/ 184/ 038 1- pack utan blister
s ör
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
08/ juni/ 2001
ör Datum för senaste förnyade godkännande:
19 Maj 2006
tf än
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
dk
Information om detta läkemedel finns tillgänglig på EMEAs hemsida go http: // www. emea. europa. eu / re ng lä e t in är t le ed m ke Lä
1.
LÄKEMEDLETS NAMN
60 mikrogram injektionsvätska, lösning i förfylld spruta.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
förfylld spruta innehåller 60 mikrogram darbepoetin alfa i 0, 3 ml (200 µg/ ml).
g in Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
jn För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
äl s
LÄKEMEDELSFORM
ör Injektionsvätska, lösning (injektionsvätska) i förfylld spruta.
f ör
4.
KLINISKA UPPGIFTER
4. 1
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF). dk Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som go behandlas med kemoterapi. re
4. 2
Dosering och administreringssätt ng
Behandling med Nespo bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Nespo levereras i förfyllda sprutor färdigt att användas.
destruktion återfinns i punkt 6. 6. e
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt t in
Nespo bör är
administreras antingen subkutant eller intravenöst för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Subkutan användning är att föredra hos patienter som inte står på hemodialys för att t
undvika att punktera perifera vener. le ed
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl ke
(7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
En ökning av hemoglobinnivån med mer än 2 g/ dl (1, 25 mmol/ l) Lä
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Nespo är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
Vuxna med kronisk njursvikt
74 Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosen ska inte justeras upp oftare än en gång var fjärde vecka.
g Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor, ska dosen minskas
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån
jn fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills hemoglobinnivån börjar sjunka.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
f ör Underhållsfas
tf I underhållsfasen kan Nespo ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Nespo en gång i veckan till en gång varannan vecka
än ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, dk kan Nespo ges subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka. go
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. re
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en ng
dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med lä
cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%. e
Om hemoglobinnivån fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills t
Då ska behandlingen återupptas med en dos som är cirka 25% lägre in
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för att ge adekvat kontroll av anemisymtomen. t le
I ed
underhållsfasen bör dosen inte ändras oftare än varannan vecka. m
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå. ke
övergå till Nespo en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Nespo (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Nespo (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för enskilda patienter.
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
75 Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg kroppsvikt, givet som en injektion, en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med
Dosökning ska inte göras oftare än en gång var fjärde vecka.
in Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med
jn cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
äl Om hemoglobinnivån fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills
Då ska behandlingen återupptas med en dos som är cirka 25% lägre
ör än den tidigare dosen.
Därefter kan
ör hemoglobinnivån kontrolleras med längre intervall.
tf Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år.
än Underhållsfas dk Hos barn ≥11 år kan Nespo i underhållsfasen ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Nespo en gång i veckan till en gång go varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Nespo subkutant en gång per månad med en startdos som är dubbelt så hög som re
den dos som tidigare gavs en gång varannan vecka. ng
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - HuEPO två eller tre gånger i veckan kan gå över till Nespo en gång i veckan, och att de som får r - lä
Den initiala dosen (µg/ vecka) för barn som får Nespo varje vecka eller varannan vecka kan beräknas genom att den totala e
veckodosen r- HuEPO (IE/ vecka) divideras med 240.
Individuella skillnader gör att det vanligen är t in
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka. är
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. t le
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%. ed
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med m
cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%. ke
Då ska behandlingen återupptas med en dos som är cirka 25% lägre Lä
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
76 Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Hos patienter med anemi (tex hemoglobinnivå ≤ 10 g/ dl (6, 2 mmol/ l)) bör Nespo administreras subkutant för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
g kliniska förlopp och tillstånd är nödvändig.
in På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en
jn patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl
s (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger
ör 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
f Den rekommenderade startdosen är 500 µg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på
ör 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv.
tf än Behandlingen med Nespo bör sättas ut ungefär fyra veckor efter avslutad kemoterapi.
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för dk att säkerställa att lägsta godkända dos av Nespo används för att bibehålla hemoglobinnivån på en nivå som kontrollerar anemisymtomen.
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör go eftersträvas.
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska re
hemoglobinnivåerna överstiger 13 g/ dl (8, 1 mmol/ l).
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre. lä
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till 50%. e t in
Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne. är
Okontrollerad hypertoni. t le
Varningar och försiktighet
Allmänt m
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Nespo.
Om ke
Lä
För att säkerställa en optimal erytropoes ska järnstatus kontrolleras hos alla patienter före och under behandling.
Behandling med järntillskott kan vara nödvändigt.
Brist på folsyra, järn eller vitamin B12 reducerar erytropoesstimulerande medels effektivitet och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska episoder, ockult blodförlust, hemolys, allvarlig aluminiumtoxicitet, underliggande hematologiska sjukdomar, eller benmärgsfibros kan
77 negativt påverka behandlingsresultatet.
Retikulocyttal bör övervägas som en del av bedömningen.
Om de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni, bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
Erytroblastopeni som orsakas av neutraliserade antikroppar mot erytropoietin har rapporterats i samband med rekombinanta erytropoietiska proteiner, inklusive darbepoetin alfa.
Detta har företrädesvis rapporterats hos patienter med kronisk njursvikt som behandlas subkutant.
Dessa
g antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha
in eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin alfa (se avsnitt 4. 8).
jn Aktiv leversjukdom var ett exklusionskriterium i alla studier med Nespo, därför finns inga data
äl tillgängliga från patienter med nedsatt leverfunktion.
s elimineringsvägen för Nespo och r- HuEPO bör Nespo användas med försiktighet till patienter med
f Nespo ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi.
Detta kan
tf leda till livshotande hjärt/ kärl- komplikationer.
än Den förfyllda sprutans nålskydd innehåller torrt naturgummi (latexderivat) som kan framkalla
Hos patienter med kronisk njursvikt ska hemoglobinkoncentrationen vid underhållsbehandling inte go överstiga den övre gränsen för målvärdet för hemoglobinkoncentration som rekommenderas i avsnitt 4. 2.
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär access- trombos observerats när erytropoesstimulerande medel (ESA) administrerades för att nå ett re
hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l). ng
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att lä
Nespo bör användas med försiktighet hos patienter med epilepsi.
Konvulsioner har rapporterats hos t
patienter som får Nespo. in är
Patienter med kronisk njursvikt
För alla patienter med serumferritinvärden under 100 µg/ l eller vars transferrinmättnad ligger under t
För dessa patienter bör man m
eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. angina) kräver annat. ke
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Nespo.
Förhöjt kalium har Lä
Ett orsakssamband har dock inte kunnat fastställas.
Om en förhöjd eller stigande kaliumnivå observeras bör ett utsättande av Nespo övervägas till dess nivån har korrigerats.
Patienter med cancer
Effekter på tumörväxt
Som för alla tillväxtfaktorer finns det en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
I kontrollerade kliniska studier har användning av Nespo och andra erytropoesstimulerande medel (ESA) visat:
kortare tid till tumörprogression hos strålbehandlade patienter med långt framskriden huvud - och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl
jn (8, 7 mmol/ l).
Det finns ingen indikation för ESA användning hos denna patientgrupp.
kortare total överlevnad och ökat antal dödsfall till följd av sjukdomsprogression vid 4 månader
s hos kemoterapibehandlade patienter med metastaserande bröstcancer som behandlas med ESA
ör för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l).
f
•
ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos
ör patienter med aktiv malign sjukdom som varken får kemoterapi eller strålbehandling.
Det finns ingen indikation för ESA hos denna patientgrupp.
tf än Med hänsyn till ovanstående bör blodtransfusion väljas i första hand i vissa kliniska situationer vid behandling av anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det dk specifika kliniska sammanhanget bör beaktas.
Faktorer som bör övervägas vid bedömningen bör inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten go behandlas i samt patientens önskemål (se avsnitt 5. 1). re
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska ng
den potentiella risken för tromboemboliska händelser.
Trombocyttal och hemoglobinnivå ska också mätas regelbundet. lä
Interaktioner med andra läkemedel och övriga interaktioner e
Det t in
finns dock en potentiell risk för läkemedelsinteraktion med läkemedel som i hög grad binds till röda blodkroppar som tex ciklosporin, takrolimus.
Om darbepoetin alfa ges samtidigt med något av dessa är
läkemedel ska blodkoncentrationen av läkemedlen följas och dosen justeras när hemoglobinvärdet stiger. t le
För Nespo saknas data från behandling av gravida kvinnor. m
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel. ke
Lä
Nespo bör inte ges till ammande kvinnor då klinisk erfarenhet saknas.
Om behandling med Nespo ändå är indicerad ska amning upphöra.
4. 7
Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
4. 8
Biverkningar
Allmänt
Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
Erfarenhet av kliniska prövningar
g in Patienter med kronisk njursvikt
jn Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Nespo och 591 patienter som erhöll r- HuEPO.
I Nespo- gruppen fick 83% dialys och 17% fick inte dialys.
äl s Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Nespo
Denna sågs oftare än med r- HuEPO.
Obehagen vid injektionsstället var vanligtvis lindriga och övergående och inträffade framförallt efter den första injektionen.
f ör Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade kliniska studier:
tf än
MedDRA organsystem Hjärtat
Förekomst hos försöksperson Mycket vanliga (≥ 1/ 10)
Biverkning Hypertoni
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10) dk
Hudutslag/ Erytem
Blodkärl
Mindre vanliga (≥ 1/ 1 000, < 1/ 100) go
Tromboemboliska biverkningar
Allmänna symtom och/ eller symtom vid
Vanliga (≥ 1/ 100, < 1/ 10) re
Smärta vid injektionsstället
administreringsstället ng
Patienter e
med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. lymfom, multipelt myelom) rekryterades till de kliniska studierna. t in
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade är
kliniska studier: t
MedDRA organsystem le
Förekomst hos försöksperson
Biverkning
Hud och subkutan vävnad ed
Vanliga (≥ 1/ 100, < 1/ 10)
Hudutslag/ Erytem
Blodkärl
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar, inklusive lungembolism
m
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
Ödem
symtom vid
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
Erfarenheter efter lansering
Följande biverkningar har identifierats under användningen av Nespo efter lanseringen:
Erytroblastopeni.
Om PRCA diagnostiserats ska behandlingen
80 med Nespo avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
Konvulsioner.
Överdosering
g in Den terapeutiska bredden för Nespo är mycket vid.
Även vid mycket höga serumnivåer har inga symptom på överdosering observerats.
jn äl I händelse av polycytemi ska Nespo tillfälligt sättas ut (se avsnitt 4. 2).
Om kliniskt indicerat kan flebotomi genomföras.
5. 1
Farmakodynamiska egenskaper
tf Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02.
Bildningen dk av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i syresättningen av vävnaderna.
Produktionen av endogent erytropoietin är nedsatt hos patienter med go kronisk njursvikt och den primära orsaken till anemin är bristen på erytropoietin.
Hos patienter med cancer som får kemoterapi är etiologin till anemin multifaktoriell.
Hos dessa patienter bidrar både erytropoietinbristen och ett minskat svar av erytrocyternas stamceller på endogent erytropoietin re
signifikant till anemin. ng
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet.
Darbepoetin alfa har fem kvävekopplade kolhydratkedjor medan det endogena hormonet och lä
rekombinanta erytropoietiner (r- HuEPO) har tre.
De extra sockergrupperna går ej att särskilja från dem på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt en längre e
Trots dessa olikheter t in
behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn. är
Patienter med cancer som behandlas med kemoterapi
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med t le
lungcancer som behandlades med platinumbaserad kemoterapi erhölls en signifikant minskning av transfusionsbehov (p < 0, 001). ed
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en m
injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen. ke
Säkerheten och verkan med en dos Nespo var tredje vecka för att minska behovet av transfusion av Lä
röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind multinationell studie.
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter som fick flera kemoterapicykler.
Patienterna randomiserades till att få 500 μg Nespo en gång var tredje vecka eller 2, 25 μg/ kg en gång i veckan.
I båda grupperna sänktes dosen med 40% i förhållande till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Nespo en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Nespo en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Nespo en gång i veckan
81 behövde 75% av patienterna dossänkningar.
Denna studie visar att 500 μg en gång var tredje vecka är jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter med lymfoproliferativa maligniteter som behandlades med kemoterapi erhölls en signifikant minskning av transfusionsbehovet och en förbättring av hemoglobinsvaret (p < 0, 001).
Minskad trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT -
g fatigue) ” skalan.
in Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
jn Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
äl Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier som omfattade
s totalt 2833 patienter.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen
ör studie.
Två av studierna rekryterade patienter som behandlades med kemoterapi.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i två studier och 12– 14 g/ dl i övriga tre studier.
I den öppna
f studien sågs ingen skillnad i total överlevnad mellan patienter behandlade med rekombinant humant
ör erytropoietin och kontroller.
I de fyra placebokontrollerade studierna låg riskkvoterna för total överlevnad mellan 1, 25 och 2, 47 till fördel för kontrollerna.
Dessa studier har genomgående visat en
tf oförklarlig statistiskt signifikant ökad mortalitet hos patienter som har anemi som förknippas med olika vanliga cancertyper och som fått rekombinant humant erytropoietin jämfört med kontroller.
än Resultatet för total överlevnad i studierna kunde inte förklaras på ett tillfredsställande sätt av skillnaderna i incidens av trombos och komplikationer som stod i samband med trombos mellan dk patienter som fått rekombinant humant erytropoietin och patienter i kontrollgruppen. go Det har också utförts en systematisk översikt som omfattade mer än 9000 cancerpatienter i 57 kliniska studier.
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter). re ng
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 studier och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns således entydiga bevis för att det kan föreligga avsevärd skada för patienter med cancer som lä
behandlas med rekombinant humant erytropoietin.
Det är oklart i vilken utsträckning dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för e
att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper t
var inkluderade i de data som granskats. in är
5. 2
Farmakokinetiska egenskaper
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på t
en nivå som överstiger minimihalten för erytropoesstimulering under längre tid än motsvarande molar le
dos r- HuEPO, vilket innebär att darbepoetin alfa kan ge samma biologiska respons med mindre ed
frekvent administrering. m
Patienter med kronisk njursvikt ke
Darbepoetin alfas farmakokinetik har studerats kliniskt efter intravenös och subkutan administrering till patienter med kronisk njursvikt.
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) Lä
vid intravenös administrering.
Clearance av darbepoetin alfa är 1, 9 ml/ tim/ kg (SD 0, 56) och distributionsvolymen (Vss) är ungefär densamma som plasmavolymen (50 ml/ kg).
Biotillgängligheten är 37% vid subkutan administrering.
Efter administration en gång per månad med darbepoetin alfa, i subkutana doser från 0, 6 till 2, 1 µg/ kg, var den terminala halveringstiden 73 timmar (SD 24).
Den längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med intravenöst, beror på subkutan absorptionskinetik.
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
82 Data från 809 patienter, som har erhållit Nespo i kliniska studier i Europa, har analyserats för att fastställa den dos som krävs för att bibehålla hemoglobinnivån.
Ingen skillnad kunde observeras mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
g Jämförelser med farmakokinetiska data från vuxna med CRF, där samma provtagningstid användes,
in visade att farmakokinetiken för darbepoetin alfa var densamma hos barn och vuxna med CRF.
Efter intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan
jn under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den skillnad som observerades mellan barnpatienter, där AUC( 0- ∞) kunde variera från ett värde till det
äl dubbla.
Även
s halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan
ör administrering.
f Patienter med cancer som behandlas med kemoterapi
ör Efter subkutan administrering av 2, 25 µg/ kg till vuxna patienter med cancer erhölls ett medelvärde för
tf maxkoncentrationen på 10, 6 ng/ ml (SD 5, 9) för darbepoetin alfa vid medelvärdet 91 timmar (SD 19, 7).
Dessa parametrar var i överensstämmelse med den dos- linjära farmakokinetiken inom ett
än brett dosintervall (0, 5 till 8 µg/ kg per vecka och 3 till 9 µg/ kg varannan vecka).
De farmakokinetiska parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller dk varannan vecka).
En förväntad måttlig (< 2 gånger) ökning i serumkoncentrationen noterades vid steady state.
Ingen oväntad ackumulering av serumkoncentrationen noterades vid upprepad go administrering.
En farmakokinetisk studie på patienter med kemoterapiinducerad anemi som fick 6, 75 µg/ kg darbepoetin alfa subkutant var tredje vecka i kombination med kemoterapi har genomförts med komplett karakterisering av terminal halveringstid.
Den genomsnittliga (SD) terminala re
halveringstiden var 74 (SD 27) timmar. ng
5. 3
Prekliniska säkerhetsuppgifter lä
I samtliga studier på råtta och hund resulterade behandlingen med Nespo i påtaglig ökning av hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade e
farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en t
förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet). in
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden. är
Nespo uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers t
proliferation in vitro eller in vivo.
I studier av kronisk toxicitet observerades inga tumörframkallande le
eller oväntade mitogena responser i någon vävnadstyp.
Den carcinogena potentialen för darbepoetin ed
alfa har inte utvärderats i långtidsstudier på djur. m
I studier genomförda på råttor och kaniner observerades inga kliniskt relevanta tecken på skadliga effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling. ke
Överföring via placenta var minimal.
Ingen fertilitetsförändring påvisades.
Lä
83
6.
FARMACEUTISKA UPPGIFTER
6. 1
Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80
g Vatten för injektionsvätskor
in
6. 2
Inkompatibiliteter
jn Då blandbarhetsstudier saknas får detta läkemedel inte blandas eller administreras som infusion
äl tillsammans med andra läkemedel.
s ör
6. 3
Hållbarhet
f 2 år.
ör
6. 4
Särskilda förvaringsanvisningar
tf Förvaras i kylskåp (2 ºC − 8 °C).
Får ej frysas.
än Förvara förpackningen i ytterkartongen.
Ljuskänsligt. dk Vid ambulatoriskt bruk kan Nespo tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur (upp till 25 °C) i högst 7 dagar.
När den förfyllda sprutan en gång har tagits ut ur kylskåpet och go uppnått rumstemperatur (upp till 25 °C), måste den antingen användas inom 7 dagar eller kasseras. re
6. 5
Förpackningstyp och innehåll
ng
Förpackningen innehåller en eller fyra förfyllda sprutor med 60 μg Nespo injektionsvätska, lösning, i 0, 3 ml (200 µg/ ml). lä
Sprutorna tillhandahålls antingen i blister (1 eller 4 sprutor) eller utan blisterförpackning (1 spruta). e
Sprutorna är gjorda av glas, typ I, med nålar av rostfritt stål, mått 27.
Den förfyllda sprutans nålskydd t in
innehåller torrt naturgummi (latexderivat).
Se avsnitt 4. 4. är
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6
Särskilda anvisningar för destruktion t le
Nespo är en steril, men ej konserverad produkt.
Administrera inte mer än en dos per spruta.
Eventuellt ed
kvarvarande läkemedel i den förfyllda sprutan ska kastas. m
Före administrering ska lösningen okulärbesiktigas med avseende på synliga partiklar.
Endast lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Låt den förfyllda ke
Lä
Variera injektionsställe och injicera långsamt för att undvika obehag vid injektionsstället.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
84
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Dompé
Biotec S. p. A.
Via San Martino 12 I- 20122 Milano Italien
g
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
in EU/ 1/ 01/ 184/ 013 1- pack blister
jn EU/ 1/ 01/ 184/ 014 4- pack blister
äl EU/ 1/ 01/ 184/ 039 1- pack utan blister
s ör
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
f Datum för första godkännande:
08/ juni/ 2001
ör Datum för senaste förnyade godkännande:
19 Maj 2006
tf än
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
dk
Information om detta läkemedel finns tillgänglig på EMEAs hemsida go http: // www. emea. europa. eu / re ng lä e t in är t le ed m ke Lä
85
1.
LÄKEMEDLETS NAMN
Nespo
80 mikrogram injektionsvätska, lösning i förfylld spruta.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje
förfylld spruta innehåller 80 mikrogram darbepoetin alfa i 0, 4 ml (200 µg/ ml).
g in Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
jn För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
äl s
3.
LÄKEMEDELSFORM
ör Injektionsvätska, lösning (injektionsvätska) i förfylld spruta.
f ör
4.
KLINISKA UPPGIFTER
tf än
4. 1
Terapeutiska indikationer
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF). dk Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som go behandlas med kemoterapi. re
4. 2
Dosering och administreringssätt ng
Behandling med Nespo bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Nespo levereras i förfyllda sprutor färdigt att användas.
Anvisningar för användning, hantering samt lä
destruktion återfinns i punkt 6. 6. e
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt t in
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
Nespo bör är
administreras antingen subkutant eller intravenöst för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Subkutan användning är att föredra hos patienter som inte står på hemodialys för att t
undvika att punktera perifera vener. le ed
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde m
ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl (6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl ke
(7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
En ökning av hemoglobinnivån med mer än 2 g/ dl (1, 25 mmol/ l) Lä
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Nespo är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
Vuxna med kronisk njursvikt
86 Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosen ska inte justeras upp oftare än en gång var fjärde vecka.
g Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor, ska dosen minskas
in med cirka 25%.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Om hemoglobinnivån
jn fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills hemoglobinnivån börjar sjunka.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare
s ör Hemoglobinnivån kontrolleras varje eller varannan vecka tills den stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
f ör Underhållsfas
tf I underhållsfasen kan Nespo ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Nespo en gång i veckan till en gång varannan vecka
än ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. re
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en ng
dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med lä
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%. e
Om hemoglobinnivån fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills t
Då ska behandlingen återupptas med en dos som är cirka 25% lägre in
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för att ge adekvat kontroll av anemisymtomen. t le
I ed
underhållsfasen bör dosen inte ändras oftare än varannan vecka. m
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå. ke
övergå till Nespo en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Nespo (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Nespo (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för enskilda patienter.
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
87 Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg kroppsvikt, givet som en injektion, en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med
g ungefär 25%.
Dosökning ska inte göras oftare än en gång var fjärde vecka.
in Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med
jn cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre
ör än den tidigare dosen.
Därefter kan
ör hemoglobinnivån kontrolleras med längre intervall.
tf Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Nespo subkutant en gång per månad med en startdos som är dubbelt så hög som re
den dos som tidigare gavs en gång varannan vecka. ng
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - HuEPO två eller tre gånger i veckan kan gå över till Nespo en gång i veckan, och att de som får r - lä
Den initiala dosen (µg/ vecka) för barn som får Nespo varje vecka eller varannan vecka kan beräknas genom att den totala e
veckodosen r- HuEPO (IE/ vecka) divideras med 240.
Individuella skillnader gör att det vanligen är t in
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka. är
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. t le
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%. ed
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med m
cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%. ke
Då ska behandlingen återupptas med en dos som är cirka 25% lägre Lä
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
88 Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Hos patienter med anemi (tex hemoglobinnivå ≤ 10 g/ dl (6, 2 mmol/ l)) bör Nespo administreras subkutant för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
g kliniska förlopp och tillstånd är nödvändig.
in På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en
jn patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl
s (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger
ör 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
f Den rekommenderade startdosen är 500 µg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på
ör 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv.
tf än Behandlingen med Nespo bör sättas ut ungefär fyra veckor efter avslutad kemoterapi.
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för dk att säkerställa att lägsta godkända dos av Nespo används för att bibehålla hemoglobinnivån på en nivå som kontrollerar anemisymtomen.
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör go eftersträvas.
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska re
hemoglobinnivåerna överstiger 13 g/ dl (8, 1 mmol/ l).
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre. lä
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till 50%. e t in
Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne. är
Okontrollerad hypertoni. t le
Varningar och försiktighet
Allmänt m
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Nespo.
Om ke
blodtrycket är svårkontrollerat trots att lämpliga åtgärder satts in, kan hemoglobinnivån minskas genom att dosen av Nespo minskas eller sätts ut (se avsnitt 4. 2).
Lä
För att säkerställa en optimal erytropoes ska järnstatus kontrolleras hos alla patienter före och under behandling.
Behandling med järntillskott kan vara nödvändigt.
Om patienten inte svarar på behandlingen med Nespo ska orsaken klarläggas.
Tillstötande infektioner, inflammatoriska eller traumatiska episoder, ockult blodförlust, hemolys, allvarlig aluminiumtoxicitet, underliggande hematologiska sjukdomar, eller benmärgsfibros kan
89 negativt påverka behandlingsresultatet.
Retikulocyttal bör övervägas som en del av bedömningen.
Om de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni, bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
Dessa
g antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha
in eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin alfa (se avsnitt 4. 8).
jn Aktiv leversjukdom var ett exklusionskriterium i alla studier med Nespo, därför finns inga data
äl tillgängliga från patienter med nedsatt leverfunktion.
Då levern troligen är den främsta
s elimineringsvägen för Nespo och r- HuEPO bör Nespo användas med försiktighet till patienter med
f Nespo ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi.
Detta kan
tf leda till livshotande hjärt/ kärl- komplikationer.
än Den förfyllda sprutans nålskydd innehåller torrt naturgummi (latexderivat) som kan framkalla
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär access- trombos observerats när erytropoesstimulerande medel (ESA) administrerades för att nå ett re
hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l). ng
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att lä
kontrollera symtom på anemi och undvika blodtransfusion. e
Nespo bör användas med försiktighet hos patienter med epilepsi.
patienter som får Nespo. in är
Patienter med kronisk njursvikt
För alla patienter med serumferritinvärden under 100 µg/ l eller vars transferrinmättnad ligger under t
20% rekommenderas järntillskott. le ed
För dessa patienter bör man m
eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. angina) kräver annat. ke
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Nespo.
Förhöjt kalium har Lä
rapporterats hos några få patienter behandlade med Nespo.
Om en förhöjd eller stigande kaliumnivå observeras bör ett utsättande av Nespo övervägas till dess nivån har korrigerats.
Patienter med cancer
Effekter på tumörväxt
Som för alla tillväxtfaktorer finns det en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
•
kortare tid till tumörprogression hos strålbehandlade patienter med långt framskriden huvud - och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl
Det finns ingen indikation för ESA användning hos denna patientgrupp.
kortare total överlevnad och ökat antal dödsfall till följd av sjukdomsprogression vid 4 månader
s hos kemoterapibehandlade patienter med metastaserande bröstcancer som behandlas med ESA
ör för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l).
f
•
ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos
ör patienter med aktiv malign sjukdom som varken får kemoterapi eller strålbehandling.
Det finns ingen indikation för ESA hos denna patientgrupp.
tf än Med hänsyn till ovanstående bör blodtransfusion väljas i första hand i vissa kliniska situationer vid behandling av anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det dk specifika kliniska sammanhanget bör beaktas.
Faktorer som bör övervägas vid bedömningen bör inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten go behandlas i samt patientens önskemål (se avsnitt 5. 1). re
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska ng
den potentiella risken för tromboemboliska händelser.
Trombocyttal och hemoglobinnivå ska också mätas regelbundet. lä
Interaktioner med andra läkemedel och övriga interaktioner e
Det t in
finns dock en potentiell risk för läkemedelsinteraktion med läkemedel som i hög grad binds till röda blodkroppar som tex ciklosporin, takrolimus.
Om darbepoetin alfa ges samtidigt med något av dessa är
läkemedel ska blodkoncentrationen av läkemedlen följas och dosen justeras när hemoglobinvärdet stiger. t le
För Nespo saknas data från behandling av gravida kvinnor. m
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel. ke
Lä
Nespo bör inte ges till ammande kvinnor då klinisk erfarenhet saknas.
Om behandling med Nespo ändå är indicerad ska amning upphöra.
4. 7
Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
4. 8
Biverkningar
Allmänt
Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
Erfarenhet av kliniska prövningar
g in Patienter med kronisk njursvikt
jn Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Nespo och 591 patienter som erhöll r- HuEPO.
I Nespo- gruppen fick 83% dialys och 17% fick inte dialys.
äl s Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Nespo
Denna sågs oftare än med r- HuEPO.
Obehagen vid injektionsstället var vanligtvis lindriga och övergående och inträffade framförallt efter den första injektionen.
f ör Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade kliniska studier:
tf än
MedDRA organsystem Hjärtat
Förekomst hos försöksperson Mycket vanliga (≥ 1/ 10)
Biverkning Hypertoni
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10) dk
Hudutslag/ Erytem
Blodkärl
Mindre vanliga (≥ 1/ 1 000, < 1/ 100) go
Tromboemboliska biverkningar
Allmänna symtom och/ eller symtom vid
Vanliga (≥ 1/ 100, < 1/ 10) re
Smärta vid injektionsstället
administreringsstället ng
Patienter e
med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. lymfom, multipelt myelom) rekryterades till de kliniska studierna. t in
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade är
kliniska studier: t
MedDRA organsystem le
Förekomst hos försöksperson
Biverkning
Hud och subkutan vävnad ed
Vanliga (≥ 1/ 100, < 1/ 10)
Hudutslag/ Erytem
Blodkärl
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar, inklusive lungembolism
m
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
Ödem
symtom vid
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
Erfarenheter efter lansering
Följande biverkningar har identifierats under användningen av Nespo efter lanseringen:
Erytroblastopeni.
Om PRCA diagnostiserats ska behandlingen med Nespo
92 avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
Konvulsioner.
Överdosering
g in Den terapeutiska bredden för Nespo är mycket vid.
Även vid mycket höga serumnivåer har inga symptom på överdosering observerats.
jn äl I händelse av polycytemi ska Nespo tillfälligt sättas ut (se avsnitt 4. 2).
Om kliniskt indicerat kan flebotomi genomföras.
5. 1
Farmakodynamiska egenskaper
tf Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02.
Bildningen dk av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i syresättningen av vävnaderna.
Produktionen av endogent erytropoietin är nedsatt hos patienter med go kronisk njursvikt och den primära orsaken till anemin är bristen på erytropoietin.
Hos patienter med cancer som får kemoterapi är etiologin till anemin multifaktoriell.
Hos dessa patienter bidrar både erytropoietinbristen och ett minskat svar av erytrocyternas stamceller på endogent erytropoietin re
signifikant till anemin. ng
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet.
Darbepoetin alfa har fem kvävekopplade kolhydratkedjor medan det endogena hormonet och lä
rekombinanta erytropoietiner (r- HuEPO) har tre.
De extra sockergrupperna går ej att särskilja från dem på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt en längre e
Trots dessa olikheter t in
behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn. är
Patienter med cancer som behandlas med kemoterapi
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med t le
lungcancer som behandlades med platinumbaserad kemoterapi erhölls en signifikant minskning av transfusionsbehov (p < 0, 001). ed
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en m
injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen. ke
Säkerheten och verkan med en dos Nespo var tredje vecka för att minska behovet av transfusion av Lä
röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind multinationell studie.
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter som fick flera kemoterapicykler.
Patienterna randomiserades till att få 500 μg Nespo en gång var tredje vecka eller 2, 25 μg/ kg en gång i veckan.
I båda grupperna sänktes dosen med 40% i förhållande till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Nespo en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Nespo en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Nespo en gång i veckan
93 behövde 75% av patienterna dossänkningar.
Denna studie visar att 500 μg en gång var tredje vecka är jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter med lymfoproliferativa maligniteter som behandlades med kemoterapi erhölls en signifikant minskning av transfusionsbehovet och en förbättring av hemoglobinsvaret (p < 0, 001).
Minskad trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT -
g fatigue) ” skalan.
in Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
jn Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
äl Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier som omfattade
s totalt 2833 patienter.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen
Två av studierna rekryterade patienter som behandlades med kemoterapi.
I den öppna
f studien sågs ingen skillnad i total överlevnad mellan patienter behandlade med rekombinant humant
I de fyra placebokontrollerade studierna låg riskkvoterna för total överlevnad mellan 1, 25 och 2, 47 till fördel för kontrollerna.
Dessa studier har genomgående visat en
tf oförklarlig statistiskt signifikant ökad mortalitet hos patienter som har anemi som förknippas med olika vanliga cancertyper och som fått rekombinant humant erytropoietin jämfört med kontroller.
än Resultatet för total överlevnad i studierna kunde inte förklaras på ett tillfredsställande sätt av skillnaderna i incidens av trombos och komplikationer som stod i samband med trombos mellan dk patienter som fått rekombinant humant erytropoietin och patienter i kontrollgruppen. go Det har också utförts en systematisk översikt som omfattade mer än 9000 cancerpatienter i 57 kliniska studier.
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter). re ng
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 studier och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns således entydiga bevis för att det kan föreligga avsevärd skada för patienter med cancer som lä
behandlas med rekombinant humant erytropoietin.
Det är oklart i vilken utsträckning dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för e
att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper t
var inkluderade i de data som granskats. in är
Farmakokinetiska egenskaper
en nivå som överstiger minimihalten för erytropoesstimulering under längre tid än motsvarande molar le
dos r- HuEPO, vilket innebär att darbepoetin alfa kan ge samma biologiska respons med mindre ed
frekvent administrering. m
Patienter med kronisk njursvikt ke
Darbepoetin alfas farmakokinetik har studerats kliniskt efter intravenös och subkutan administrering till patienter med kronisk njursvikt.
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) Lä
Clearance av darbepoetin alfa är 1, 9 ml/ tim/ kg (SD 0, 56) och distributionsvolymen (Vss) är ungefär densamma som plasmavolymen (50 ml/ kg).
Biotillgängligheten är 37% vid subkutan administrering.
Efter administration en gång per månad med darbepoetin alfa, i subkutana doser från 0, 6 till 2, 1 µg/ kg, var den terminala halveringstiden 73 timmar (SD 24).
Den längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med intravenöst, beror på subkutan absorptionskinetik.
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
94 Data från 809 patienter, som har erhållit Nespo i kliniska studier i Europa, har analyserats för att fastställa den dos som krävs för att bibehålla hemoglobinnivån.
Ingen skillnad kunde observeras mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
g Jämförelser med farmakokinetiska data från vuxna med CRF, där samma provtagningstid användes,
in visade att farmakokinetiken för darbepoetin alfa var densamma hos barn och vuxna med CRF.
Efter intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan
jn under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den skillnad som observerades mellan barnpatienter, där AUC( 0- ∞) kunde variera från ett värde till det
Även
s halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan
f Patienter med cancer som behandlas med kemoterapi
Dessa parametrar var i överensstämmelse med den dos- linjära farmakokinetiken inom ett
än brett dosintervall (0, 5 till 8 µg/ kg per vecka och 3 till 9 µg/ kg varannan vecka).
De farmakokinetiska parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller dk varannan vecka).
En förväntad måttlig (< 2 gånger) ökning i serumkoncentrationen noterades vid steady state.
Ingen oväntad ackumulering av serumkoncentrationen noterades vid upprepad go administrering.
Den genomsnittliga (SD) terminala re
halveringstiden var 74 (SD 27) timmar. ng
Prekliniska säkerhetsuppgifter lä
I samtliga studier på råtta och hund resulterade behandlingen med Nespo i påtaglig ökning av hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade e
farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en t
förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet). in
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden. är
Nespo uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers t
proliferation in vitro eller in vivo.
eller oväntade mitogena responser i någon vävnadstyp.
Den carcinogena potentialen för darbepoetin ed
alfa har inte utvärderats i långtidsstudier på djur. m
I studier genomförda på råttor och kaniner observerades inga kliniskt relevanta tecken på skadliga effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling. ke
Överföring via placenta var minimal.
Lä
6. 1
Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80
g Vatten för injektionsvätskor
in
6. 2
äl tillsammans med andra läkemedel.
Får ej frysas.
än Förvara förpackningen i ytterkartongen.
Ljuskänsligt. dk Vid ambulatoriskt bruk kan Nespo tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur (upp till 25 °C) i högst 7 dagar.
När den förfyllda sprutan en gång har tagits ut ur kylskåpet och go uppnått rumstemperatur (upp till 25 °C), måste den antingen användas inom 7 dagar eller kasseras. re
6. 5
Förpackningstyp och innehåll
ng
Förpackningen innehåller en eller fyra förfyllda sprutor med 80 μg Nespo injektionsvätska, lösning, i 0, 4 ml (200 µg/ ml). lä
Sprutorna tillhandahålls antingen i blister (1 eller 4 sprutor) eller utan blisterförpackning (1 spruta). e
Sprutorna är gjorda av glas, typ I, med nålar av rostfritt stål, mått 27.
Den förfyllda sprutans nålskydd t in
innehåller torrt naturgummi (latexderivat).
Se avsnitt 4. 4. är
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Särskilda anvisningar för destruktion t le
Nespo är en steril, men ej konserverad produkt.
Administrera inte mer än en dos per spruta.
Eventuellt ed
kvarvarande läkemedel i den förfyllda sprutan ska kastas. m
Före administrering ska lösningen okulärbesiktigas med avseende på synliga partiklar.
Endast lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Lä
Variera injektionsställe och injicera långsamt för att undvika obehag vid injektionsstället.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Biotec S. p. A.
Via San Martino 12 I- 20122 Milano Italien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
jn EU/ 1/ 01/ 184/ 016 4- pack blister
äl EU/ 1/ 01/ 184/ 040 1- pack utan blister
s ör
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
08/ juni/ 2001
ör Datum för senaste förnyade godkännande:
19 Maj 2006
tf än
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
dk
Information om detta läkemedel finns tillgänglig på EMEAs hemsida go http: // www. emea. europa. eu / re ng lä e t in är t le ed m ke Lä
1.
LÄKEMEDLETS NAMN
100 mikrogram injektionsvätska, lösning i förfylld spruta.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
förfylld spruta innehåller 100 mikrogram darbepoetin alfa i 0, 5 ml (200 µg/ ml).
g in Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
jn För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
äl s
LÄKEMEDELSFORM
ör Injektionsvätska, lösning (injektionsvätska) i förfylld spruta.
4. 1
Terapeutiska indikationer
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF). dk Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som go behandlas med kemoterapi. re
4. 2
Dosering och administreringssätt ng
Behandling med Nespo bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Anvisningar för användning, hantering samt lä
destruktion återfinns i punkt 6. 6. e
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt t in
Nespo bör är
Subkutan användning är att föredra hos patienter som inte står på hemodialys för att t
undvika att punktera perifera vener. le ed
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde m
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl ke
(7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
En ökning av hemoglobinnivån med mer än 2 g/ dl (1, 25 mmol/ l) Lä
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Nespo är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
Vuxna med kronisk njursvikt
98 Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosen ska inte justeras upp oftare än en gång var fjärde vecka.
g Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor, ska dosen minskas
in med cirka 25%.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Om hemoglobinnivån
jn fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills hemoglobinnivån börjar sjunka.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare
s ör Hemoglobinnivån kontrolleras varje eller varannan vecka tills den stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
f ör Underhållsfas
tf I underhållsfasen kan Nespo ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Nespo en gång i veckan till en gång varannan vecka
än ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. re
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en ng
dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med lä
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%. e
Om hemoglobinnivån fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills t
Då ska behandlingen återupptas med en dos som är cirka 25% lägre in
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för att ge adekvat kontroll av anemisymtomen. t le
I ed
underhållsfasen bör dosen inte ändras oftare än varannan vecka. m
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå. ke
övergå till Nespo en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Nespo (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Nespo (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för enskilda patienter.
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
99 Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg kroppsvikt, givet som en injektion, en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med
g ungefär 25%.
Dosökning ska inte göras oftare än en gång var fjärde vecka.
in Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med
jn cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre
ör än den tidigare dosen.
Därefter kan
ör hemoglobinnivån kontrolleras med längre intervall.
tf Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Nespo subkutant en gång per månad med en startdos som är dubbelt så hög som re
den dos som tidigare gavs en gång varannan vecka. ng
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - HuEPO två eller tre gånger i veckan kan gå över till Nespo en gång i veckan, och att de som får r - lä
Den initiala dosen (µg/ vecka) för barn som får Nespo varje vecka eller varannan vecka kan beräknas genom att den totala e
veckodosen r- HuEPO (IE/ vecka) divideras med 240.
Individuella skillnader gör att det vanligen är t in
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka. är
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. t le
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%. ed
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med m
cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%. ke
Då ska behandlingen återupptas med en dos som är cirka 25% lägre Lä
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
100 Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Hos patienter med anemi (tex hemoglobinnivå ≤ 10 g/ dl (6, 2 mmol/ l)) bör Nespo administreras subkutant för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
g kliniska förlopp och tillstånd är nödvändig.
in På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en
jn patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl
s (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger
ör 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
f Den rekommenderade startdosen är 500 µg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på
ör 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv.
tf än Behandlingen med Nespo bör sättas ut ungefär fyra veckor efter avslutad kemoterapi.
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för dk att säkerställa att lägsta godkända dos av Nespo används för att bibehålla hemoglobinnivån på en nivå som kontrollerar anemisymtomen.
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör go eftersträvas.
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska re
hemoglobinnivåerna överstiger 13 g/ dl (8, 1 mmol/ l).
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre. lä
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till 50%. e t in
Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne. är
Okontrollerad hypertoni. t le
Varningar och försiktighet
Allmänt m
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling medNespo.
Om ke
blodtrycket är svårkontrollerat trots att lämpliga åtgärder satts in, kan hemoglobinnivån minskas genom att dosen av Nespo minskas eller sätts ut (se avsnitt 4. 2).
Lä
För att säkerställa en optimal erytropoes ska järnstatus kontrolleras hos alla patienter före och under behandling.
Behandling med järntillskott kan vara nödvändigt.
Om patienten inte svarar på behandlingen med Nespo ska orsaken klarläggas.
Tillstötande infektioner, inflammatoriska eller traumatiska episoder, ockult blodförlust, hemolys, allvarlig aluminiumtoxicitet, underliggande hematologiska sjukdomar, eller benmärgsfibros kan
101 negativt påverka behandlingsresultatet.
Retikulocyttal bör övervägas som en del av bedömningen.
Om de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni, bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
Dessa
g antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha
in eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin alfa (se avsnitt 4. 8).
jn Aktiv leversjukdom var ett exklusionskriterium i alla studier med Nespo, därför finns inga data
äl tillgängliga från patienter med nedsatt leverfunktion.
Då levern troligen är den främsta
s elimineringsvägen för Nespo och r- HuEPO bör Nespo användas med försiktighet till patienter med
f Nespo ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi.
Detta kan
tf leda till livshotande hjärt/ kärl- komplikationer.
än Den förfyllda sprutans nålskydd innehåller torrt naturgummi (latexderivat) som kan framkalla
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär access- trombos observerats när erytropoesstimulerande medel (ESA) administrerades för att nå ett re
hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l). ng
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att lä
kontrollera symtom på anemi och undvika blodtransfusion. e
Nespo bör användas med försiktighet hos patienter med epilepsi.
patienter som får Nespo. in är
Patienter med kronisk njursvikt
För alla patienter med serumferritinvärden under 100 µg/ l eller vars transferrinmättnad ligger under t
20% rekommenderas järntillskott. le ed
För dessa patienter bör man m
eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. angina) kräver annat. ke
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Nespo.
Förhöjt kalium har Lä
rapporterats hos några få patienter behandlade med Nespo.
Om en förhöjd eller stigande kaliumnivå observeras bör ett utsättande av Nespo övervägas till dess nivån har korrigerats.
Patienter med cancer
Effekter på tumörväxt
Som för alla tillväxtfaktorer finns det en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
•
kortare tid till tumörprogression hos strålbehandlade patienter med långt framskriden huvud - och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl
Det finns ingen indikation för ESA användning hos denna patientgrupp.
kortare total överlevnad och ökat antal dödsfall till följd av sjukdomsprogression vid 4 månader
s hos kemoterapibehandlade patienter med metastaserande bröstcancer som behandlas med ESA
ör för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l).
f
•
ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos
ör patienter med aktiv malign sjukdom som varken får kemoterapi eller strålbehandling.
Det finns ingen indikation för ESA hos denna patientgrupp.
tf än Med hänsyn till ovanstående bör blodtransfusion väljas i första hand i vissa kliniska situationer vid behandling av anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det dk specifika kliniska sammanhanget bör beaktas.
Faktorer som bör övervägas vid bedömningen bör inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten go behandlas i samt patientens önskemål (se avsnitt 5. 1). re
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska ng
den potentiella risken för tromboemboliska händelser.
Trombocyttal och hemoglobinnivå ska också mätas regelbundet. lä
Interaktioner med andra läkemedel och övriga interaktioner e
Det t in
finns dock en potentiell risk för läkemedelsinteraktion med läkemedel som i hög grad binds till röda blodkroppar som tex ciklosporin, takrolimus.
Om darbepoetin alfa ges samtidigt med något av dessa är
läkemedel ska blodkoncentrationen av läkemedlen följas och dosen justeras när hemoglobinvärdet stiger. t le
För Nespo saknas data från behandling av gravida kvinnor. m
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel. ke
Lä
Nespo bör inte ges till ammande kvinnor då klinisk erfarenhet saknas.
Om behandling med Nespo ändå är indicerad ska amning upphöra.
4. 7
Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
4. 8
Biverkningar
Allmänt
Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
Erfarenhet av kliniska prövningar
g in Patienter med kronisk njursvikt
jn Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Nespo och 591 patienter som erhöll r- HuEPO.
I Nespo- gruppen fick 83% dialys och 17% fick inte dialys.
äl s Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Nespo
Denna sågs oftare än med r- HuEPO.
Obehagen vid injektionsstället var vanligtvis lindriga och övergående och inträffade framförallt efter den första injektionen.
f ör Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade kliniska studier:
MedDRA organsystem Hjärtat
Förekomst hos försöksperson Mycket vanliga (≥ 1/ 10)
Biverkning Hypertoni
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10) dk
Hudutslag/ Erytem
Blodkärl
Mindre vanliga (≥ 1/ 1 000, < 1/ 100) go
Tromboemboliska biverkningar
Allmänna symtom och/ eller symtom vid
Vanliga (≥ 1/ 100, < 1/ 10) re
Smärta vid injektionsstället
administreringsstället ng
Patienter med cancer lä
Patienter e
med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. lymfom, multipelt myelom) rekryterades till de kliniska studierna. t in
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade är
MedDRA organsystem le
Förekomst hos försöksperson
Biverkning
Hud och subkutan vävnad ed
Vanliga (≥ 1/ 100, < 1/ 10)
Hudutslag/ Erytem
Blodkärl
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar, inklusive lungembolism
m
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
Ödem
ke
symtom vid
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
Erfarenheter efter lansering
Följande biverkningar har identifierats under användningen av Nespo efter lanseringen:
Erytroblastopeni.
Om PRCA diagnostiserats ska behandlingen
104 med Nespo avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
Konvulsioner.
Överdosering
g in Den terapeutiska bredden för Nespo är mycket vid.
Även vid mycket höga serumnivåer har inga symptom på överdosering observerats.
jn äl I händelse av polycytemi ska Nespo tillfälligt sättas ut (se avsnitt 4. 2).
Om kliniskt indicerat kan flebotomi genomföras.
5. 1
Farmakodynamiska egenskaper
tf Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02.
än Humant erytropoietin är ett endogent glykoproteinhormon som stimulerar erytropoesen genom en specifik interaktion med erytropoietinreceptorn på erytrocyternas stamceller i benmärgen.
Bildningen dk av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i syresättningen av vävnaderna.
Produktionen av endogent erytropoietin är nedsatt hos patienter med go kronisk njursvikt och den primära orsaken till anemin är bristen på erytropoietin.
Hos patienter med cancer som får kemoterapi är etiologin till anemin multifaktoriell.
Hos dessa patienter bidrar både erytropoietinbristen och ett minskat svar av erytrocyternas stamceller på endogent erytropoietin re
signifikant till anemin. ng
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet.
Darbepoetin alfa har fem kvävekopplade kolhydratkedjor medan det endogena hormonet och lä
rekombinanta erytropoietiner (r- HuEPO) har tre.
De extra sockergrupperna går ej att särskilja från dem på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt en längre e
terminal halveringstid än r- HuEPO och har följaktligen större aktivitet in vivo.
Trots dessa olikheter t in
behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn. är
Patienter med cancer som behandlas med kemoterapi
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med t le
lungcancer som behandlades med platinumbaserad kemoterapi erhölls en signifikant minskning av transfusionsbehov (p < 0, 001). ed
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en m
injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen. ke
Säkerheten och verkan med en dos Nespo var tredje vecka för att minska behovet av transfusion av Lä
röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind multinationell studie.
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter som fick flera kemoterapicykler.
Patienterna randomiserades till att få 500 μg Nespo en gång var tredje vecka eller 2, 25 μg/ kg en gång i veckan.
I båda grupperna sänktes dosen med 40% i förhållande till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Nespo en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Nespo en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Nespo var tredje vecka behövde 72% av patienterna dossänkningar.
I gruppen som fick Nespo en gång i veckan
Denna studie visar att 500 μg en gång var tredje vecka är jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter med lymfoproliferativa maligniteter som behandlades med kemoterapi erhölls en signifikant minskning av transfusionsbehovet och en förbättring av hemoglobinsvaret (p < 0, 001).
Minskad trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT -
g fatigue) ” skalan.
in Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
jn Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
äl Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier som omfattade
s totalt 2833 patienter.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen
ör studie.
Två av studierna rekryterade patienter som behandlades med kemoterapi.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i två studier och 12– 14 g/ dl i övriga tre studier.
I den öppna
f studien sågs ingen skillnad i total överlevnad mellan patienter behandlade med rekombinant humant
ör erytropoietin och kontroller.
Dessa studier har genomgående visat en
tf oförklarlig statistiskt signifikant ökad mortalitet hos patienter som har anemi som förknippas med olika vanliga cancertyper och som fått rekombinant humant erytropoietin jämfört med kontroller.
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter). re ng
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 studier och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns således entydiga bevis för att det kan föreligga avsevärd skada för patienter med cancer som lä
Det är oklart i vilken utsträckning dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för e
att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper t
var inkluderade i de data som granskats. in är
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på t
dos r- HuEPO, vilket innebär att darbepoetin alfa kan ge samma biologiska respons med mindre ed
frekvent administrering. m
Patienter med kronisk njursvikt ke
Darbepoetin alfas farmakokinetik har studerats kliniskt efter intravenös och subkutan administrering till patienter med kronisk njursvikt.
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) Lä
Clearance av darbepoetin alfa är 1, 9 ml/ tim/ kg (SD 0, 56) och distributionsvolymen (Vss) är ungefär densamma som plasmavolymen (50 ml/ kg).
Biotillgängligheten är 37% vid subkutan administrering.
Efter administration en gång per månad med darbepoetin alfa, i subkutana doser från 0, 6 till 2, 1 µg/ kg, var den terminala halveringstiden 73 timmar (SD 24).
Den längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med intravenöst, beror på subkutan absorptionskinetik.
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
106 Data från 809 patienter, som har erhållit Nespo i kliniska studier i Europa, har analyserats för att fastställa den dos som krävs för att bibehålla hemoglobinnivån.
Ingen skillnad kunde observeras mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
in visade att farmakokinetiken för darbepoetin alfa var densamma hos barn och vuxna med CRF.
Efter intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan
jn under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den skillnad som observerades mellan barnpatienter, där AUC( 0- ∞) kunde variera från ett värde till det
Efter subkutan administrering var AUC( 0- ∞) densamma hos vuxna och barn med CRF.
Även
s halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan
ör administrering.
f Patienter med cancer som behandlas med kemoterapi
ör Efter subkutan administrering av 2, 25 µg/ kg till vuxna patienter med cancer erhölls ett medelvärde för
tf maxkoncentrationen på 10, 6 ng/ ml (SD 5, 9) för darbepoetin alfa vid medelvärdet 91 timmar (SD 19, 7).
Dessa parametrar var i överensstämmelse med den dos- linjära farmakokinetiken inom ett
De farmakokinetiska parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller dk varannan vecka).
En förväntad måttlig (< 2 gånger) ökning i serumkoncentrationen noterades vid steady state.
Ingen oväntad ackumulering av serumkoncentrationen noterades vid upprepad go administrering.
Den genomsnittliga (SD) terminala re
halveringstiden var 74 (SD 27) timmar. ng
Prekliniska säkerhetsuppgifter lä
I samtliga studier på råtta och hund resulterade behandlingen med Nespo i påtaglig ökning av hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade e
farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en t
förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet). in
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden. är
Nespo uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers t
I studier av kronisk toxicitet observerades inga tumörframkallande le
Den carcinogena potentialen för darbepoetin ed
alfa har inte utvärderats i långtidsstudier på djur. m
I studier genomförda på råttor och kaniner observerades inga kliniskt relevanta tecken på skadliga effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling. ke
Överföring via placenta var minimal.
Lä
6. 1
Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80
g Vatten för injektionsvätskor
in
6. 2
äl tillsammans med andra läkemedel.
Får ej frysas.
än Förvara förpackningen i ytterkartongen.
Ljuskänsligt. dk Vid ambulatoriskt bruk kan Nespo tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur (upp till 25 °C) i högst 7 dagar.
När den förfyllda sprutan en gång har tagits ut ur kylskåpet och go uppnått rumstemperatur (upp till 25 °C), måste den antingen användas inom 7 dagar eller kasseras. re
6. 5
Förpackningstyp och innehåll
ng
Förpackningen innehåller en eller fyra förfyllda sprutor med 100 μg Nespo injektionsvätska, lösning, i 0, 5 ml (200 µg/ ml). lä
Sprutorna tillhandahålls antingen i blister (1 eller 4 sprutor) eller utan blisterförpackning (1 spruta). e
Sprutorna är gjorda av glas, typ I, med nålar av rostfritt stål, mått 27.
Den förfyllda sprutans nålskydd t in
innehåller torrt naturgummi (latexderivat).
Se avsnitt 4. 4. är
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Särskilda anvisningar för destruktion t le
Nespo är en steril, men ej konserverad produkt.
Administrera inte mer än en dos per spruta.
Eventuellt ed
kvarvarande läkemedel i den förfyllda sprutan ska kastas. m
Före administrering ska lösningen okulärbesiktigas med avseende på synliga partiklar.
Endast lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Lä
Variera injektionsställe och injicera långsamt för att undvika obehag vid injektionsstället.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
108
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Biotec S. p. A.
Via San Martino 12 I- 20122 Milano Italien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
in EU/ 1/ 01/ 184/ 017 1- pack blister
äl EU/ 1/ 01/ 184/ 041 1- pack utan blister
s ör
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
f Datum för första godkännande:
08/ juni/ 2001
ör Datum för senaste förnyade godkännande:
19 Maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida go http: // www. emea. europa. eu / re ng lä e t in är t le ed m ke Lä
109
LÄKEMEDLETS NAMN
130 mikrogram injektionsvätska, lösning i förfylld spruta.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
förfylld spruta innehåller 130 mikrogram darbepoetin alfa i 0, 65 ml (200 µg/ ml).
g in Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
jn För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
äl s
LÄKEMEDELSFORM
ör Injektionsvätska, lösning (injektionsvätska) i förfylld spruta.
f ör
4.
KLINISKA UPPGIFTER
4. 1
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF). dk Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som go behandlas med kemoterapi. re
4. 2
Dosering och administreringssätt ng
Behandling med Nespo bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Nespo levereras i förfyllda sprutor färdigt att användas.
destruktion återfinns i punkt 6. 6. e
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt t in
Nespo bör är
administreras antingen subkutant eller intravenöst för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Subkutan användning är att föredra hos patienter som inte står på hemodialys för att t
undvika att punktera perifera vener. le ed
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl ke
(7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
En ökning av hemoglobinnivån med mer än 2 g/ dl (1, 25 mmol/ l) Lä
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Nespo är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
Vuxna med kronisk njursvikt
110 Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosen ska inte justeras upp oftare än en gång var fjärde vecka.
g Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor, ska dosen minskas
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån
jn fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills hemoglobinnivån börjar sjunka.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
f ör Underhållsfas
tf I underhållsfasen kan Nespo ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Nespo en gång i veckan till en gång varannan vecka
än ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, dk kan Nespo ges subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka. go
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. re
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en ng
dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med lä
cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%. e
Om hemoglobinnivån fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills t
Då ska behandlingen återupptas med en dos som är cirka 25% lägre in
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för att ge adekvat kontroll av anemisymtomen. t le
I ed
underhållsfasen bör dosen inte ändras oftare än varannan vecka. m
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå. ke
övergå till Nespo en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Nespo (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Nespo (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för enskilda patienter.
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
111 Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg kroppsvikt, givet som en injektion, en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med
Dosökning ska inte göras oftare än en gång var fjärde vecka.
in Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med
jn cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
äl Om hemoglobinnivån fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills
Då ska behandlingen återupptas med en dos som är cirka 25% lägre
ör än den tidigare dosen.
Därefter kan
ör hemoglobinnivån kontrolleras med längre intervall.
tf Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år.
än Underhållsfas dk Hos barn ≥11 år kan Nespo i underhållsfasen ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Nespo en gång i veckan till en gång go varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Nespo subkutant en gång per månad med en startdos som är dubbelt så hög som re
den dos som tidigare gavs en gång varannan vecka. ng
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - HuEPO två eller tre gånger i veckan kan gå över till Nespo en gång i veckan, och att de som får r - lä
Den initiala dosen (µg/ vecka) för barn som får Nespo varje vecka eller varannan vecka kan beräknas genom att den totala e
veckodosen r- HuEPO (IE/ vecka) divideras med 240.
Individuella skillnader gör att det vanligen är t in
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka. är
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. t le
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%. ed
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med m
cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%. ke
Då ska behandlingen återupptas med en dos som är cirka 25% lägre Lä
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
112 Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Hos patienter med anemi (tex hemoglobinnivå ≤ 10 g/ dl (6, 2 mmol/ l)) bör Nespo administreras subkutant för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
g kliniska förlopp och tillstånd är nödvändig.
in På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en
jn patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl
s (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger
ör 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
f Den rekommenderade startdosen är 500 µg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på
ör 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv.
tf än Behandlingen med Nespo bör sättas ut ungefär fyra veckor efter avslutad kemoterapi.
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för dk att säkerställa att lägsta godkända dos av Nespo används för att bibehålla hemoglobinnivån på en nivå som kontrollerar anemisymtomen.
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör go eftersträvas.
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska re
hemoglobinnivåerna överstiger 13 g/ dl (8, 1 mmol/ l).
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre. lä
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till 50%. e t in
Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne. är
Okontrollerad hypertoni. t le
Varningar och försiktighet
Allmänt m
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Nespo.
Om ke
Lä
För att säkerställa en optimal erytropoes ska järnstatus kontrolleras hos alla patienter före och under behandling.
Behandling med järntillskott kan vara nödvändigt.
Brist på folsyra, järn eller vitamin B12 reducerar erytropoesstimulerande medels effektivitet och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska episoder, ockult blodförlust, hemolys, allvarlig aluminiumtoxicitet, underliggande hematologiska sjukdomar, eller benmärgsfibros kan
113 negativt påverka behandlingsresultatet.
Retikulocyttal bör övervägas som en del av bedömningen.
Om de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni, bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
Erytroblastopeni som orsakas av neutraliserade antikroppar mot erytropoietin har rapporterats i samband med rekombinanta erytropoietiska proteiner, inklusive darbepoetin alfa.
g antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha
in eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin alfa (se avsnitt 4. 8).
jn Aktiv leversjukdom var ett exklusionskriterium i alla studier med Nespo, därför finns inga data
äl tillgängliga från patienter med nedsatt leverfunktion.
s elimineringsvägen för Nespo och r- HuEPO bör Nespo användas med försiktighet till patienter med
ör leversjukdom.
f Nespo ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi.
Detta kan
tf leda till livshotande hjärt/ kärl- komplikationer.
än Den förfyllda sprutans nålskydd innehåller torrt naturgummi (latexderivat) som kan framkalla
Hos patienter med kronisk njursvikt ska hemoglobinkoncentrationen vid underhållsbehandling inte go överstiga den övre gränsen för målvärdet för hemoglobinkoncentration som rekommenderas i avsnitt 4. 2.
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär access- trombos observerats när erytropoesstimulerande medel (ESA) administrerades för att nå ett re
hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l). ng
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att lä
Nespo bör användas med försiktighet hos patienter med epilepsi.
Konvulsioner har rapporterats hos t
patienter som får Nespo. in är
Patienter med kronisk njursvikt
För alla patienter med serumferritinvärden under 100 µg/ l eller vars transferrinmättnad ligger under t
För dessa patienter bör man m
eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. angina) kräver annat. ke
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Nespo.
Förhöjt kalium har Lä
Ett orsakssamband har dock inte kunnat fastställas.
Om en förhöjd eller stigande kaliumnivå observeras bör ett utsättande av Nespo övervägas till dess nivån har korrigerats.
Patienter med cancer
Effekter på tumörväxt
Som för alla tillväxtfaktorer finns det en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
I kontrollerade kliniska studier har användning av Nespo och andra erytropoesstimulerande medel (ESA) visat:
kortare tid till tumörprogression hos strålbehandlade patienter med långt framskriden huvud - och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl
jn (8, 7 mmol/ l).
Det finns ingen indikation för ESA användning hos denna patientgrupp.
kortare total överlevnad och ökat antal dödsfall till följd av sjukdomsprogression vid 4 månader
s hos kemoterapibehandlade patienter med metastaserande bröstcancer som behandlas med ESA
ör för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l).
f
•
ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos
ör patienter med aktiv malign sjukdom som varken får kemoterapi eller strålbehandling.
Det finns ingen indikation för ESA hos denna patientgrupp.
Beslutet att administrera rekombinanta erytropoietiner bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det dk specifika kliniska sammanhanget bör beaktas.
Faktorer som bör övervägas vid bedömningen bör inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten go behandlas i samt patientens önskemål (se avsnitt 5. 1). re
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska ng
Trombocyttal och hemoglobinnivå ska också mätas regelbundet. lä
Interaktioner med andra läkemedel och övriga interaktioner e
Det t in
Om darbepoetin alfa ges samtidigt med något av dessa är
läkemedel ska blodkoncentrationen av läkemedlen följas och dosen justeras när hemoglobinvärdet stiger. t le
4. 6 ed
Graviditet och amning
För Nespo saknas data från behandling av gravida kvinnor. m
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel. ke
Lä
Om behandling med Nespo ändå är indicerad ska amning upphöra.
4. 7
Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
Biverkningar
Allmänt
Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
Erfarenhet av kliniska prövningar
g in Patienter med kronisk njursvikt
jn Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Nespo och 591 patienter som erhöll r- HuEPO.
I Nespo- gruppen fick 83% dialys och 17% fick inte dialys.
äl s Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Nespo
Denna sågs oftare än med r- HuEPO.
Obehagen vid injektionsstället var vanligtvis lindriga och övergående och inträffade framförallt efter den första injektionen.
f ör Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade kliniska studier:
tf än
MedDRA organsystem Hjärtat
Förekomst hos försöksperson Mycket vanliga (≥ 1/ 10)
Biverkning Hypertoni
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10) dk
Hudutslag/ Erytem
Blodkärl
Mindre vanliga (≥ 1/ 1 000, < 1/ 100) go
Tromboemboliska biverkningar
Allmänna symtom och/ eller symtom vid
Vanliga (≥ 1/ 100, < 1/ 10) re
Smärta vid injektionsstället
administreringsstället ng
Patienter e
med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. lymfom, multipelt myelom) rekryterades till de kliniska studierna. t in
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade är
kliniska studier: t
MedDRA organsystem le
Förekomst hos försöksperson
Biverkning
Hud och subkutan vävnad ed
Vanliga (≥ 1/ 100, < 1/ 10)
Hudutslag/ Erytem
Blodkärl
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar, inklusive lungembolism
m
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
Ödem
symtom vid
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
Erfarenheter efter lansering
Följande biverkningar har identifierats under användningen av Nespo efter lanseringen:
Erytroblastopeni.
Om PRCA diagnostiserats ska behandlingen
116 med Nespo avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
Konvulsioner.
Överdosering
g in Den terapeutiska bredden för Nespo är mycket vid.
Även vid mycket höga serumnivåer har inga symptom på överdosering observerats.
jn äl I händelse av polycytemi ska Nespo tillfälligt sättas ut (se avsnitt 4. 2).
Om kliniskt indicerat kan flebotomi genomföras.
5. 1
Farmakodynamiska egenskaper
tf Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02.
än Humant erytropoietin är ett endogent glykoproteinhormon som stimulerar erytropoesen genom en specifik interaktion med erytropoietinreceptorn på erytrocyternas stamceller i benmärgen.
Bildningen dk av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i syresättningen av vävnaderna.
Produktionen av endogent erytropoietin är nedsatt hos patienter med go kronisk njursvikt och den primära orsaken till anemin är bristen på erytropoietin.
Hos patienter med cancer som får kemoterapi är etiologin till anemin multifaktoriell.
signifikant till anemin. ng
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet.
De extra sockergrupperna går ej att särskilja från dem på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt en längre e
terminal halveringstid än r- HuEPO och har följaktligen större aktivitet in vivo.
Trots dessa olikheter t in
behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn. är
Patienter med cancer som behandlas med kemoterapi
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med t le
lungcancer som behandlades med platinumbaserad kemoterapi erhölls en signifikant minskning av transfusionsbehov (p < 0, 001). ed
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en m
injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen. ke
röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind multinationell studie.
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter som fick flera kemoterapicykler.
Patienterna randomiserades till att få 500 μg Nespo en gång var tredje vecka eller 2, 25 μg/ kg en gång i veckan.
I båda grupperna sänktes dosen med 40% i förhållande till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Nespo en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Nespo en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Nespo en gång i veckan
117 behövde 75% av patienterna dossänkningar.
Denna studie visar att 500 μg en gång var tredje vecka är jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter med lymfoproliferativa maligniteter som behandlades med kemoterapi erhölls en signifikant minskning av transfusionsbehovet och en förbättring av hemoglobinsvaret (p < 0, 001).
Minskad trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT -
g fatigue) ” skalan.
in Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
jn Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
äl Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier som omfattade
s totalt 2833 patienter.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen
ör studie.
Två av studierna rekryterade patienter som behandlades med kemoterapi.
I den öppna
f studien sågs ingen skillnad i total överlevnad mellan patienter behandlade med rekombinant humant
ör erytropoietin och kontroller.
I de fyra placebokontrollerade studierna låg riskkvoterna för total överlevnad mellan 1, 25 och 2, 47 till fördel för kontrollerna.
tf oförklarlig statistiskt signifikant ökad mortalitet hos patienter som har anemi som förknippas med olika vanliga cancertyper och som fått rekombinant humant erytropoietin jämfört med kontroller.
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter). re ng
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 studier och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns således entydiga bevis för att det kan föreligga avsevärd skada för patienter med cancer som lä
behandlas med rekombinant humant erytropoietin.
Det är oklart i vilken utsträckning dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för e
att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper t
var inkluderade i de data som granskats. in är
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på t
dos r- HuEPO, vilket innebär att darbepoetin alfa kan ge samma biologiska respons med mindre ed
Patienter med kronisk njursvikt ke
Darbepoetin alfas farmakokinetik har studerats kliniskt efter intravenös och subkutan administrering till patienter med kronisk njursvikt.
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) Lä
Clearance av darbepoetin alfa är 1, 9 ml/ tim/ kg (SD 0, 56) och distributionsvolymen (Vss) är ungefär densamma som plasmavolymen (50 ml/ kg).
Biotillgängligheten är 37% vid subkutan administrering.
Efter administration en gång per månad med darbepoetin alfa, i subkutana doser från 0, 6 till 2, 1 µg/ kg, var den terminala halveringstiden 73 timmar (SD 24).
Den längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med intravenöst, beror på subkutan absorptionskinetik.
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
118 Data från 809 patienter, som har erhållit Nespo i kliniska studier i Europa, har analyserats för att fastställa den dos som krävs för att bibehålla hemoglobinnivån.
Ingen skillnad kunde observeras mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
g Jämförelser med farmakokinetiska data från vuxna med CRF, där samma provtagningstid användes,
Efter intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan
jn under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den skillnad som observerades mellan barnpatienter, där AUC( 0- ∞) kunde variera från ett värde till det
Även
s halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan
ör administrering.
f Patienter med cancer som behandlas med kemoterapi
tf maxkoncentrationen på 10, 6 ng/ ml (SD 5, 9) för darbepoetin alfa vid medelvärdet 91 timmar (SD 19, 7).
Dessa parametrar var i överensstämmelse med den dos- linjära farmakokinetiken inom ett
De farmakokinetiska parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller dk varannan vecka).
En förväntad måttlig (< 2 gånger) ökning i serumkoncentrationen noterades vid steady state.
Ingen oväntad ackumulering av serumkoncentrationen noterades vid upprepad go administrering.
En farmakokinetisk studie på patienter med kemoterapiinducerad anemi som fick 6, 75 µg/ kg darbepoetin alfa subkutant var tredje vecka i kombination med kemoterapi har genomförts med komplett karakterisering av terminal halveringstid.
Den genomsnittliga (SD) terminala re
halveringstiden var 74 (SD 27) timmar. ng
Prekliniska säkerhetsuppgifter lä
I samtliga studier på råtta och hund resulterade behandlingen med Nespo i påtaglig ökning av hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade e
farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en t
förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet). in
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden. är
Nespo uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers t
proliferation in vitro eller in vivo.
I studier av kronisk toxicitet observerades inga tumörframkallande le
Den carcinogena potentialen för darbepoetin ed
alfa har inte utvärderats i långtidsstudier på djur. m
I studier genomförda på råttor och kaniner observerades inga kliniskt relevanta tecken på skadliga effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling. ke
Överföring via placenta var minimal.
Lä
6. 1
Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80
g Vatten för injektionsvätskor
in
6. 2
äl tillsammans med andra läkemedel.
Får ej frysas.
än Förvara förpackningen i ytterkartongen.
Ljuskänsligt. dk Vid ambulatoriskt bruk kan Nespo tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur (upp till 25 °C) i högst 7 dagar.
När den förfyllda sprutan en gång har tagits ut ur kylskåpet och go uppnått rumstemperatur (upp till 25 °C), måste den antingen användas inom 7 dagar eller kasseras. re
6. 5
Förpackningstyp och innehåll
ng
Förpackningen innehåller en eller fyra förfyllda sprutor med 130 μg Nespo injektionsvätska, lösning, i 0, 65 ml (200 µg/ ml). lä
Sprutorna tillhandahålls antingen i blister (1 eller 4 sprutor) eller utan blisterförpackning (1 spruta). e
Sprutorna är gjorda av glas, typ I, med nålar av rostfritt stål, mått 27.
Den förfyllda sprutans nålskydd t in
innehåller torrt naturgummi (latexderivat).
Se avsnitt 4. 4. är
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Särskilda anvisningar för destruktion t le
Nespo är en steril, men ej konserverad produkt.
Administrera inte mer än en dos per spruta.
Eventuellt ed
kvarvarande läkemedel i den förfyllda sprutan ska kastas. m
Före administrering ska lösningen okulärbesiktigas med avseende på synliga partiklar.
Endast lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Lä
Variera injektionsställe och injicera långsamt för att undvika obehag vid injektionsstället.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
120
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Biotec S. p. A.
Via San Martino 12 I- 20122 Milano Italien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
in EU/ 1/ 01/ 184/ 069 1- pack blister
äl EU/ 1/ 01/ 184/ 071 1- pack utan blister
s ör
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
f Datum för första godkännande:
08/ juni/ 2001
ör Datum för senaste förnyade godkännande:
19 Maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida go http: // www. emea. europa. eu / re ng lä e t in är t le ed m ke Lä
121
LÄKEMEDLETS NAMN
150 mikrogram injektionsvätska, lösning i förfylld spruta.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
förfylld spruta innehåller 150 mikrogram darbepoetin alfa i 0, 3 ml (500 µg/ ml).
g in Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
jn För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
äl s
LÄKEMEDELSFORM
ör Injektionsvätska, lösning (injektionsvätska) i förfylld spruta.
4. 1
Terapeutiska indikationer
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF). dk Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som go behandlas med kemoterapi. re
4. 2
Dosering och administreringssätt ng
Behandling med Nespo bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Anvisningar för användning, hantering samt lä
destruktion återfinns i punkt 6. 6. e
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt t in
Nespo bör är
Subkutan användning är att föredra hos patienter som inte står på hemodialys för att t
undvika att punktera perifera vener. le ed
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde m
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl ke
(7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
En ökning av hemoglobinnivån med mer än 2 g/ dl (1, 25 mmol/ l) Lä
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Nespo är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
Vuxna med kronisk njursvikt
122 Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosen ska inte justeras upp oftare än en gång var fjärde vecka.
g Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor, ska dosen minskas
in med cirka 25%.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Om hemoglobinnivån
jn fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills hemoglobinnivån börjar sjunka.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare
s ör Hemoglobinnivån kontrolleras varje eller varannan vecka tills den stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
f ör Underhållsfas
tf I underhållsfasen kan Nespo ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Nespo en gång i veckan till en gång varannan vecka
än ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. re
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en ng
dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med lä
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%. e
Om hemoglobinnivån fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills t
Då ska behandlingen återupptas med en dos som är cirka 25% lägre in
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för att ge adekvat kontroll av anemisymtomen. t le
I ed
underhållsfasen bör dosen inte ändras oftare än varannan vecka. m
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå. ke
övergå till Nespo en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Nespo (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Nespo (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för enskilda patienter.
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
123 Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg kroppsvikt, givet som en injektion, en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med
g ungefär 25%.
Dosökning ska inte göras oftare än en gång var fjärde vecka.
in Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med
jn cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre
ör än den tidigare dosen.
Därefter kan
ör hemoglobinnivån kontrolleras med längre intervall.
tf Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Nespo subkutant en gång per månad med en startdos som är dubbelt så hög som re
den dos som tidigare gavs en gång varannan vecka. ng
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - HuEPO två eller tre gånger i veckan kan gå över till Nespo en gång i veckan, och att de som får r - lä
Den initiala dosen (µg/ vecka) för barn som får Nespo varje vecka eller varannan vecka kan beräknas genom att den totala e
veckodosen r- HuEPO (IE/ vecka) divideras med 240.
Individuella skillnader gör att det vanligen är t in
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka. är
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. t le
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%. ed
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med m
cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%. ke
Då ska behandlingen återupptas med en dos som är cirka 25% lägre Lä
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
124 Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Hos patienter med anemi (tex hemoglobinnivå ≤ 10 g/ dl (6, 2 mmol/ l)) bör Nespo administreras subkutant för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
g kliniska förlopp och tillstånd är nödvändig.
in På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en
jn patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl
s (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger
ör 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
f Den rekommenderade startdosen är 500 µg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på
ör 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv.
tf än Behandlingen med Nespo bör sättas ut ungefär fyra veckor efter avslutad kemoterapi.
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för dk att säkerställa att lägsta godkända dos av Nespo används för att bibehålla hemoglobinnivån på en nivå som kontrollerar anemisymtomen.
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör go eftersträvas.
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska re
hemoglobinnivåerna överstiger 13 g/ dl (8, 1 mmol/ l).
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre. lä
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till 50%. e t in
Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne. är
Okontrollerad hypertoni. t le
Varningar och försiktighet
Allmänt m
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Nespo.
Om ke
Lä
För att säkerställa en optimal erytropoes ska järnstatus kontrolleras hos alla patienter före och under behandling.
Behandling med järntillskott kan vara nödvändigt.
Brist på folsyra, järn eller vitamin B12 reducerar erytropoesstimulerande medels effektivitet och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska episoder, ockult blodförlust, hemolys, allvarlig aluminiumtoxicitet, underliggande hematologiska sjukdomar, eller benmärgsfibros kan
125 negativt påverka behandlingsresultatet.
Retikulocyttal bör övervägas som en del av bedömningen.
Om de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni, bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
Erytroblastopeni som orsakas av neutraliserade antikroppar mot erytropoietin har rapporterats i samband med rekombinanta erytropoietiska proteiner, inklusive darbepoetin alfa.
g antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha
in eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin alfa (se avsnitt 4. 8).
jn Aktiv leversjukdom var ett exklusionskriterium i alla studier med Nespo, därför finns inga data
äl tillgängliga från patienter med nedsatt leverfunktion.
s elimineringsvägen för Nespo och r- HuEPO bör Nespo användas med försiktighet till patienter med
ör leversjukdom.
f Nespo ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi.
Detta kan
tf leda till livshotande hjärt/ kärl- komplikationer.
än Den förfyllda sprutans nålskydd innehåller torrt naturgummi (latexderivat) som kan framkalla
Hos patienter med kronisk njursvikt ska hemoglobinkoncentrationen vid underhållsbehandling inte go överstiga den övre gränsen för målvärdet för hemoglobinkoncentration som rekommenderas i avsnitt 4. 2.
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär access- trombos observerats när erytropoesstimulerande medel (ESA) administrerades för att nå ett re
hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l). ng
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att lä
Nespo bör användas med försiktighet hos patienter med epilepsi.
Konvulsioner har rapporterats hos t
patienter som får Nespo. in är
Patienter med kronisk njursvikt
För alla patienter med serumferritinvärden under 100 µg/ l eller vars transferrinmättnad ligger under t
För dessa patienter bör man m
eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. angina) kräver annat. ke
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Nespo.
Förhöjt kalium har Lä
Ett orsakssamband har dock inte kunnat fastställas.
Om en förhöjd eller stigande kaliumnivå observeras bör ett utsättande av Nespo övervägas till dess nivån har korrigerats.
Patienter med cancer
Effekter på tumörväxt
Som för alla tillväxtfaktorer finns det en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
I kontrollerade kliniska studier har användning av Nespo och andra erytropoesstimulerande medel (ESA) visat:
kortare tid till tumörprogression hos strålbehandlade patienter med långt framskriden huvud - och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl
jn (8, 7 mmol/ l).
Det finns ingen indikation för ESA användning hos denna patientgrupp.
kortare total överlevnad och ökat antal dödsfall till följd av sjukdomsprogression vid 4 månader
s hos kemoterapibehandlade patienter med metastaserande bröstcancer som behandlas med ESA
ör för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l).
f
•
ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos
ör patienter med aktiv malign sjukdom som varken får kemoterapi eller strålbehandling.
Det finns ingen indikation för ESA hos denna patientgrupp.
Beslutet att administrera rekombinanta erytropoietiner bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det dk specifika kliniska sammanhanget bör beaktas.
Faktorer som bör övervägas vid bedömningen bör inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten go behandlas i samt patientens önskemål (se avsnitt 5. 1). re
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska ng
Trombocyttal och hemoglobinnivå ska också mätas regelbundet. lä
Interaktioner med andra läkemedel och övriga interaktioner e
Det t in
Om darbepoetin alfa ges samtidigt med något av dessa är
läkemedel ska blodkoncentrationen av läkemedlen följas och dosen justeras när hemoglobinvärdet stiger. t le
4. 6 ed
Graviditet och amning
För Nespo saknas data från behandling av gravida kvinnor. m
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel. ke
Lä
Om behandling med Nespo ändå är indicerad ska amning upphöra.
4. 7
Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
Biverkningar
Allmänt
Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
Erfarenhet av kliniska prövningar
g in Patienter med kronisk njursvikt
jn Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Nespo och 591 patienter som erhöll r- HuEPO.
I Nespo- gruppen fick 83% dialys och 17% fick inte dialys.
äl s Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Nespo
Denna sågs oftare än med r- HuEPO.
Obehagen vid injektionsstället var vanligtvis lindriga och övergående och inträffade framförallt efter den första injektionen.
f ör Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade kliniska studier:
tf än
MedDRA organsystem Hjärtat
Förekomst hos försöksperson Mycket vanliga (≥ 1/ 10)
Biverkning Hypertoni
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10) dk
Hudutslag/ Erytem
Blodkärl
Mindre vanliga (≥ 1/ 1 000, < 1/ 100) go
Tromboemboliska biverkningar
Allmänna symtom och/ eller symtom vid
Vanliga (≥ 1/ 100, < 1/ 10) re
Smärta vid injektionsstället
administreringsstället ng
Patienter e
med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. lymfom, multipelt myelom) rekryterades till de kliniska studierna. t in
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade är
kliniska studier: t
MedDRA organsystem le
Förekomst hos försöksperson
Biverkning
Hud och subkutan vävnad ed
Vanliga (≥ 1/ 100, < 1/ 10)
Hudutslag/ Erytem
Blodkärl
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar, inklusive lungembolism
m
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
Smärta vid injektionsstället
Följande biverkningar har identifierats under användningen av Nespo efter lanseringen:
Erytroblastopeni.
I enstaka fall har neutraliserande anti- erytropoietin antikroppsmedierad erytroblastopeni (PRCA) rapporterats vid behandling med Nespo, huvudsakligen hos patienter med CRF som behandlas subkutant.
128 avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
Konvulsioner.
Överdosering
g in Den terapeutiska bredden för Nespo är mycket vid.
Även vid mycket höga serumnivåer har inga symptom på överdosering observerats.
jn äl I händelse av polycytemi ska Nespo tillfälligt sättas ut (se avsnitt 4. 2).
Om kliniskt indicerat kan flebotomi genomföras.
5. 1
Farmakodynamiska egenskaper
tf Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02.
än Humant erytropoietin är ett endogent glykoproteinhormon som stimulerar erytropoesen genom en specifik interaktion med erytropoietinreceptorn på erytrocyternas stamceller i benmärgen.
Bildningen dk av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i syresättningen av vävnaderna.
Produktionen av endogent erytropoietin är nedsatt hos patienter med go kronisk njursvikt och den primära orsaken till anemin är bristen på erytropoietin.
Hos patienter med cancer som får kemoterapi är etiologin till anemin multifaktoriell.
signifikant till anemin. ng
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet.
De extra sockergrupperna går ej att särskilja från dem på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt en längre e
terminal halveringstid än r- HuEPO och har följaktligen större aktivitet in vivo.
Trots dessa olikheter t in
behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn. är
Patienter med cancer som behandlas med kemoterapi
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med t le
lungcancer som behandlades med platinumbaserad kemoterapi erhölls en signifikant minskning av transfusionsbehov (p < 0, 001). ed
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en m
injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen. ke
röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind multinationell studie.
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter som fick flera kemoterapicykler.
Patienterna randomiserades till att få 500 μg Nespo en gång var tredje vecka eller 2, 25 μg/ kg en gång i veckan.
I båda grupperna sänktes dosen med 40% i förhållande till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Nespo en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Nespo en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Nespo en gång i veckan
129 behövde 75% av patienterna dossänkningar.
Denna studie visar att 500 μg en gång var tredje vecka är jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter med lymfoproliferativa maligniteter som behandlades med kemoterapi erhölls en signifikant minskning av transfusionsbehovet och en förbättring av hemoglobinsvaret (p < 0, 001).
Minskad trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT -
g fatigue) ” skalan.
in Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
jn Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
äl Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier som omfattade
s totalt 2833 patienter.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen
ör studie.
Två av studierna rekryterade patienter som behandlades med kemoterapi.
I den öppna
f studien sågs ingen skillnad i total överlevnad mellan patienter behandlade med rekombinant humant
ör erytropoietin och kontroller.
I de fyra placebokontrollerade studierna låg riskkvoterna för total överlevnad mellan 1, 25 och 2, 47 till fördel för kontrollerna.
tf oförklarlig statistiskt signifikant ökad mortalitet hos patienter som har anemi som förknippas med olika vanliga cancertyper och som fått rekombinant humant erytropoietin jämfört med kontroller.
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter). re ng
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 studier och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns således entydiga bevis för att det kan föreligga avsevärd skada för patienter med cancer som lä
behandlas med rekombinant humant erytropoietin.
Det är oklart i vilken utsträckning dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för e
att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper t
var inkluderade i de data som granskats. in är
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på t
dos r- HuEPO, vilket innebär att darbepoetin alfa kan ge samma biologiska respons med mindre ed
Patienter med kronisk njursvikt ke
Darbepoetin alfas farmakokinetik har studerats kliniskt efter intravenös och subkutan administrering till patienter med kronisk njursvikt.
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) Lä
Clearance av darbepoetin alfa är 1, 9 ml/ tim/ kg (SD 0, 56) och distributionsvolymen (Vss) är ungefär densamma som plasmavolymen (50 ml/ kg).
Biotillgängligheten är 37% vid subkutan administrering.
Efter administration en gång per månad med darbepoetin alfa, i subkutana doser från 0, 6 till 2, 1 µg/ kg, var den terminala halveringstiden 73 timmar (SD 24).
Den längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med intravenöst, beror på subkutan absorptionskinetik.
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
130 Data från 809 patienter, som har erhållit Nespo i kliniska studier i Europa, har analyserats för att fastställa den dos som krävs för att bibehålla hemoglobinnivån.
Ingen skillnad kunde observeras mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
g Jämförelser med farmakokinetiska data från vuxna med CRF, där samma provtagningstid användes,
Efter intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan
jn under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den skillnad som observerades mellan barnpatienter, där AUC( 0- ∞) kunde variera från ett värde till det
Även
s halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan
ör administrering.
f Patienter med cancer som behandlas med kemoterapi
tf maxkoncentrationen på 10, 6 ng/ ml (SD 5, 9) för darbepoetin alfa vid medelvärdet 91 timmar (SD 19, 7).
Dessa parametrar var i överensstämmelse med den dos- linjära farmakokinetiken inom ett
De farmakokinetiska parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller dk varannan vecka).
En förväntad måttlig (< 2 gånger) ökning i serumkoncentrationen noterades vid steady state.
Ingen oväntad ackumulering av serumkoncentrationen noterades vid upprepad go administrering.
En farmakokinetisk studie på patienter med kemoterapiinducerad anemi som fick 6, 75 µg/ kg darbepoetin alfa subkutant var tredje vecka i kombination med kemoterapi har genomförts med komplett karakterisering av terminal halveringstid.
Den genomsnittliga (SD) terminala re
halveringstiden var 74 (SD 27) timmar. ng
Prekliniska säkerhetsuppgifter lä
I samtliga studier på råtta och hund resulterade behandlingen med Nespo i påtaglig ökning av hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade e
farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en t
förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet). in
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden. är
Nespo uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers t
proliferation in vitro eller in vivo.
I studier av kronisk toxicitet observerades inga tumörframkallande le
Den carcinogena potentialen för darbepoetin ed
alfa har inte utvärderats i långtidsstudier på djur. m
I studier genomförda på råttor och kaniner observerades inga kliniskt relevanta tecken på skadliga effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling. ke
Överföring via placenta var minimal.
Lä
6. 1
Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80
g Vatten för injektionsvätskor
in
6. 2
äl tillsammans med andra läkemedel.
Får ej frysas.
än Förvara förpackningen i ytterkartongen.
Ljuskänsligt. dk Vid ambulatoriskt bruk kan Nespo tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur (upp till 25 °C) i högst 7 dagar.
När den förfyllda sprutan en gång har tagits ut ur kylskåpet och go uppnått rumstemperatur (upp till 25 °C), måste den antingen användas inom 7 dagar eller kasseras. re
6. 5
Förpackningstyp och innehåll
ng
Förpackningen innehåller en eller fyra förfyllda sprutor med 150 μg Nespo injektionsvätska, lösning, i 0, 3 ml (500 µg/ ml). lä
Sprutorna tillhandahålls antingen i blister (1 eller 4 sprutor) eller utan blisterförpackning (1 spruta). e
Sprutorna är gjorda av glas, typ I, med nålar av rostfritt stål, mått 27.
Den förfyllda sprutans nålskydd t in
innehåller torrt naturgummi (latexderivat).
Se avsnitt 4. 4. är
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Särskilda anvisningar för destruktion t le
Nespo är en steril, men ej konserverad produkt.
Administrera inte mer än en dos per spruta.
Eventuellt ed
kvarvarande läkemedel i den förfyllda sprutan ska kastas. m
Före administrering ska lösningen okulärbesiktigas med avseende på synliga partiklar.
Endast lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Lä
Variera injektionsställe och injicera långsamt för att undvika obehag vid injektionsstället.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
132
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Biotec S. p. A.
Via San Martino 12 I- 20122 Milano Italien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
in EU/ 1/ 01/ 184/ 019 1- pack blister
äl EU/ 1/ 01/ 184/ 042 1- pack utan blister
s ör
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
f Datum för första godkännande:
08/ juni/ 2001
ör Datum för senaste förnyade godkännande:
19 Maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida go http: // www. emea. europa. eu / re ng lä e t in är t le ed m ke Lä
133
LÄKEMEDLETS NAMN
300 mikrogram injektionsvätska, lösning i förfylld spruta.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
förfylld spruta innehåller 300 mikrogram darbepoetin alfa i 0, 6 ml (500 µg/ ml).
g in Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
jn För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
äl s
LÄKEMEDELSFORM
ör Injektionsvätska, lösning (injektionsvätska) i förfylld spruta.
4. 1
Terapeutiska indikationer
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF). dk Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som go behandlas med kemoterapi. re
4. 2
Dosering och administreringssätt ng
Behandling med Nespo bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Anvisningar för användning, hantering samt lä
destruktion återfinns i punkt 6. 6. e
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt t in
Nespo bör är
Subkutan användning är att föredra hos patienter som inte står på hemodialys för att t
undvika att punktera perifera vener. le ed
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde m
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl ke
(7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
En ökning av hemoglobinnivån med mer än 2 g/ dl (1, 25 mmol/ l) Lä
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Nespo är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
Vuxna med kronisk njursvikt
134 Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosen ska inte justeras upp oftare än en gång var fjärde vecka.
g Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor, ska dosen minskas
in med cirka 25%.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Om hemoglobinnivån
jn fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills hemoglobinnivån börjar sjunka.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare
s ör Hemoglobinnivån kontrolleras varje eller varannan vecka tills den stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
f ör Underhållsfas
tf I underhållsfasen kan Nespo ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Nespo en gång i veckan till en gång varannan vecka
än ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. re
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en ng
dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med lä
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%. e
Om hemoglobinnivån fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills t
Då ska behandlingen återupptas med en dos som är cirka 25% lägre in
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för att ge adekvat kontroll av anemisymtomen. t le
I ed
underhållsfasen bör dosen inte ändras oftare än varannan vecka. m
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå. ke
övergå till Nespo en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Nespo (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Nespo (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för enskilda patienter.
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
135 Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg kroppsvikt, givet som en injektion, en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med
g ungefär 25%.
Dosökning ska inte göras oftare än en gång var fjärde vecka.
in Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med
jn cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre
ör än den tidigare dosen.
Därefter kan
ör hemoglobinnivån kontrolleras med längre intervall.
tf Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Nespo subkutant en gång per månad med en startdos som är dubbelt så hög som re
den dos som tidigare gavs en gång varannan vecka. ng
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - HuEPO två eller tre gånger i veckan kan gå över till Nespo en gång i veckan, och att de som får r - lä
Den initiala dosen (µg/ vecka) för barn som får Nespo varje vecka eller varannan vecka kan beräknas genom att den totala e
veckodosen r- HuEPO (IE/ vecka) divideras med 240.
Individuella skillnader gör att det vanligen är t in
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka. är
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. t le
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%. ed
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med m
cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%. ke
Då ska behandlingen återupptas med en dos som är cirka 25% lägre Lä
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
136 Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Hos patienter med anemi (tex hemoglobinnivå ≤ 10 g/ dl (6, 2 mmol/ l)) bör Nespo administreras subkutant för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
g kliniska förlopp och tillstånd är nödvändig.
in På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en
jn patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl
s (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger
ör 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
f Den rekommenderade startdosen är 500 µg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på
ör 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv.
tf än Behandlingen med Nespo bör sättas ut ungefär fyra veckor efter avslutad kemoterapi.
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för dk att säkerställa att lägsta godkända dos av Nespo används för att bibehålla hemoglobinnivån på en nivå som kontrollerar anemisymtomen.
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör go eftersträvas.
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska re
hemoglobinnivåerna överstiger 13 g/ dl (8, 1 mmol/ l).
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre. lä
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till 50%. e t in
Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne. är
Okontrollerad hypertoni. t le
Varningar och försiktighet
Allmänt m
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Nespo.
Om ke
blodtrycket är svårkontrollerat trots att lämpliga åtgärder satts in, kan hemoglobinnivån minskas genom att dosen av Nespo minskas eller sätts ut (se avsnitt 4. 2).
Lä
För att säkerställa en optimal erytropoes ska järnstatus kontrolleras hos alla patienter före och under behandling.
Behandling med järntillskott kan vara nödvändigt.
Om patienten inte svarar på behandlingen med Nespo ska orsaken klarläggas.
Tillstötande infektioner, inflammatoriska eller traumatiska episoder, ockult blodförlust, hemolys, allvarlig aluminiumtoxicitet, underliggande hematologiska sjukdomar, eller benmärgsfibros kan
137 negativt påverka behandlingsresultatet.
Retikulocyttal bör övervägas som en del av bedömningen.
Om de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni, bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
Dessa
g antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha
in eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin alfa (se avsnitt 4. 8).
jn Aktiv leversjukdom var ett exklusionskriterium i alla studier med Nespo, därför finns inga data
äl tillgängliga från patienter med nedsatt leverfunktion.
Då levern troligen är den främsta
s elimineringsvägen för Nespo och r- HuEPO bör Nespo användas med försiktighet till patienter med
f Nespo ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi.
Detta kan
tf leda till livshotande hjärt/ kärl- komplikationer.
än Den förfyllda sprutans nålskydd innehåller torrt naturgummi (latexderivat) som kan framkalla
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär access- trombos observerats när erytropoesstimulerande medel (ESA) administrerades för att nå ett re
hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l). ng
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att lä
kontrollera symtom på anemi och undvika blodtransfusion. e
Nespo bör användas med försiktighet hos patienter med epilepsi.
patienter som får Nespo. in är
Patienter med kronisk njursvikt
För alla patienter med serumferritinvärden under 100 µg/ l eller vars transferrinmättnad ligger under t
20% rekommenderas järntillskott. le ed
För dessa patienter bör man m
eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. angina) kräver annat. ke
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Nespo.
Förhöjt kalium har Lä
rapporterats hos några få patienter behandlade med Nespo.
Om en förhöjd eller stigande kaliumnivå observeras bör ett utsättande av Nespo övervägas till dess nivån har korrigerats.
Patienter med cancer
Effekter på tumörväxt
Som för alla tillväxtfaktorer finns det en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
•
kortare tid till tumörprogression hos strålbehandlade patienter med långt framskriden huvud - och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl
Det finns ingen indikation för ESA användning hos denna patientgrupp.
kortare total överlevnad och ökat antal dödsfall till följd av sjukdomsprogression vid 4 månader
s hos kemoterapibehandlade patienter med metastaserande bröstcancer som behandlas med ESA
ör för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l).
f
•
ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos
ör patienter med aktiv malign sjukdom som varken får kemoterapi eller strålbehandling.
Det finns ingen indikation för ESA hos denna patientgrupp.
tf än Med hänsyn till ovanstående bör blodtransfusion väljas i första hand i vissa kliniska situationer vid behandling av anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det dk specifika kliniska sammanhanget bör beaktas.
Faktorer som bör övervägas vid bedömningen bör inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten go behandlas i samt patientens önskemål (se avsnitt 5. 1). re
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska ng
den potentiella risken för tromboemboliska händelser.
Trombocyttal och hemoglobinnivå ska också mätas regelbundet. lä
Interaktioner med andra läkemedel och övriga interaktioner e
Det t in
finns dock en potentiell risk för läkemedelsinteraktion med läkemedel som i hög grad binds till röda blodkroppar som tex ciklosporin, takrolimus.
Om darbepoetin alfa ges samtidigt med något av dessa är
läkemedel ska blodkoncentrationen av läkemedlen följas och dosen justeras när hemoglobinvärdet stiger. t le
För Nespo saknas data från behandling av gravida kvinnor. m
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel. ke
Lä
Nespo bör inte ges till ammande kvinnor då klinisk erfarenhet saknas.
Om behandling med Nespo ändå är indicerad ska amning upphöra.
4. 7
Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
4. 8
Biverkningar
Allmänt
Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
Erfarenhet av kliniska prövningar
g in Patienter med kronisk njursvikt
jn Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Nespo och 591 patienter som erhöll r- HuEPO.
I Nespo- gruppen fick 83% dialys och 17% fick inte dialys.
äl s Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Nespo
Denna sågs oftare än med r- HuEPO.
Obehagen vid injektionsstället var vanligtvis lindriga och övergående och inträffade framförallt efter den första injektionen.
f ör Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade kliniska studier:
tf än
MedDRA organsystem Hjärtat
Förekomst hos försöksperson Mycket vanliga (≥ 1/ 10)
Biverkning Hypertoni
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10) dk
Hudutslag/ Erytem
Blodkärl
Mindre vanliga (≥ 1/ 1 000, < 1/ 100) go
Tromboemboliska biverkningar
Allmänna symtom och/ eller symtom vid
Vanliga (≥ 1/ 100, < 1/ 10) re
Smärta vid injektionsstället
administreringsstället ng
Patienter e
med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. lymfom, multipelt myelom) rekryterades till de kliniska studierna. t in
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade är
kliniska studier: t
MedDRA organsystem le
Förekomst hos försöksperson
Biverkning
Hud och subkutan vävnad ed
Vanliga (≥ 1/ 100, < 1/ 10)
Hudutslag/ Erytem
Blodkärl
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar, inklusive lungembolism
m
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
Smärta vid injektionsstället
Följande biverkningar har identifierats under användningen av Nespo efter lanseringen:
Erytroblastopeni.
I enstaka fall har neutraliserande anti- erytropoietin antikroppsmedierad erytroblastopeni (PRCA) rapporterats vid behandling med Nespo, huvudsakligen hos patienter med CRF som behandlas subkutant.
140 avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
Konvulsioner.
Överdosering
g in Den terapeutiska bredden för Nespo är mycket vid.
Även vid mycket höga serumnivåer har inga symptom på överdosering observerats.
jn äl I händelse av polycytemi ska Nespo tillfälligt sättas ut (se avsnitt 4. 2).
Om kliniskt indicerat kan flebotomi genomföras.
5. 1
Farmakodynamiska egenskaper
tf Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02.
än Humant erytropoietin är ett endogent glykoproteinhormon som stimulerar erytropoesen genom en specifik interaktion med erytropoietinreceptorn på erytrocyternas stamceller i benmärgen.
Bildningen dk av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i syresättningen av vävnaderna.
Produktionen av endogent erytropoietin är nedsatt hos patienter med go kronisk njursvikt och den primära orsaken till anemin är bristen på erytropoietin.
Hos patienter med cancer som får kemoterapi är etiologin till anemin multifaktoriell.
Hos dessa patienter bidrar både erytropoietinbristen och ett minskat svar av erytrocyternas stamceller på endogent erytropoietin re
signifikant till anemin. ng
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet.
Darbepoetin alfa har fem kvävekopplade kolhydratkedjor medan det endogena hormonet och lä
rekombinanta erytropoietiner (r- HuEPO) har tre.
De extra sockergrupperna går ej att särskilja från dem på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt en längre e
terminal halveringstid än r- HuEPO och har följaktligen större aktivitet in vivo.
Trots dessa olikheter t in
behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn. är
Patienter med cancer som behandlas med kemoterapi
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med t le
lungcancer som behandlades med platinumbaserad kemoterapi erhölls en signifikant minskning av transfusionsbehov (p < 0, 001). ed
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en m
injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen. ke
röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind multinationell studie.
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter som fick flera kemoterapicykler.
Patienterna randomiserades till att få 500 μg Nespo en gång var tredje vecka eller 2, 25 μg/ kg en gång i veckan.
I båda grupperna sänktes dosen med 40% i förhållande till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Nespo en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Nespo en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Nespo var tredje vecka behövde 72% av patienterna dossänkningar.
I gruppen som fick Nespo en gång i veckan
Denna studie visar att 500 μg en gång var tredje vecka är jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter med lymfoproliferativa maligniteter som behandlades med kemoterapi erhölls en signifikant minskning av transfusionsbehovet och en förbättring av hemoglobinsvaret (p < 0, 001).
Minskad trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT -
g fatigue) ” skalan.
in Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
jn Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
äl Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier som omfattade
s totalt 2833 patienter.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen
ör studie.
Två av studierna rekryterade patienter som behandlades med kemoterapi.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i två studier och 12– 14 g/ dl i övriga tre studier.
I den öppna
f studien sågs ingen skillnad i total överlevnad mellan patienter behandlade med rekombinant humant
ör erytropoietin och kontroller.
Dessa studier har genomgående visat en
tf oförklarlig statistiskt signifikant ökad mortalitet hos patienter som har anemi som förknippas med olika vanliga cancertyper och som fått rekombinant humant erytropoietin jämfört med kontroller.
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter). re ng
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 studier och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns således entydiga bevis för att det kan föreligga avsevärd skada för patienter med cancer som lä
Det är oklart i vilken utsträckning dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för e
att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper t
var inkluderade i de data som granskats. in är
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på t
dos r- HuEPO, vilket innebär att darbepoetin alfa kan ge samma biologiska respons med mindre ed
frekvent administrering. m
Patienter med kronisk njursvikt ke
Darbepoetin alfas farmakokinetik har studerats kliniskt efter intravenös och subkutan administrering till patienter med kronisk njursvikt.
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) Lä
Clearance av darbepoetin alfa är 1, 9 ml/ tim/ kg (SD 0, 56) och distributionsvolymen (Vss) är ungefär densamma som plasmavolymen (50 ml/ kg).
Biotillgängligheten är 37% vid subkutan administrering.
Efter administration en gång per månad med darbepoetin alfa, i subkutana doser från 0, 6 till 2, 1 µg/ kg, var den terminala halveringstiden 73 timmar (SD 24).
Den längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med intravenöst, beror på subkutan absorptionskinetik.
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
142 Data från 809 patienter, som har erhållit Nespo i kliniska studier i Europa, har analyserats för att fastställa den dos som krävs för att bibehålla hemoglobinnivån.
Ingen skillnad kunde observeras mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
in visade att farmakokinetiken för darbepoetin alfa var densamma hos barn och vuxna med CRF.
Efter intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan
jn under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den skillnad som observerades mellan barnpatienter, där AUC( 0- ∞) kunde variera från ett värde till det
Efter subkutan administrering var AUC( 0- ∞) densamma hos vuxna och barn med CRF.
Även
s halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan
ör administrering.
f Patienter med cancer som behandlas med kemoterapi
ör Efter subkutan administrering av 2, 25 µg/ kg till vuxna patienter med cancer erhölls ett medelvärde för
tf maxkoncentrationen på 10, 6 ng/ ml (SD 5, 9) för darbepoetin alfa vid medelvärdet 91 timmar (SD 19, 7).
Dessa parametrar var i överensstämmelse med den dos- linjära farmakokinetiken inom ett
De farmakokinetiska parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller dk varannan vecka).
En förväntad måttlig (< 2 gånger) ökning i serumkoncentrationen noterades vid steady state.
Ingen oväntad ackumulering av serumkoncentrationen noterades vid upprepad go administrering.
Den genomsnittliga (SD) terminala re
halveringstiden var 74 (SD 27) timmar. ng
Prekliniska säkerhetsuppgifter lä
I samtliga studier på råtta och hund resulterade behandlingen med Nespo i påtaglig ökning av hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade e
farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en t
förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet). in
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden. är
Nespo uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers t
I studier av kronisk toxicitet observerades inga tumörframkallande le
Den carcinogena potentialen för darbepoetin ed
alfa har inte utvärderats i långtidsstudier på djur. m
I studier genomförda på råttor och kaniner observerades inga kliniskt relevanta tecken på skadliga effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling. ke
Överföring via placenta var minimal.
Lä
6. 1
Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80
g Vatten för injektionsvätskor
in
6. 2
äl tillsammans med andra läkemedel.
Får ej frysas.
än Förvara förpackningen i ytterkartongen.
Ljuskänsligt. dk Vid ambulatoriskt bruk kan Nespo tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur (upp till 25 °C) i högst 7 dagar.
När den förfyllda sprutan en gång har tagits ut ur kylskåpet och go uppnått rumstemperatur (upp till 25 °C), måste den antingen användas inom 7 dagar eller kasseras. re
6. 5
Förpackningstyp och innehåll
ng
Förpackningen innehåller en eller fyra förfyllda sprutor med 300 μg Nespo injektionsvätska, lösning, i 0, 6 ml (500 µg/ ml). lä
Sprutorna tillhandahålls antingen i blister (1 eller 4 sprutor) eller utan blisterförpackning (1 spruta). e
Sprutorna är gjorda av glas, typ I, med nålar av rostfritt stål, mått 27.
Den förfyllda sprutans nålskydd t in
innehåller torrt naturgummi (latexderivat).
Se avsnitt 4. 4. är
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Särskilda anvisningar för destruktion t le
Nespo är en steril, men ej konserverad produkt.
Administrera inte mer än en dos per spruta.
Eventuellt ed
kvarvarande läkemedel i den förfyllda sprutan ska kastas. m
Före administrering ska lösningen okulärbesiktigas med avseende på synliga partiklar.
Endast lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Lä
Variera injektionsställe och injicera långsamt för att undvika obehag vid injektionsstället.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
144
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Biotec S. p. A.
Via San Martino 12 I- 20122 Milano Italien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
in EU/ 1/ 01/ 184/ 021 1- pack blister
äl EU/ 1/ 01/ 184/ 043 1- pack utan blister
s ör
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
f Datum för första godkännande:
08/ juni/ 2001
ör Datum för senaste förnyade godkännande:
19 Maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida go http: // www. emea. europa. eu / re ng lä e t in är t le ed m ke Lä
145
LÄKEMEDLETS NAMN
500 mikrogram injektionsvätska, lösning i förfylld spruta.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
förfylld spruta innehåller 500 mikrogram darbepoetin alfa i 1 ml (500 µg/ ml).
g in Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
jn För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
äl s
LÄKEMEDELSFORM
ör Injektionsvätska, lösning (injektionsvätska) i förfylld spruta.
4. 1
Terapeutiska indikationer
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF). dk Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som go behandlas med kemoterapi. re
4. 2
Dosering och administreringssätt ng
Behandling med Nespo bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Anvisningar för användning, hantering samt lä
destruktion återfinns i punkt 6. 6. e
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt t in
Nespo bör är
Subkutan användning är att föredra hos patienter som inte står på hemodialys för att t
undvika att punktera perifera vener. le ed
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde m
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl ke
(7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
En ökning av hemoglobinnivån med mer än 2 g/ dl (1, 25 mmol/ l) Lä
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Nespo är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
Vuxna med kronisk njursvikt
146 Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosen ska inte justeras upp oftare än en gång var fjärde vecka.
g Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor, ska dosen minskas
in med cirka 25%.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Om hemoglobinnivån
jn fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills hemoglobinnivån börjar sjunka.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare
s ör Hemoglobinnivån kontrolleras varje eller varannan vecka tills den stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
f ör Underhållsfas
tf I underhållsfasen kan Nespo ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Nespo en gång i veckan till en gång varannan vecka
än ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. re
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en ng
dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med lä
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%. e
Om hemoglobinnivån fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills t
Då ska behandlingen återupptas med en dos som är cirka 25% lägre in
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för att ge adekvat kontroll av anemisymtomen. t le
I ed
underhållsfasen bör dosen inte ändras oftare än varannan vecka. m
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå. ke
övergå till Nespo en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Nespo (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Nespo (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för enskilda patienter.
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
147 Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg kroppsvikt, givet som en injektion, en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med
g ungefär 25%.
Dosökning ska inte göras oftare än en gång var fjärde vecka.
in Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med
jn cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre
ör än den tidigare dosen.
Därefter kan
ör hemoglobinnivån kontrolleras med längre intervall.
tf Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Nespo subkutant en gång per månad med en startdos som är dubbelt så hög som re
den dos som tidigare gavs en gång varannan vecka. ng
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - HuEPO två eller tre gånger i veckan kan gå över till Nespo en gång i veckan, och att de som får r - lä
Den initiala dosen (µg/ vecka) för barn som får Nespo varje vecka eller varannan vecka kan beräknas genom att den totala e
veckodosen r- HuEPO (IE/ vecka) divideras med 240.
Individuella skillnader gör att det vanligen är t in
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka. är
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. t le
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%. ed
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med m
cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%. ke
Då ska behandlingen återupptas med en dos som är cirka 25% lägre Lä
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
148 Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Hos patienter med anemi (tex hemoglobinnivå ≤ 10 g/ dl (6, 2 mmol/ l)) bör Nespo administreras subkutant för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
g kliniska förlopp och tillstånd är nödvändig.
in På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en
jn patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl
s (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger
ör 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
f Den rekommenderade startdosen är 500 µg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på
ör 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv.
tf än Behandlingen med Nespo bör sättas ut ungefär fyra veckor efter avslutad kemoterapi.
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för dk att säkerställa att lägsta godkända dos av Nespo används för att bibehålla hemoglobinnivån på en nivå som kontrollerar anemisymtomen.
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör go eftersträvas.
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska re
hemoglobinnivåerna överstiger 13 g/ dl (8, 1 mmol/ l).
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre. lä
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till 50%. e t in
Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne. är
Okontrollerad hypertoni. t le
Varningar och försiktighet
Allmänt m
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Nespo.
Om ke
Lä
För att säkerställa en optimal erytropoes ska järnstatus kontrolleras hos alla patienter före och under behandling.
Behandling med järntillskott kan vara nödvändigt.
Brist på folsyra, järn eller vitamin B12 reducerar erytropoesstimulerande medels effektivitet och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska episoder, ockult blodförlust, hemolys, allvarlig aluminiumtoxicitet, underliggande hematologiska sjukdomar, eller benmärgsfibros kan
149 negativt påverka behandlingsresultatet.
Retikulocyttal bör övervägas som en del av bedömningen.
Om de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni, bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
Erytroblastopeni som orsakas av neutraliserade antikroppar mot erytropoietin har rapporterats i samband med rekombinanta erytropoietiska proteiner, inklusive darbepoetin alfa.
g antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha
in eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin alfa (se avsnitt 4. 8).
jn Aktiv leversjukdom var ett exklusionskriterium i alla studier med Nespo, därför finns inga data
äl tillgängliga från patienter med nedsatt leverfunktion.
s elimineringsvägen för Nespo och r- HuEPO bör Nespo användas med försiktighet till patienter med
ör leversjukdom.
f Nespo ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi.
Detta kan
tf leda till livshotande hjärt/ kärl- komplikationer.
än Den förfyllda sprutans nålskydd innehåller torrt naturgummi (latexderivat) som kan framkalla
Hos patienter med kronisk njursvikt ska hemoglobinkoncentrationen vid underhållsbehandling inte go överstiga den övre gränsen för målvärdet för hemoglobinkoncentration som rekommenderas i avsnitt 4. 2.
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär access- trombos observerats när erytropoesstimulerande medel (ESA) administrerades för att nå ett re
hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l). ng
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att lä
Nespo bör användas med försiktighet hos patienter med epilepsi.
Konvulsioner har rapporterats hos t
patienter som får Nespo. in är
Patienter med kronisk njursvikt
För alla patienter med serumferritinvärden under 100 µg/ l eller vars transferrinmättnad ligger under t
För dessa patienter bör man m
eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. angina) kräver annat. ke
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Nespo.
Förhöjt kalium har Lä
Ett orsakssamband har dock inte kunnat fastställas.
Om en förhöjd eller stigande kaliumnivå observeras bör ett utsättande av Nespo övervägas till dess nivån har korrigerats.
Patienter med cancer
Effekter på tumörväxt
Som för alla tillväxtfaktorer finns det en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
I kontrollerade kliniska studier har användning av Nespo och andra erytropoesstimulerande medel (ESA) visat:
kortare tid till tumörprogression hos strålbehandlade patienter med långt framskriden huvud - och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl
jn (8, 7 mmol/ l).
Det finns ingen indikation för ESA användning hos denna patientgrupp.
kortare total överlevnad och ökat antal dödsfall till följd av sjukdomsprogression vid 4 månader
s hos kemoterapibehandlade patienter med metastaserande bröstcancer som behandlas med ESA
ör för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l).
f
•
ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos
ör patienter med aktiv malign sjukdom som varken får kemoterapi eller strålbehandling.
Det finns ingen indikation för ESA hos denna patientgrupp.
Beslutet att administrera rekombinanta erytropoietiner bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det dk specifika kliniska sammanhanget bör beaktas.
Faktorer som bör övervägas vid bedömningen bör inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten go behandlas i samt patientens önskemål (se avsnitt 5. 1). re
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska ng
Trombocyttal och hemoglobinnivå ska också mätas regelbundet. lä
Interaktioner med andra läkemedel och övriga interaktioner e
Det t in
Om darbepoetin alfa ges samtidigt med något av dessa är
läkemedel ska blodkoncentrationen av läkemedlen följas och dosen justeras när hemoglobinvärdet stiger. t le
4. 6 ed
Graviditet och amning
För Nespo saknas data från behandling av gravida kvinnor. m
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel. ke
Lä
Om behandling med Nespo ändå är indicerad ska amning upphöra.
4. 7
Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
Biverkningar
Allmänt
Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
Erfarenhet av kliniska prövningar
g in Patienter med kronisk njursvikt
jn Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Nespo och 591 patienter som erhöll r- HuEPO.
I Nespo- gruppen fick 83% dialys och 17% fick inte dialys.
äl s Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Nespo
Denna sågs oftare än med r- HuEPO.
Obehagen vid injektionsstället var vanligtvis lindriga och övergående och inträffade framförallt efter den första injektionen.
f ör Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade kliniska studier:
tf än
MedDRA organsystem Hjärtat
Förekomst hos försöksperson Mycket vanliga (≥ 1/ 10)
Biverkning Hypertoni
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10) dk
Hudutslag/ Erytem
Blodkärl
Mindre vanliga (≥ 1/ 1 000, < 1/ 100) go
Tromboemboliska biverkningar
Allmänna symtom och/ eller symtom vid
Vanliga (≥ 1/ 100, < 1/ 10) re
Smärta vid injektionsstället
administreringsstället ng
Patienter e
med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. lymfom, multipelt myelom) rekryterades till de kliniska studierna. t in
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade är
kliniska studier: t
MedDRA organsystem le
Förekomst hos försöksperson
Biverkning
Hud och subkutan vävnad ed
Vanliga (≥ 1/ 100, < 1/ 10)
Hudutslag/ Erytem
Blodkärl
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar, inklusive lungembolism
m
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
Smärta vid injektionsstället
Följande biverkningar har identifierats under användningen av Nespo efter lanseringen:
Erytroblastopeni.
Om PRCA diagnostiserats ska behandlingen
152 med Nespo avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
Konvulsioner.
Överdosering
g in Den terapeutiska bredden för Nespo är mycket vid.
Även vid mycket höga serumnivåer har inga symptom på överdosering observerats.
jn äl I händelse av polycytemi ska Nespo tillfälligt sättas ut (se avsnitt 4. 2).
Om kliniskt indicerat kan flebotomi genomföras.
5. 1
Farmakodynamiska egenskaper
tf Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02.
än Humant erytropoietin är ett endogent glykoproteinhormon som stimulerar erytropoesen genom en specifik interaktion med erytropoietinreceptorn på erytrocyternas stamceller i benmärgen.
Bildningen dk av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i syresättningen av vävnaderna.
Produktionen av endogent erytropoietin är nedsatt hos patienter med go kronisk njursvikt och den primära orsaken till anemin är bristen på erytropoietin.
Hos patienter med cancer som får kemoterapi är etiologin till anemin multifaktoriell.
signifikant till anemin. ng
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet.
De extra sockergrupperna går ej att särskilja från dem på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt en längre e
terminal halveringstid än r- HuEPO och har följaktligen större aktivitet in vivo.
Trots dessa olikheter t in
behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn. är
Patienter med cancer som behandlas med kemoterapi
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med t le
lungcancer som behandlades med platinumbaserad kemoterapi erhölls en signifikant minskning av transfusionsbehov (p < 0, 001). ed
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en m
injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen. ke
röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind multinationell studie.
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter som fick flera kemoterapicykler.
Patienterna randomiserades till att få 500 μg Nespo en gång var tredje vecka eller 2, 25 μg/ kg en gång i veckan.
I båda grupperna sänktes dosen med 40% i förhållande till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Nespo en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Nespo en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Nespo en gång i veckan
153 behövde 75% av patienterna dossänkningar.
Denna studie visar att 500 μg en gång var tredje vecka är jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter med lymfoproliferativa maligniteter som behandlades med kemoterapi erhölls en signifikant minskning av transfusionsbehovet och en förbättring av hemoglobinsvaret (p < 0, 001).
Minskad trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT -
g fatigue) ” skalan.
in Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
jn Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
äl Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier som omfattade
s totalt 2833 patienter.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen
ör studie.
Två av studierna rekryterade patienter som behandlades med kemoterapi.
I den öppna
f studien sågs ingen skillnad i total överlevnad mellan patienter behandlade med rekombinant humant
ör erytropoietin och kontroller.
I de fyra placebokontrollerade studierna låg riskkvoterna för total överlevnad mellan 1, 25 och 2, 47 till fördel för kontrollerna.
tf oförklarlig statistiskt signifikant ökad mortalitet hos patienter som har anemi som förknippas med olika vanliga cancertyper och som fått rekombinant humant erytropoietin jämfört med kontroller.
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter). re ng
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 studier och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns således entydiga bevis för att det kan föreligga avsevärd skada för patienter med cancer som lä
behandlas med rekombinant humant erytropoietin.
Det är oklart i vilken utsträckning dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för e
att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper t
var inkluderade i de data som granskats. in är
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på t
dos r- HuEPO, vilket innebär att darbepoetin alfa kan ge samma biologiska respons med mindre ed
Patienter med kronisk njursvikt ke
Darbepoetin alfas farmakokinetik har studerats kliniskt efter intravenös och subkutan administrering till patienter med kronisk njursvikt.
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) Lä
Clearance av darbepoetin alfa är 1, 9 ml/ tim/ kg (SD 0, 56) och distributionsvolymen (Vss) är ungefär densamma som plasmavolymen (50 ml/ kg).
Biotillgängligheten är 37% vid subkutan administrering.
Efter administration en gång per månad med darbepoetin alfa, i subkutana doser från 0, 6 till 2, 1 µg/ kg, var den terminala halveringstiden 73 timmar (SD 24).
Den längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med intravenöst, beror på subkutan absorptionskinetik.
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
154 Data från 809 patienter, som har erhållit Nespo i kliniska studier i Europa, har analyserats för att fastställa den dos som krävs för att bibehålla hemoglobinnivån.
Ingen skillnad kunde observeras mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
g Jämförelser med farmakokinetiska data från vuxna med CRF, där samma provtagningstid användes,
Efter intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan
jn under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den skillnad som observerades mellan barnpatienter, där AUC( 0- ∞) kunde variera från ett värde till det
Även
s halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan
ör administrering.
f Patienter med cancer som behandlas med kemoterapi
tf maxkoncentrationen på 10, 6 ng/ ml (SD 5, 9) för darbepoetin alfa vid medelvärdet 91 timmar (SD 19, 7).
Dessa parametrar var i överensstämmelse med den dos- linjära farmakokinetiken inom ett
De farmakokinetiska parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller dk varannan vecka).
En förväntad måttlig (< 2 gånger) ökning i serumkoncentrationen noterades vid steady state.
Ingen oväntad ackumulering av serumkoncentrationen noterades vid upprepad go administrering.
En farmakokinetisk studie på patienter med kemoterapiinducerad anemi som fick 6, 75 µg/ kg darbepoetin alfa subkutant var tredje vecka i kombination med kemoterapi har genomförts med komplett karakterisering av terminal halveringstid.
Den genomsnittliga (SD) terminala re
halveringstiden var 74 (SD 27) timmar. ng
Prekliniska säkerhetsuppgifter lä
I samtliga studier på råtta och hund resulterade behandlingen med Nespo i påtaglig ökning av hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade e
farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en t
förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet). in
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden. är
Nespo uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers t
proliferation in vitro eller in vivo.
I studier av kronisk toxicitet observerades inga tumörframkallande le
Den carcinogena potentialen för darbepoetin ed
alfa har inte utvärderats i långtidsstudier på djur. m
I studier genomförda på råttor och kaniner observerades inga kliniskt relevanta tecken på skadliga effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling. ke
Överföring via placenta var minimal.
Lä
6. 1
Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80
g Vatten för injektionsvätskor
in
6. 2
äl tillsammans med andra läkemedel.
Får ej frysas.
än Förvara förpackningen i ytterkartongen.
Ljuskänsligt. dk Vid ambulatoriskt bruk kan Nespo tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur (upp till 25 °C) i högst 7 dagar.
När den förfyllda sprutan en gång har tagits ut ur kylskåpet och go uppnått rumstemperatur (upp till 25 °C), måste den antingen användas inom 7 dagar eller kasseras. re
6. 5
Förpackningstyp och innehåll
ng
Förpackningen innehåller en eller fyra förfyllda sprutor med 500 μg Nespo injektionsvätska, lösning, i 1 ml (500 µg/ ml). lä
Sprutorna tillhandahålls antingen i blister (1 eller 4 sprutor) eller utan blisterförpackning (1 spruta). e
Sprutorna är gjorda av glas, typ I, med nålar av rostfritt stål, mått 27.
Den förfyllda sprutans nålskydd t in
innehåller torrt naturgummi (latexderivat).
Se avsnitt 4. 4. är
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Särskilda anvisningar för destruktion t le
Nespo är en steril, men ej konserverad produkt.
Administrera inte mer än en dos per spruta.
Eventuellt ed
kvarvarande läkemedel i den förfyllda sprutan ska kastas. m
Före administrering ska lösningen okulärbesiktigas med avseende på synliga partiklar.
Endast lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Lä
Variera injektionsställe och injicera långsamt för att undvika obehag vid injektionsstället.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
156
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Biotec S. p. A.
Via San Martino 12 I- 20122 Milano Italien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
in EU/ 1/ 01/ 184/ 031 1- pack blister
äl EU/ 1/ 01/ 184/ 044 1- pack utan blister
s ör
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
f Datum för första godkännande:
08/ juni/ 2001
ör Datum för senaste förnyade godkännande:
19 Maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida go http: // www. emea. europa. eu / re ng lä e t in är t le ed m ke Lä
157
LÄKEMEDLETS NAMN
15 mikrogram injektionsvätska, lösning i injektionsflaska.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
injektionsflaska innehåller 15 mikrogram darbepoetin alfa i 1 ml (15 µg/ ml).
g in Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
jn För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
äl s
LÄKEMEDELSFORM
ör Injektionsvätska, lösning (injektionsvätska) i injektionsflaska.
4. 1
Terapeutiska indikationer
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF). dk Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som go behandlas med kemoterapi. re
4. 2
Dosering och administreringssätt ng
Behandling med Nespo bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Anvisningar för användning, hantering samt destruktion återfinns i lä
punkt 6. 6. e
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt t in
Nespo bör är
Subkutan användning är att föredra hos patienter som inte står på hemodialys för att t
undvika att punktera perifera vener. le ed
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde m
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl ke
(7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
En ökning av hemoglobinnivån med mer än 2 g/ dl (1, 25 mmol/ l) Lä
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Nespo är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
Vuxna med kronisk njursvikt
158 Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosen ska inte justeras upp oftare än en gång var fjärde vecka.
g Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med
in cirka 25%.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Om hemoglobinnivån
jn fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills hemoglobinnivån börjar sjunka.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare
s ör Hemoglobinnivån kontrolleras varje eller varannan vecka tills den stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
f ör Underhållsfas
tf I underhållsfasen kan Nespo ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Nespo en gång i veckan till en gång varannan vecka
än ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. re
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en ng
dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med lä
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%. e
Om hemoglobinnivån fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills t
Då ska behandlingen återupptas med en dos som är cirka 25% lägre in
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för att ge adekvat kontroll av anemisymtomen. t le
I ed
underhållsfasen bör dosen inte ändras oftare än varannan vecka. m
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå. ke
övergå till Nespo en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Nespo (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Nespo (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för enskilda patienter.
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
159 Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg kroppsvikt, givet som en injektion, en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med
g ungefär 25%.
Dosökning ska inte göras oftare än en gång var fjärde vecka.
in Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med
jn cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre
ör än den tidigare dosen.
Därefter kan
ör hemoglobinnivån kontrolleras med längre intervall.
tf Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Nespo subkutant en gång per månad med en startdos som är dubbelt så hög som re
den dos som tidigare gavs en gång varannan vecka. ng
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - HuEPO två eller tre gånger i veckan kan gå över till Nespo en gång i veckan, och att de som får r - lä
Den initiala dosen (µg/ vecka) för barn som får Nespo varje vecka eller varannan vecka kan beräknas genom att den totala e
veckodosen r- HuEPO (IE/ vecka) divideras med 240.
Individuella skillnader gör att det vanligen är t in
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka. är
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. t le
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%. ed
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med m
cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%. ke
Då ska behandlingen återupptas med en dos som är cirka 25% lägre Lä
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
160 Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Hos patienter med anemi (tex hemoglobinnivå ≤ 10 g/ dl (6, 2 mmol/ l)) bör Nespo administreras subkutant för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
g kliniska förlopp och tillstånd är nödvändig.
in På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en
jn patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl
s (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger
ör 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
f Den rekommenderade startdosen är 500 µg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på
ör 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv.
tf än Behandlingen med Nespo bör sättas ut ungefär fyra veckor efter avslutad kemoterapi.
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för dk att säkerställa att lägsta godkända dos av Nespo används för att bibehålla hemoglobinnivån på en nivå som kontrollerar anemisymtomen.
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör go eftersträvas.
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska re
hemoglobinnivåerna överstiger 13 g/ dl (8, 1 mmol/ l).
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre. lä
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till 50%. e t in
Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne. är
Okontrollerad hypertoni. t le
Varningar och försiktighet
Allmänt m
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Nespo.
Om ke
blodtrycket är svårkontrollerat trots att lämpliga åtgärder satts in, kan hemoglobinnivån minskas genom att dosen av Nespo minskas eller sätts ut (se avsnitt 4. 2).
Lä
För att säkerställa en optimal erytropoes ska järnstatus kontrolleras hos alla patienter före och under behandling.
Behandling med järntillskott kan vara nödvändigt.
Om patienten inte svarar på behandlingen med Nespo ska orsaken klarläggas.
Tillstötande infektioner, inflammatoriska eller traumatiska episoder, ockult blodförlust, hemolys, allvarlig aluminiumtoxicitet, underliggande hematologiska sjukdomar, eller benmärgsfibros kan
161 negativt påverka behandlingsresultatet.
Retikulocyttal bör övervägas som en del av bedömningen.
Om de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni, bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
Dessa
g antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha
in eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin alfa (se avsnitt 4. 8).
jn Aktiv leversjukdom var ett exklusionskriterium i alla studier med Nespo, därför finns inga data
äl tillgängliga från patienter med nedsatt leverfunktion.
Då levern troligen är den främsta
s elimineringsvägen för Nespo och r- HuEPO bör Nespo användas med försiktighet till patienter med
ör leversjukdom.
f Nespo ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi.
Detta kan
tf leda till livshotande hjärt/ kärl- komplikationer.
än Hos patienter med kronisk njursvikt ska hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen för målvärdet för hemoglobinkoncentration som rekommenderas i avsnitt dk 4. 2.
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär access- trombos observerats när erytropoesstimulerande medel (ESA) administrerades för att nå ett go hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas re
administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att ng
kontrollera symtom på anemi och undvika blodtransfusion.
Nespo bör användas med försiktighet hos patienter med epilepsi.
patienter som får Nespo. e
Patienter med kronisk njursvikt t in
För alla patienter med serumferritinvärden under 100 µg/ l eller vars transferrinmättnad ligger under 20% rekommenderas järntillskott. är
För dessa patienter bör man le
eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. ed
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Nespo.
Ett orsakssamband har dock inte kunnat ke
fastställas.
Lä
Patienter med cancer
Effekter på tumörväxt
Som för alla tillväxtfaktorer finns det en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
162 epoetiner inte visat sig förbättra total överlevnad eller minska risken för tumörprogression hos patienter med anemi i samband med cancer.
I kontrollerade kliniska studier har användning av Nespo och andra erytropoesstimulerande medel (ESA) visat:
Det finns ingen indikation för ESA användning hos denna patientgrupp.
kortare total överlevnad och ökat antal dödsfall till följd av sjukdomsprogression vid 4 månader
jn hos kemoterapibehandlade patienter med metastaserande bröstcancer som behandlas med ESA
äl för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l).
s
ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos
Det finns ingen indikation för ESA hos denna patientgrupp.
f ör Med hänsyn till ovanstående bör blodtransfusion väljas i första hand i vissa kliniska situationer vid behandling av anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner
tf bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det
än specifika kliniska sammanhanget bör beaktas.
Faktorer som bör övervägas vid bedömningen bör inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten
behandlas i samt patientens önskemål (se avsnitt 5. 1).
Trombocyttal och hemoglobinnivå ska också re
mätas regelbundet. ng
4. 5
Interaktioner med andra läkemedel och övriga interaktioner lä
Hittills erhållna kliniska resultat indikerar inga interaktioner mellan Nespo och andra substanser.
Det finns dock en potentiell risk för läkemedelsinteraktion med läkemedel som i hög grad binds till röda blodkroppar som tex ciklosporin, takrolimus.
Om darbepoetin alfa ges samtidigt med något av dessa e
läkemedel ska blodkoncentrationen av läkemedlen följas och dosen justeras när hemoglobinvärdet t in
För Nespo saknas data från behandling av gravida kvinnor. t le
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, ed
Förskrivning till gravida kvinnor ska ske med försiktighet. ke
Nespo bör inte ges till ammande kvinnor då klinisk erfarenhet saknas.
Lä
4. 7
Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
4. 8
Biverkningar
Allmänt
Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
Erfarenhet av kliniska prövningar
g Patienter med kronisk njursvikt
in Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Nespo och 591 patienter
I Nespo- gruppen fick 83% dialys och 17% fick inte dialys.
äl Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Nespo
s administrerades subkutant.
Obehagen vid injektionsstället var
ör vanligtvis lindriga och övergående och inträffade framförallt efter den första injektionen.
f Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade
ör kliniska studier:
tf
MedDRA organsystem
Förekomst hos försöksperson
Biverkning
Hjärtat
Mycket vanliga (≥ 1/ 10)
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10) dk
Hudutslag/ Erytem
Mindre vanliga (≥ 1/ 1 000, < 1/ 100) go
Vanliga (≥ 1/ 100, < 1/ 10) re
Smärta vid injektionsstället
Patienter med cancer ng
Biverkningar fastställdes baserat på sammanslagna data från sju randomiserade, dubbelblinda, lä
placebokontrollerade studier av Nespo med totalt 2112 patienter (Nespo 1200, placebo 912).
Patienter med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. e
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade kliniska studier: är
MedDRA organsystem t
Förekomst hos försöksperson
Biverkning
Hud och subkutan vävnad le
Vanliga (≥ 1/ 100, < 1/ 10)
Hudutslag/ Erytem
Blodkärl ed
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar,
inklusive lungembolism
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
Ödem
m
symtom vid
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
Erfarenheter efter lansering Lä
Följande biverkningar har identifierats under användningen av Nespo efter lanseringen:
Erytroblastopeni.
I enstaka fall har neutraliserande anti- erytropoietin antikroppsmedierad erytroblastopeni (PRCA) rapporterats vid behandling med Nespo, huvudsakligen hos patienter med kronisk njursvikt som behandlas subkutant.
Om PRCA diagnostiserats ska behandlingen med Nespo avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
Konvulsioner.
Överdosering
Den terapeutiska bredden för Nespo är mycket vid.
g symptom på överdosering observerats.
Om kliniskt indicerat kan
jn flebotomi genomföras.
5. 1
Farmakodynamiska egenskaper
f ör Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02.
tf Humant erytropoietin är ett endogent glykoproteinhormon som stimulerar erytropoesen genom en
än specifik interaktion med erytropoietinreceptorn på erytrocyternas stamceller i benmärgen.
Bildningen av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i syresättningen av vävnaderna.
Produktionen av endogent erytropoietin är nedsatt hos patienter med dk kronisk njursvikt och den primära orsaken till anemin är bristen på erytropoietin.
Hos patienter med cancer som får kemoterapi är etiologin till anemin multifaktoriell.
Hos dessa patienter bidrar både go erytropoietinbristen och ett minskat svar av erytrocyternas stamceller på endogent erytropoietin signifikant till anemin. re
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet. ng
Darbepoetin alfa har fem kvävekopplade kolhydratkedjor medan det endogena hormonet och rekombinanta erytropoietiner (r- HuEPO) har tre.
De extra sockergrupperna går ej att särskilja från dem på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt en längre lä
terminal halveringstid än r- HuEPO och har följaktligen större aktivitet in vivo.
Trots dessa olikheter behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn. e t in
Patienter med cancer som behandlas med kemoterapi
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med är
lungcancer som behandlades med platinumbaserad kemoterapi erhölls en signifikant minskning av transfusionsbehov (p < 0, 001). t le
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en ed
injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen. m
Säkerheten och verkan med en dos Nespo var tredje vecka för att minska behovet av transfusion av ke
röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind multinationell studie.
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter Lä
Patienterna randomiserades till att få 500 μg Nespo en gång var tredje vecka eller 2, 25 μg/ kg en gång i veckan.
I båda grupperna sänktes dosen med 40% i förhållande till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Nespo en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Nespo en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Nespo var tredje vecka behövde 72% av patienterna dossänkningar.
I gruppen som fick Nespo en gång i veckan behövde 75% av patienterna dossänkningar.
Denna studie visar att 500 μg en gång var tredje vecka är
165 jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter med lymfoproliferativa maligniteter som behandlades med kemoterapi erhölls en signifikant minskning av transfusionsbehovet och en förbättring av hemoglobinsvaret (p < 0, 001).
Minskad trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT - fatigue) ” skalan.
g in Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
jn Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier som omfattade
äl totalt 2833 patienter.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen
s studie.
Två av studierna rekryterade patienter som behandlades med kemoterapi.
Målvärdet för
ör hemoglobinkoncentrationen var > 13 g/ dl i två studier och 12– 14 g/ dl i övriga tre studier.
I den öppna studien sågs ingen skillnad i total överlevnad mellan patienter behandlade med rekombinant humant
f erytropoietin och kontroller.
I de fyra placebokontrollerade studierna låg riskkvoterna för total
ör överlevnad mellan 1, 25 och 2, 47 till fördel för kontrollerna.
Dessa studier har genomgående visat en oförklarlig statistiskt signifikant ökad mortalitet hos patienter som har anemi som förknippas med
tf olika vanliga cancertyper och som fått rekombinant humant erytropoietin jämfört med kontroller.
Resultatet för total överlevnad i studierna kunde inte förklaras på ett tillfredsställande sätt av
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter). re
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 studier och ng
6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns således entydiga bevis för att det kan föreligga avsevärd skada för patienter med cancer som behandlas med rekombinant humant erytropoietin.
Det är oklart i vilken utsträckning dessa resultat lä
gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper e
var inkluderade i de data som granskats. t in
Farmakokinetiska egenskaper är
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på en nivå som överstiger minimihalten för erytropoesstimulering under längre tid än motsvarande molar t
dos r- HuEPO, vilket innebär att darbepoetin alfa kan ge samma biologiska respons med mindre le
frekvent administrering. ed
Patienter med kronisk njursvikt m
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) vid intravenös administrering.
Clearance av darbepoetin alfa är 1, 9 ml/ tim/ kg (SD 0, 56) och Lä
distributionsvolymen (Vss) är ungefär densamma som plasmavolymen (50 ml/ kg).
Biotillgängligheten är 37% vid subkutan administrering.
Efter administration en gång per månad med darbepoetin alfa, i subkutana doser från 0, 6 till 2, 1 µg/ kg, var den terminala halveringstiden 73 timmar (SD 24).
Den längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med intravenöst, beror på subkutan absorptionskinetik.
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
Ingen skillnad kunde observeras mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
g visade att farmakokinetiken för darbepoetin alfa var densamma hos barn och vuxna med CRF.
Efter
in intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den
Efter subkutan administrering var AUC( 0- ∞) densamma hos vuxna och barn med CRF.
Även
äl halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan
s administrering.
ör Patienter med cancer som behandlas med kemoterapi
f ör Efter subkutan administrering av 2, 25 µg/ kg till vuxna patienter med cancer erhölls ett medelvärde för maxkoncentrationen på 10, 6 ng/ ml (SD 5, 9) för darbepoetin alfa vid medelvärdet 91 timmar
tf (SD 19, 7).
Dessa parametrar var i överensstämmelse med den dos- linjära farmakokinetiken inom ett brett dosintervall (0, 5 till 8 µg/ kg per vecka och 3 till 9 µg/ kg varannan vecka).
De farmakokinetiska
än parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller varannan vecka).
En förväntad måttlig (< 2 gånger) ökning i serumkoncentrationen noterades vid dk steady state.
Ingen oväntad ackumulering av serumkoncentrationen noterades vid upprepad administrering.
En farmakokinetisk studie på patienter med kemoterapiinducerad anemi som fick go 6, 75 µg/ kg darbepoetin alfa subkutant var tredje vecka i kombination med kemoterapi har genomförts med komplett karakterisering av terminal halveringstid.
Den genomsnittliga (SD) terminala halveringstiden var 74 (SD 27) timmar. re ng
Prekliniska säkerhetsuppgifter
I samtliga studier på råtta och hund resulterade behandlingen med Nespo i påtaglig ökning av lä
hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en e
förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet). t
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet in
hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden. är
Nespo uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers proliferation in vitro eller in vivo.
Den carcinogena potentialen för darbepoetin le
alfa har inte utvärderats i långtidsstudier på djur. ed
effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling.
Överföring via placenta var minimal.
Ingen fertilitetsförändring påvisades. ke Lä
6. 1
Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80
g Vatten för injektionsvätskor
in
6. 2
äl tillsammans med andra läkemedel.
tf Förvaras i kylskåp (2 ºC − 8 °C).
än Får ej frysas.
Ljuskänsligt. dk Vid ambulatoriskt bruk kan Nespo tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur (upp till 25 °C) i högst 7 dagar.
När injektionsflaskan en gång har tagits ut ur kylskåpet och uppnått go rumstemperatur (upp till 25 °C), måste den antingen användas inom 7 dagar eller kasseras. re
6. 5
Förpackningstyp och innehåll
ng
Förpackningen innehåller en eller fyra ofärgade injektionsflaskor i glas med gummiproppar innehållande 15 μg Nespo injektionsvätska, lösning, i 1 ml (15 µg/ ml). lä
Injektionsflaskorna är gjorda av glas, typ I, med fluoropolymertäckta gummiproppar. e
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras. t in
Särskilda anvisningar för destruktion är
Nespo är en steril, men ej konserverad produkt.
Administrera inte mer än en dos per injektionsflaska.
Eventuellt kvarvarande läkemedel i injektionsflaskan ska kastas. t le
Före administrering ska lösningen okulärbesiktigas med avseende på synliga partiklar.
Endast ed
lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Låt injektionsflaskan stå tills den uppnår rumstemperatur innan injektionen ges. m
Variera injektionsställe och injicera långsamt för att undvika obehag vid injektionsstället. ke
Lä
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milano Italien 168
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 184/ 023 1- pack EU/ 1/ 01/ 184/ 024 4- pack
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
in Datum för första godkännande:
jn Datum för senaste förnyade godkännande:
19 Maj 2006
äl s
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
örf ör Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
169
LÄKEMEDLETS NAMN
25 mikrogram injektionsvätska, lösning i injektionsflaska.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
injektionsflaska innehåller 25 mikrogram darbepoetin alfa i 1 ml (25 µg/ ml).
g in Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
jn För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
äl s
LÄKEMEDELSFORM
ör Injektionsvätska, lösning (injektionsvätska) i injektionsflaska.
4. 1
Terapeutiska indikationer
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF). dk Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som go behandlas med kemoterapi. re
4. 2
Dosering och administreringssätt ng
Behandling med Nespo bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Anvisningar för användning, hantering samt destruktion återfinns i lä
punkt 6. 6. e
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt t in
Nespo bör är
Subkutan användning är att föredra hos patienter som inte står på hemodialys för att t
undvika att punktera perifera vener. le ed
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde m
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl ke
(7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
En ökning av hemoglobinnivån med mer än 2 g/ dl (1, 25 mmol/ l) Lä
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Nespo är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
Vuxna med kronisk njursvikt
170 Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosen ska inte justeras upp oftare än en gång var fjärde vecka.
g Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med
in cirka 25%.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Om hemoglobinnivån
jn fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills hemoglobinnivån börjar sjunka.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare
s ör Hemoglobinnivån kontrolleras varje eller varannan vecka tills den stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
f ör Underhållsfas
tf I underhållsfasen kan Nespo ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Nespo en gång i veckan till en gång varannan vecka
än ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. re
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en ng
dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med lä
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%. e
Om hemoglobinnivån fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills t
Då ska behandlingen återupptas med en dos som är cirka 25% lägre in
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för att ge adekvat kontroll av anemisymtomen. t le
I ed
underhållsfasen bör dosen inte ändras oftare än varannan vecka. m
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå. ke
övergå till Nespo en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Nespo (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Nespo (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för enskilda patienter.
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
171 Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg kroppsvikt, givet som en injektion, en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med
g ungefär 25%.
Dosökning ska inte göras oftare än en gång var fjärde vecka.
in Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med
jn cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre
ör än den tidigare dosen.
Därefter kan
ör hemoglobinnivån kontrolleras med längre intervall.
tf Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Nespo subkutant en gång per månad med en startdos som är dubbelt så hög som re
den dos som tidigare gavs en gång varannan vecka. ng
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - HuEPO två eller tre gånger i veckan kan gå över till Nespo en gång i veckan, och att de som får r - lä
Den initiala dosen (µg/ vecka) för barn som får Nespo varje vecka eller varannan vecka kan beräknas genom att den totala e
veckodosen r- HuEPO (IE/ vecka) divideras med 240.
Individuella skillnader gör att det vanligen är t in
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka. är
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. t le
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%. ed
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med m
cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%. ke
Då ska behandlingen återupptas med en dos som är cirka 25% lägre Lä
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
172 Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Hos patienter med anemi (tex hemoglobinnivå ≤ 10 g/ dl (6, 2 mmol/ l)) bör Nespo administreras subkutant för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
g kliniska förlopp och tillstånd är nödvändig.
in På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en
jn patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl
s (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger
ör 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
f Den rekommenderade startdosen är 500 µg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på
ör 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv.
tf än Behandlingen med Nespo bör sättas ut ungefär fyra veckor efter avslutad kemoterapi.
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för dk att säkerställa att lägsta godkända dos av Nespo används för att bibehålla hemoglobinnivån på en nivå som kontrollerar anemisymtomen.
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör go eftersträvas.
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska re
hemoglobinnivåerna överstiger 13 g/ dl (8, 1 mmol/ l).
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre. lä
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till 50%. e t in
Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne. är
Okontrollerad hypertoni. t le
Varningar och försiktighet
Allmänt m
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Nespo.
Om ke
Lä
För att säkerställa en optimal erytropoes ska järnstatus kontrolleras hos alla patienter före och under behandling.
Behandling med järntillskott kan vara nödvändigt.
Brist på folsyra, järn eller vitamin B12 reducerar erytropoesstimulerande medels effektivitet och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska episoder, ockult blodförlust, hemolys, allvarlig aluminiumtoxicitet, underliggande hematologiska sjukdomar, eller benmärgsfibros kan
173 negativt påverka behandlingsresultatet.
Retikulocyttal bör övervägas som en del av bedömningen.
Om de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni, bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
Erytroblastopeni som orsakas av neutraliserade antikroppar mot erytropoietin har rapporterats i samband med rekombinanta erytropoietiska proteiner, inklusive darbepoetin alfa.
Detta har företrädesvis rapporterats hos patienter med kronisk njursvikt som behandlas subkutant.
Dessa
g antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha
in eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin alfa (se avsnitt 4. 8).
jn Aktiv leversjukdom var ett exklusionskriterium i alla studier med Nespo, därför finns inga data
äl tillgängliga från patienter med nedsatt leverfunktion.
s elimineringsvägen för Nespo och r- HuEPO bör Nespo användas med försiktighet till patienter med
ör leversjukdom.
f Nespo ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi.
Detta kan
tf leda till livshotande hjärt/ kärl- komplikationer.
än Hos patienter med kronisk njursvikt ska hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen för målvärdet för hemoglobinkoncentration som rekommenderas i avsnitt dk 4. 2.
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär access- trombos observerats när erytropoesstimulerande medel (ESA) administrerades för att nå ett go hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas re
administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att ng
Nespo bör användas med försiktighet hos patienter med epilepsi.
Konvulsioner har rapporterats hos lä
patienter som får Nespo. e
Patienter med kronisk njursvikt t in
För alla patienter med serumferritinvärden under 100 µg/ l eller vars transferrinmättnad ligger under 20% rekommenderas järntillskott. är
För dessa patienter bör man le
eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. ed
angina) kräver annat. m
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Nespo.
Ett orsakssamband har dock inte kunnat ke
fastställas.
Patienter med cancer
Effekter på tumörväxt
Epoetiner är tillväxtfaktorer som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Som för alla tillväxtfaktorer finns det en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har
174 epoetiner inte visat sig förbättra total överlevnad eller minska risken för tumörprogression hos patienter med anemi i samband med cancer.
I kontrollerade kliniska studier har användning av Nespo och andra erytropoesstimulerande medel (ESA) visat:
•
kortare tid till tumörprogression hos strålbehandlade patienter med långt framskriden huvud - och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl
Det finns ingen indikation för ESA användning hos denna patientgrupp.
äl för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l).
ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos
Det finns ingen indikation för ESA hos denna patientgrupp.
f ör Med hänsyn till ovanstående bör blodtransfusion väljas i första hand i vissa kliniska situationer vid behandling av anemi hos patienter med cancer.
tf bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det
Faktorer som bör övervägas vid bedömningen bör inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten
behandlas i samt patientens önskemål (se avsnitt 5. 1).
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller go lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska den potentiella risken för tromboemboliska händelser.
Trombocyttal och hemoglobinnivå ska också re
mätas regelbundet. ng
Interaktioner med andra läkemedel och övriga interaktioner lä
Hittills erhållna kliniska resultat indikerar inga interaktioner mellan Nespo och andra substanser.
Det finns dock en potentiell risk för läkemedelsinteraktion med läkemedel som i hög grad binds till röda blodkroppar som tex ciklosporin, takrolimus.
stiger. är
Graviditet och amning
För Nespo saknas data från behandling av gravida kvinnor. t le
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, ed
förlossning eller utveckling efter födsel. m
Förskrivning till gravida kvinnor ska ske med försiktighet. ke
Lä
Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
Biverkningar
Allmänt
Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
Erfarenhet av kliniska prövningar
g Patienter med kronisk njursvikt
in Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Nespo och 591 patienter
I Nespo- gruppen fick 83% dialys och 17% fick inte dialys.
äl Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Nespo
s administrerades subkutant.
Obehagen vid injektionsstället var
ör vanligtvis lindriga och övergående och inträffade framförallt efter den första injektionen.
f Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade
ör kliniska studier:
MedDRA organsystem
Förekomst hos försöksperson
Biverkning
än
Hjärtat
Mycket vanliga (≥ 1/ 10)
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10) dk
Hudutslag/ Erytem
Mindre vanliga (≥ 1/ 1 000, < 1/ 100) go
Tromboemboliska biverkningar
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10) re
Patienter med cancer ng
Biverkningar fastställdes baserat på sammanslagna data från sju randomiserade, dubbelblinda, lä
placebokontrollerade studier av Nespo med totalt 2112 patienter (Nespo 1200, placebo 912).
Patienter med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. e
lymfom, multipelt myelom) rekryterades till de kliniska studierna. t in
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade kliniska studier: är
MedDRA organsystem t
Förekomst hos försöksperson
Biverkning
Hud och subkutan vävnad le
Vanliga (≥ 1/ 100, < 1/ 10)
Hudutslag/ Erytem
Blodkärl ed
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar,
inklusive lungembolism
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
Ödem
symtom vid
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
Erfarenheter efter lansering Lä
Följande biverkningar har identifierats under användningen av Nespo efter lanseringen:
•
Erytroblastopeni.
Om PRCA diagnostiserats ska behandlingen med Nespo avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
Konvulsioner.
Överdosering
Den terapeutiska bredden för Nespo är mycket vid.
g symptom på överdosering observerats.
Om kliniskt indicerat kan
jn flebotomi genomföras.
5. 1
Farmakodynamiska egenskaper
f ör Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02.
tf Humant erytropoietin är ett endogent glykoproteinhormon som stimulerar erytropoesen genom en
än specifik interaktion med erytropoietinreceptorn på erytrocyternas stamceller i benmärgen.
Bildningen av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i syresättningen av vävnaderna.
Produktionen av endogent erytropoietin är nedsatt hos patienter med dk kronisk njursvikt och den primära orsaken till anemin är bristen på erytropoietin.
Hos patienter med cancer som får kemoterapi är etiologin till anemin multifaktoriell.
Hos dessa patienter bidrar både go erytropoietinbristen och ett minskat svar av erytrocyternas stamceller på endogent erytropoietin signifikant till anemin. re
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet. ng
Darbepoetin alfa har fem kvävekopplade kolhydratkedjor medan det endogena hormonet och rekombinanta erytropoietiner (r- HuEPO) har tre.
De extra sockergrupperna går ej att särskilja från dem på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt en längre lä
terminal halveringstid än r- HuEPO och har följaktligen större aktivitet in vivo.
Trots dessa olikheter behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn. e t in
Patienter med cancer som behandlas med kemoterapi
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med är
lungcancer som behandlades med platinumbaserad kemoterapi erhölls en signifikant minskning av transfusionsbehov (p < 0, 001). t le
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en ed
injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen. m
Säkerheten och verkan med en dos Nespo var tredje vecka för att minska behovet av transfusion av ke
röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind multinationell studie.
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter Lä
som fick flera kemoterapicykler.
I båda grupperna sänktes dosen med 40% i förhållande till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Nespo en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Nespo en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Nespo var tredje vecka behövde 72% av patienterna dossänkningar.
I gruppen som fick Nespo en gång i veckan behövde 75% av patienterna dossänkningar.
177 jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter med lymfoproliferativa maligniteter som behandlades med kemoterapi erhölls en signifikant minskning av transfusionsbehovet och en förbättring av hemoglobinsvaret (p < 0, 001).
Minskad trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT - fatigue) ” skalan.
g in Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
jn Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier som omfattade
äl totalt 2833 patienter.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen
s studie.
ör hemoglobinkoncentrationen var > 13 g/ dl i två studier och 12– 14 g/ dl i övriga tre studier.
I den öppna studien sågs ingen skillnad i total överlevnad mellan patienter behandlade med rekombinant humant
f erytropoietin och kontroller.
I de fyra placebokontrollerade studierna låg riskkvoterna för total
ör överlevnad mellan 1, 25 och 2, 47 till fördel för kontrollerna.
Dessa studier har genomgående visat en oförklarlig statistiskt signifikant ökad mortalitet hos patienter som har anemi som förknippas med
tf olika vanliga cancertyper och som fått rekombinant humant erytropoietin jämfört med kontroller.
Resultatet för total överlevnad i studierna kunde inte förklaras på ett tillfredsställande sätt av
än skillnaderna i incidens av trombos och komplikationer som stod i samband med trombos mellan patienter som fått rekombinant humant erytropoietin och patienter i kontrollgruppen. dk Det har också utförts en systematisk översikt som omfattade mer än 9000 cancerpatienter i 57 kliniska go studier.
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter). re
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 studier och ng
6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det är oklart i vilken utsträckning dessa resultat lä
gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper e
var inkluderade i de data som granskats. t in
Farmakokinetiska egenskaper är
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på en nivå som överstiger minimihalten för erytropoesstimulering under längre tid än motsvarande molar t
frekvent administrering. ed
Patienter med kronisk njursvikt m
Darbepoetin alfas farmakokinetik har studerats kliniskt efter intravenös och subkutan administrering ke
till patienter med kronisk njursvikt.
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) vid intravenös administrering.
distributionsvolymen (Vss) är ungefär densamma som plasmavolymen (50 ml/ kg).
Biotillgängligheten är 37% vid subkutan administrering.
Efter administration en gång per månad med darbepoetin alfa, i subkutana doser från 0, 6 till 2, 1 µg/ kg, var den terminala halveringstiden 73 timmar (SD 24).
Den längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med intravenöst, beror på subkutan absorptionskinetik.
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
Ingen skillnad kunde observeras mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
Jämförelser med farmakokinetiska data från vuxna med CRF, där samma provtagningstid användes,
Efter
in intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den
Efter subkutan administrering var AUC( 0- ∞) densamma hos vuxna och barn med CRF.
Även
äl halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan
s administrering.
ör Patienter med cancer som behandlas med kemoterapi
f ör Efter subkutan administrering av 2, 25 µg/ kg till vuxna patienter med cancer erhölls ett medelvärde för maxkoncentrationen på 10, 6 ng/ ml (SD 5, 9) för darbepoetin alfa vid medelvärdet 91 timmar
De farmakokinetiska
än parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller varannan vecka).
En förväntad måttlig (< 2 gånger) ökning i serumkoncentrationen noterades vid dk steady state.
Ingen oväntad ackumulering av serumkoncentrationen noterades vid upprepad administrering.
En farmakokinetisk studie på patienter med kemoterapiinducerad anemi som fick go 6, 75 µg/ kg darbepoetin alfa subkutant var tredje vecka i kombination med kemoterapi har genomförts med komplett karakterisering av terminal halveringstid.
Den genomsnittliga (SD) terminala halveringstiden var 74 (SD 27) timmar. re ng
Prekliniska säkerhetsuppgifter
I samtliga studier på råtta och hund resulterade behandlingen med Nespo i påtaglig ökning av lä
hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en e
förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet). t
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet in
hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden. är
Nespo uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers proliferation in vitro eller in vivo.
eller oväntade mitogena responser i någon vävnadstyp.
Den carcinogena potentialen för darbepoetin le
alfa har inte utvärderats i långtidsstudier på djur. ed
effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling.
Överföring via placenta var minimal.
Ingen fertilitetsförändring påvisades. ke Lä
6. 1
Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80
g Vatten för injektionsvätskor
in
6. 2
äl tillsammans med andra läkemedel.
tf Förvaras i kylskåp (2 ºC − 8 °C).
än Får ej frysas.
Ljuskänsligt.
Vid ambulatoriskt bruk kan Nespo tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur go (upp till 25 °C) i högst 7 dagar.
Förpackningstyp och innehåll
ng
Förpackningen innehåller en eller fyra ofärgade injektionsflaskor i glas med gummiproppar innehållande 25 μg Nespo injektionsvätska, lösning, i 1 ml (25 µg/ ml). lä
Injektionsflaskorna är gjorda av glas, typ I, med fluoropolymertäckta gummiproppar. e t in
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras. är
Särskilda anvisningar för destruktion
Nespo är en steril, men ej konserverad produkt.
Administrera inte mer än en dos per injektionsflaska. t le
Eventuellt kvarvarande läkemedel i injektionsflaskan ska kastas. ed
Före administrering ska lösningen okulärbesiktigas med avseende på synliga partiklar.
Endast lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Låt m
injektionsflaskan stå tills den uppnår rumstemperatur innan injektionen ges. ke
Lä
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
180
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Biotec S. p. A.
Via San Martino 12 I- 20122 Milano Italien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
jn EU/ 1/ 01/ 184/ 026 4- pack
äl s
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
ör Datum för första godkännande:
f Datum för senaste förnyade godkännande:
19 Maj 2006
ör tf
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
än dk Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu / go re ng lä e t in är t le ed m ke Lä
181
LÄKEMEDLETS NAMN
40 mikrogram injektionsvätska, lösning i injektionsflaska.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
injektionsflaska innehåller 40 mikrogram darbepoetin alfa i 1 ml (40 µg/ ml).
g in Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
jn För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
äl s
LÄKEMEDELSFORM
ör Injektionsvätska, lösning (injektionsvätska) i injektionsflaska.
4. 1
Terapeutiska indikationer
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF). dk Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som go behandlas med kemoterapi. re
4. 2
Dosering och administreringssätt ng
Behandling med Nespo bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Anvisningar för användning, hantering samt destruktion återfinns i lä
punkt 6. 6. e
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt t in
Nespo bör är
Subkutan användning är att föredra hos patienter som inte står på hemodialys för att t
undvika att punktera perifera vener. le ed
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde m
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl ke
(7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
En ökning av hemoglobinnivån med mer än 2 g/ dl (1, 25 mmol/ l) Lä
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Nespo är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
Vuxna med kronisk njursvikt
182 Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosen ska inte justeras upp oftare än en gång var fjärde vecka.
g Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med
in cirka 25%.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Om hemoglobinnivån
jn fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills hemoglobinnivån börjar sjunka.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare
s ör Hemoglobinnivån kontrolleras varje eller varannan vecka tills den stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
f ör Underhållsfas
tf I underhållsfasen kan Nespo ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Nespo en gång i veckan till en gång varannan vecka
än ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. re
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en ng
dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med lä
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%. e
Om hemoglobinnivån fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills t
Då ska behandlingen återupptas med en dos som är cirka 25% lägre in
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för att ge adekvat kontroll av anemisymtomen. t le
I ed
underhållsfasen bör dosen inte ändras oftare än varannan vecka. m
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå. ke
övergå till Nespo en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Nespo (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Nespo (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för enskilda patienter.
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
183 Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg kroppsvikt, givet som en injektion, en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med
g ungefär 25%.
Dosökning ska inte göras oftare än en gång var fjärde vecka.
in Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med
jn cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre
ör än den tidigare dosen.
Därefter kan
ör hemoglobinnivån kontrolleras med längre intervall.
tf Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Nespo subkutant en gång per månad med en startdos som är dubbelt så hög som re
den dos som tidigare gavs en gång varannan vecka. ng
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - HuEPO två eller tre gånger i veckan kan gå över till Nespo en gång i veckan, och att de som får r - lä
Den initiala dosen (µg/ vecka) för barn som får Nespo varje vecka eller varannan vecka kan beräknas genom att den totala e
veckodosen r- HuEPO (IE/ vecka) divideras med 240.
Individuella skillnader gör att det vanligen är t in
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka. är
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. t le
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%. ed
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med m
cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%. ke
Då ska behandlingen återupptas med en dos som är cirka 25% lägre Lä
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
184 Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Hos patienter med anemi (tex hemoglobinnivå ≤ 10 g/ dl (6, 2 mmol/ l)) bör Nespo administreras subkutant för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
g kliniska förlopp och tillstånd är nödvändig.
in På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en
jn patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl
s (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger
ör 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
f Den rekommenderade startdosen är 500 µg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på
ör 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv.
tf än Behandlingen med Nespo bör sättas ut ungefär fyra veckor efter avslutad kemoterapi.
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för dk att säkerställa att lägsta godkända dos av Nespo används för att bibehålla hemoglobinnivån på en nivå som kontrollerar anemisymtomen.
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör go eftersträvas.
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska re
hemoglobinnivåerna överstiger 13 g/ dl (8, 1 mmol/ l).
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre. lä
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till 50%. e t in
Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne. är
Okontrollerad hypertoni. t le
Varningar och försiktighet
Allmänt m
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Nespo.
Om ke
Lä
För att säkerställa en optimal erytropoes ska järnstatus kontrolleras hos alla patienter före och under behandling.
Behandling med järntillskott kan vara nödvändigt.
Brist på folsyra, järn eller vitamin B12 reducerar erytropoesstimulerande medels effektivitet och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska episoder, ockult blodförlust, hemolys, allvarlig aluminiumtoxicitet, underliggande hematologiska sjukdomar, eller benmärgsfibros kan
185 negativt påverka behandlingsresultatet.
Retikulocyttal bör övervägas som en del av bedömningen.
Om de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni, bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
Erytroblastopeni som orsakas av neutraliserade antikroppar mot erytropoietin har rapporterats i samband med rekombinanta erytropoietiska proteiner, inklusive darbepoetin alfa.
Detta har företrädesvis rapporterats hos patienter med kronisk njursvikt som behandlas subkutant.
Dessa
g antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha
in eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin alfa (se avsnitt 4. 8).
jn Aktiv leversjukdom var ett exklusionskriterium i alla studier med Nespo, därför finns inga data
äl tillgängliga från patienter med nedsatt leverfunktion.
s elimineringsvägen för Nespo och r- HuEPO bör Nespo användas med försiktighet till patienter med
ör leversjukdom.
f Nespo ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi.
Detta kan
tf leda till livshotande hjärt/ kärl- komplikationer.
än Hos patienter med kronisk njursvikt ska hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen för målvärdet för hemoglobinkoncentration som rekommenderas i avsnitt dk 4. 2.
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär access- trombos observerats när erytropoesstimulerande medel (ESA) administrerades för att nå ett go hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas re
administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att ng
Nespo bör användas med försiktighet hos patienter med epilepsi.
Konvulsioner har rapporterats hos lä
patienter som får Nespo. e
Patienter med kronisk njursvikt t in
För alla patienter med serumferritinvärden under 100 µg/ l eller vars transferrinmättnad ligger under 20% rekommenderas järntillskott. är
För dessa patienter bör man le
eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. ed
angina) kräver annat. m
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Nespo.
Ett orsakssamband har dock inte kunnat ke
fastställas.
Patienter med cancer
Effekter på tumörväxt
Epoetiner är tillväxtfaktorer som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Som för alla tillväxtfaktorer finns det en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har
186 epoetiner inte visat sig förbättra total överlevnad eller minska risken för tumörprogression hos patienter med anemi i samband med cancer.
I kontrollerade kliniska studier har användning av Nespo och andra erytropoesstimulerande medel (ESA) visat:
•
kortare tid till tumörprogression hos strålbehandlade patienter med långt framskriden huvud - och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl
Det finns ingen indikation för ESA användning hos denna patientgrupp.
äl för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l).
ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos
Det finns ingen indikation för ESA hos denna patientgrupp.
f ör Med hänsyn till ovanstående bör blodtransfusion väljas i första hand i vissa kliniska situationer vid behandling av anemi hos patienter med cancer.
tf bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det
Faktorer som bör övervägas vid bedömningen bör inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten
behandlas i samt patientens önskemål (se avsnitt 5. 1).
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller go lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska den potentiella risken för tromboemboliska händelser.
Trombocyttal och hemoglobinnivå ska också re
mätas regelbundet. ng
Interaktioner med andra läkemedel och övriga interaktioner lä
Hittills erhållna kliniska resultat indikerar inga interaktioner mellan Nespo och andra substanser.
Det finns dock en potentiell risk för läkemedelsinteraktion med läkemedel som i hög grad binds till röda blodkroppar som tex ciklosporin, takrolimus.
stiger. är
Graviditet och amning
För Nespo saknas data från behandling av gravida kvinnor. t le
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, ed
förlossning eller utveckling efter födsel. m
Förskrivning till gravida kvinnor ska ske med försiktighet. ke
Lä
Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
Biverkningar
Allmänt
Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
Erfarenhet av kliniska prövningar
g in Patienter med kronisk njursvikt
jn Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Nespo och 591 patienter som erhöll r- HuEPO.
I Nespo- gruppen fick 83% dialys och 17% fick inte dialys.
äl s Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Nespo
Denna sågs oftare än med r- HuEPO.
Obehagen vid injektionsstället var vanligtvis lindriga och övergående och inträffade framförallt efter den första injektionen.
f ör Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade kliniska studier:
tf än
MedDRA organsystem Hjärtat
Förekomst hos försöksperson Mycket vanliga (≥ 1/ 10)
Biverkning Hypertoni
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10) dk
Hudutslag/ Erytem
Blodkärl
Mindre vanliga (≥ 1/ 1 000, < 1/ 100) go
Tromboemboliska biverkningar
Allmänna symtom och/ eller symtom vid
Vanliga (≥ 1/ 100, < 1/ 10) re
Smärta vid injektionsstället
administreringsstället ng
Patienter e
med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. lymfom, multipelt myelom) rekryterades till de kliniska studierna. t in
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade är
kliniska studier: t
MedDRA organsystem le
Förekomst hos försöksperson
Biverkning
Hud och subkutan vävnad ed
Vanliga (≥ 1/ 100, < 1/ 10)
Hudutslag/ Erytem
Blodkärl
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar, inklusive lungembolism
m
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
Smärta vid injektionsstället
Följande biverkningar har identifierats under användningen av Nespo efter lanseringen:
Erytroblastopeni.
Om PRCA diagnostiserats ska behandlingen
188 med Nespo avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
Konvulsioner.
Överdosering
g in Den terapeutiska bredden för Nespo är mycket vid.
Även vid mycket höga serumnivåer har inga symptom på överdosering observerats.
jn äl I händelse av polycytemi ska Nespo tillfälligt sättas ut (se avsnitt 4. 2).
Om kliniskt indicerat kan flebotomi genomföras.
5. 1
Farmakodynamiska egenskaper
tf Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02.
än Humant erytropoietin är ett endogent glykoproteinhormon som stimulerar erytropoesen genom en specifik interaktion med erytropoietinreceptorn på erytrocyternas stamceller i benmärgen.
Bildningen dk av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i syresättningen av vävnaderna.
Produktionen av endogent erytropoietin är nedsatt hos patienter med go kronisk njursvikt och den primära orsaken till anemin är bristen på erytropoietin.
Hos patienter med cancer som får kemoterapi är etiologin till anemin multifaktoriell.
signifikant till anemin. ng
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet.
De extra sockergrupperna går ej att särskilja från dem på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt en längre e
terminal halveringstid än r- HuEPO och har följaktligen större aktivitet in vivo.
Trots dessa olikheter t in
behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn. är
Patienter med cancer som behandlas med kemoterapi
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med t le
lungcancer som behandlades med platinumbaserad kemoterapi erhölls en signifikant minskning av transfusionsbehov (p < 0, 001). ed
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en m
injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen. ke
röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind multinationell studie.
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter som fick flera kemoterapicykler.
Patienterna randomiserades till att få 500 μg Nespo en gång var tredje vecka eller 2, 25 μg/ kg en gång i veckan.
I båda grupperna sänktes dosen med 40% i förhållande till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Nespo en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Nespo en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Nespo en gång i veckan
189 behövde 75% av patienterna dossänkningar.
Denna studie visar att 500 μg en gång var tredje vecka är jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter med lymfoproliferativa maligniteter som behandlades med kemoterapi erhölls en signifikant minskning av transfusionsbehovet och en förbättring av hemoglobinsvaret (p < 0, 001).
Minskad trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT -
g fatigue) ” skalan.
in Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
jn Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
äl Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier som omfattade
s totalt 2833 patienter.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen
ör studie.
Två av studierna rekryterade patienter som behandlades med kemoterapi.
I den öppna
f studien sågs ingen skillnad i total överlevnad mellan patienter behandlade med rekombinant humant
ör erytropoietin och kontroller.
I de fyra placebokontrollerade studierna låg riskkvoterna för total överlevnad mellan 1, 25 och 2, 47 till fördel för kontrollerna.
tf oförklarlig statistiskt signifikant ökad mortalitet hos patienter som har anemi som förknippas med olika vanliga cancertyper och som fått rekombinant humant erytropoietin jämfört med kontroller.
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter). re ng
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 studier och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns således entydiga bevis för att det kan föreligga avsevärd skada för patienter med cancer som lä
behandlas med rekombinant humant erytropoietin.
Det är oklart i vilken utsträckning dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för e
att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper t
var inkluderade i de data som granskats. in är
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på t
dos r- HuEPO, vilket innebär att darbepoetin alfa kan ge samma biologiska respons med mindre ed
Patienter med kronisk njursvikt ke
Darbepoetin alfas farmakokinetik har studerats kliniskt efter intravenös och subkutan administrering till patienter med kronisk njursvikt.
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) Lä
Clearance av darbepoetin alfa är 1, 9 ml/ tim/ kg (SD 0, 56) och distributionsvolymen (Vss) är ungefär densamma som plasmavolymen (50 ml/ kg).
Biotillgängligheten är 37% vid subkutan administrering.
Efter administration en gång per månad med darbepoetin alfa, i subkutana doser från 0, 6 till 2, 1 µg/ kg, var den terminala halveringstiden 73 timmar (SD 24).
Den längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med intravenöst, beror på subkutan absorptionskinetik.
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
Ingen skillnad kunde observeras mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
g Jämförelser med farmakokinetiska data från vuxna med CRF, där samma provtagningstid användes,
Efter intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan
jn under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den skillnad som observerades mellan barnpatienter, där AUC( 0- ∞) kunde variera från ett värde till det
Även
s halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan
ör administrering.
f Patienter med cancer som behandlas med kemoterapi
tf maxkoncentrationen på 10, 6 ng/ ml (SD 5, 9) för darbepoetin alfa vid medelvärdet 91 timmar (SD 19, 7).
Dessa parametrar var i överensstämmelse med den dos- linjära farmakokinetiken inom ett
De farmakokinetiska parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller dk varannan vecka).
En förväntad måttlig (< 2 gånger) ökning i serumkoncentrationen noterades vid steady state.
Ingen oväntad ackumulering av serumkoncentrationen noterades vid upprepad go administrering.
En farmakokinetisk studie på patienter med kemoterapiinducerad anemi som fick 6, 75 µg/ kg darbepoetin alfa subkutant var tredje vecka i kombination med kemoterapi har genomförts med komplett karakterisering av terminal halveringstid.
Den genomsnittliga (SD) terminala re
halveringstiden var 74 (SD 27) timmar. ng
Prekliniska säkerhetsuppgifter lä
I samtliga studier på råtta och hund resulterade behandlingen med Nespo i påtaglig ökning av hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade e
farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en t
förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet). in
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden. är
Nespo uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers t
proliferation in vitro eller in vivo.
I studier av kronisk toxicitet observerades inga tumörframkallande le
Den carcinogena potentialen för darbepoetin ed
alfa har inte utvärderats i långtidsstudier på djur. m
I studier genomförda på råttor och kaniner observerades inga kliniskt relevanta tecken på skadliga effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling. ke
Överföring via placenta var minimal.
Lä
6. 1
Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80
g Vatten för injektionsvätskor
in
6. 2
äl tillsammans med andra läkemedel.
tf Förvaras i kylskåp (2 ºC − 8 °C).
än Får ej frysas.
Ljuskänsligt.
Vid ambulatoriskt bruk kan Nespo tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur go (upp till 25 °C) i högst 7 dagar.
Förpackningstyp och innehåll
ng
Förpackningen innehåller en eller fyra ofärgade injektionsflaskor i glas med gummiproppar innehållande 40 μg Nespo injektionsvätska, lösning, i 1 ml (40 µg/ ml). lä
Injektionsflaskorna är gjorda av glas, typ I, med fluoropolymertäckta gummiproppar. e t in
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras. är
Särskilda anvisningar för destruktion
Nespo är en steril, men ej konserverad produkt.
Administrera inte mer än en dos per injektionsflaska. t le
Eventuellt kvarvarande läkemedel i injektionsflaskan ska kastas. ed
Före administrering ska lösningen okulärbesiktigas med avseende på synliga partiklar.
Endast lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Låt m
injektionsflaskan stå tills den uppnår rumstemperatur innan injektionen ges. ke
Lä
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
192
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Biotec S. p. A.
Via San Martino 12 I- 20122 Milano Italien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
jn EU/ 1/ 01/ 184/ 028 4- pack
äl s
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
ör Datum för första godkännande:
f Datum för senaste förnyade godkännande:
19 Maj 2006
ör tf
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
än dk Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu / go re ng lä e t in är t le ed m ke Lä
193
LÄKEMEDLETS NAMN
60 mikrogram injektionsvätska, lösning i injektionsflaska.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
injektionsflaska innehåller 60 mikrogram darbepoetin alfa i 1 ml (60 µg/ ml).
g in Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
jn För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
äl s
LÄKEMEDELSFORM
ör Injektionsvätska, lösning (injektionsvätska) i injektionsflaska.
4. 1
Terapeutiska indikationer
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF). dk Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som go behandlas med kemoterapi. re
Dosering och administreringssätt ng
Behandling med Nespo bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Nespo levereras i injektionsflaskor.
Anvisningar för användning, hantering samt destruktion återfinns i lä
punkt 6. 6. e
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt t in
Nespo bör är
Subkutan användning är att föredra hos patienter som inte står på hemodialys för att t
undvika att punktera perifera vener. le ed
Variabiliteten i hemoglobinvärde m
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl ke
(7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
En ökning av hemoglobinnivån med mer än 2 g/ dl (1, 25 mmol/ l) Lä
under en fyraveckorsperiod ska undvikas.
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandling av barn under 1 år har inte studerats:
Vuxna med kronisk njursvikt
194 Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosen ska inte justeras upp oftare än en gång var fjärde vecka.
g Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med
in cirka 25%.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Om hemoglobinnivån
jn fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills hemoglobinnivån börjar sjunka.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare
s ör Hemoglobinnivån kontrolleras varje eller varannan vecka tills den stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
f ör Underhållsfas
tf I underhållsfasen kan Nespo ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Nespo en gång i veckan till en gång varannan vecka
än ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. re
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en ng
dosjustering med ungefär 25%.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med lä
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%. e
Om hemoglobinnivån fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills t
Då ska behandlingen återupptas med en dos som är cirka 25% lägre in
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för att ge adekvat kontroll av anemisymtomen. t le
I ed
underhållsfasen bör dosen inte ändras oftare än varannan vecka. m
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå. ke
övergå till Nespo en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Nespo (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Nespo (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för enskilda patienter.
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
195 Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg kroppsvikt, givet som en injektion, en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med
g ungefär 25%.
Dosökning ska inte göras oftare än en gång var fjärde vecka.
in Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med
jn cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre
ör än den tidigare dosen.
Därefter kan
ör hemoglobinnivån kontrolleras med längre intervall.
tf Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Nespo subkutant en gång per månad med en startdos som är dubbelt så hög som re
den dos som tidigare gavs en gång varannan vecka. ng
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - HuEPO två eller tre gånger i veckan kan gå över till Nespo en gång i veckan, och att de som får r - lä
Den initiala dosen (µg/ vecka) för barn som får Nespo varje vecka eller varannan vecka kan beräknas genom att den totala e
veckodosen r- HuEPO (IE/ vecka) divideras med 240.
Individuella skillnader gör att det vanligen är t in
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka. är
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. t le
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%. ed
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med m
cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%. ke
Då ska behandlingen återupptas med en dos som är cirka 25% lägre Lä
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
196 Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Hos patienter med anemi (tex hemoglobinnivå ≤ 10 g/ dl (6, 2 mmol/ l)) bör Nespo administreras subkutant för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
g kliniska förlopp och tillstånd är nödvändig.
in På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en
jn patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl
s (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger
ör 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
f Den rekommenderade startdosen är 500 µg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på
ör 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv.
tf än Behandlingen med Nespo bör sättas ut ungefär fyra veckor efter avslutad kemoterapi.
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för dk att säkerställa att lägsta godkända dos av Nespo används för att bibehålla hemoglobinnivån på en nivå som kontrollerar anemisymtomen.
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör go eftersträvas.
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska re
hemoglobinnivåerna överstiger 13 g/ dl (8, 1 mmol/ l).
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre. lä
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till 50%. e t in
Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne. är
Okontrollerad hypertoni. t le
Varningar och försiktighet
Allmänt m
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Nespo.
Om ke
Lä
För att säkerställa en optimal erytropoes ska järnstatus kontrolleras hos alla patienter före och under behandling.
Behandling med järntillskott kan vara nödvändigt.
Brist på folsyra, järn eller vitamin B12 reducerar erytropoesstimulerande medels effektivitet och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska episoder, ockult blodförlust, hemolys, allvarlig aluminiumtoxicitet, underliggande hematologiska sjukdomar, eller benmärgsfibros kan
197 negativt påverka behandlingsresultatet.
Retikulocyttal bör övervägas som en del av bedömningen.
Om de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni, bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
Erytroblastopeni som orsakas av neutraliserade antikroppar mot erytropoietin har rapporterats i samband med rekombinanta erytropoietiska proteiner, inklusive darbepoetin alfa.
Detta har företrädesvis rapporterats hos patienter med kronisk njursvikt som behandlas subkutant.
Dessa
g antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha
in eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin alfa (se avsnitt 4. 8).
jn Aktiv leversjukdom var ett exklusionskriterium i alla studier med Nespo, därför finns inga data
äl tillgängliga från patienter med nedsatt leverfunktion.
s elimineringsvägen för Nespo och r- HuEPO bör Nespo användas med försiktighet till patienter med
ör leversjukdom.
f Nespo ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi.
Detta kan
tf leda till livshotande hjärt/ kärl- komplikationer.
än Hos patienter med kronisk njursvikt ska hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen för målvärdet för hemoglobinkoncentration som rekommenderas i avsnitt dk 4. 2.
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär access- trombos observerats när erytropoesstimulerande medel (ESA) administrerades för att nå ett go hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas re
administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att ng
Nespo bör användas med försiktighet hos patienter med epilepsi.
Konvulsioner har rapporterats hos lä
patienter som får Nespo. e
Patienter med kronisk njursvikt t in
För alla patienter med serumferritinvärden under 100 µg/ l eller vars transferrinmättnad ligger under 20% rekommenderas järntillskott. är
För dessa patienter bör man le
eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. ed
angina) kräver annat. m
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Nespo.
Ett orsakssamband har dock inte kunnat ke
fastställas.
Patienter med cancer
Effekter på tumörväxt
Epoetiner är tillväxtfaktorer som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Som för alla tillväxtfaktorer finns det en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har
198 epoetiner inte visat sig förbättra total överlevnad eller minska risken för tumörprogression hos patienter med anemi i samband med cancer.
I kontrollerade kliniska studier har användning av Nespo och andra erytropoesstimulerande medel (ESA) visat:
•
kortare tid till tumörprogression hos strålbehandlade patienter med långt framskriden huvud - och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl
Det finns ingen indikation för ESA användning hos denna patientgrupp.
äl för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l).
ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos
Det finns ingen indikation för ESA hos denna patientgrupp.
f ör Med hänsyn till ovanstående bör blodtransfusion väljas i första hand i vissa kliniska situationer vid behandling av anemi hos patienter med cancer.
tf bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det
Faktorer som bör övervägas vid bedömningen bör inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten
behandlas i samt patientens önskemål (se avsnitt 5. 1).
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller go lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska den potentiella risken för tromboemboliska händelser.
Trombocyttal och hemoglobinnivå ska också re
mätas regelbundet. ng
Interaktioner med andra läkemedel och övriga interaktioner lä
Hittills erhållna kliniska resultat indikerar inga interaktioner mellan Nespo och andra substanser.
Det finns dock en potentiell risk för läkemedelsinteraktion med läkemedel som i hög grad binds till röda blodkroppar som tex ciklosporin, takrolimus.
stiger. är
Graviditet och amning
För Nespo saknas data från behandling av gravida kvinnor. t le
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, ed
förlossning eller utveckling efter födsel. m
Förskrivning till gravida kvinnor ska ske med försiktighet. ke
Lä
Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
Biverkningar
Allmänt
Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
Erfarenhet av kliniska prövningar
g Patienter med kronisk njursvikt
in Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Nespo och 591 patienter
I Nespo- gruppen fick 83% dialys och 17% fick inte dialys.
äl Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Nespo
s administrerades subkutant.
Obehagen vid injektionsstället var
ör vanligtvis lindriga och övergående och inträffade framförallt efter den första injektionen.
f Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade
ör kliniska studier:
MedDRA organsystem
Förekomst hos försöksperson
Biverkning
än
Hjärtat
Mycket vanliga (≥ 1/ 10)
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10) dk
Hudutslag/ Erytem
Mindre vanliga (≥ 1/ 1 000, < 1/ 100) go
Tromboemboliska biverkningar
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10) re
Patienter med cancer ng
Biverkningar fastställdes baserat på sammanslagna data från sju randomiserade, dubbelblinda, lä
placebokontrollerade studier av Nespo med totalt 2112 patienter (Nespo 1200, placebo 912).
Patienter med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. e
lymfom, multipelt myelom) rekryterades till de kliniska studierna. t in
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade kliniska studier: är
MedDRA organsystem t
Förekomst hos försöksperson
Biverkning
Hud och subkutan vävnad le
Vanliga (≥ 1/ 100, < 1/ 10)
Hudutslag/ Erytem
Blodkärl ed
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar,
inklusive lungembolism
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
Ödem
symtom vid
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
Erfarenheter efter lansering Lä
Följande biverkningar har identifierats under användningen av Nespo efter lanseringen:
•
Erytroblastopeni.
Om PRCA diagnostiserats ska behandlingen med Nespo avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
Konvulsioner.
Överdosering
Den terapeutiska bredden för Nespo är mycket vid.
g symptom på överdosering observerats.
Om kliniskt indicerat kan
jn flebotomi genomföras.
5. 1
Farmakodynamiska egenskaper
f ör Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02.
tf Humant erytropoietin är ett endogent glykoproteinhormon som stimulerar erytropoesen genom en
än specifik interaktion med erytropoietinreceptorn på erytrocyternas stamceller i benmärgen.
Bildningen av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i syresättningen av vävnaderna.
Produktionen av endogent erytropoietin är nedsatt hos patienter med dk kronisk njursvikt och den primära orsaken till anemin är bristen på erytropoietin.
Hos patienter med cancer som får kemoterapi är etiologin till anemin multifaktoriell.
Hos dessa patienter bidrar både go erytropoietinbristen och ett minskat svar av erytrocyternas stamceller på endogent erytropoietin signifikant till anemin. re
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet. ng
Darbepoetin alfa har fem kvävekopplade kolhydratkedjor medan det endogena hormonet och rekombinanta erytropoietiner (r- HuEPO) har tre.
De extra sockergrupperna går ej att särskilja från dem på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt en längre lä
terminal halveringstid än r- HuEPO och har följaktligen större aktivitet in vivo.
Trots dessa olikheter behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn. e t in
Patienter med cancer som behandlas med kemoterapi
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med är
lungcancer som behandlades med platinumbaserad kemoterapi erhölls en signifikant minskning av transfusionsbehov (p < 0, 001). t le
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en ed
injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen. m
Säkerheten och verkan med en dos Nespo var tredje vecka för att minska behovet av transfusion av ke
röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind multinationell studie.
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter Lä
som fick flera kemoterapicykler.
I båda grupperna sänktes dosen med 40% i förhållande till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Nespo en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Nespo en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Nespo var tredje vecka behövde 72% av patienterna dossänkningar.
I gruppen som fick Nespo en gång i veckan behövde 75% av patienterna dossänkningar.
201 jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter med lymfoproliferativa maligniteter som behandlades med kemoterapi erhölls en signifikant minskning av transfusionsbehovet och en förbättring av hemoglobinsvaret (p < 0, 001).
Minskad trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT - fatigue) ” skalan.
g in Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
jn Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier som omfattade
äl totalt 2833 patienter.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen
s studie.
ör hemoglobinkoncentrationen var > 13 g/ dl i två studier och 12– 14 g/ dl i övriga tre studier.
I den öppna studien sågs ingen skillnad i total överlevnad mellan patienter behandlade med rekombinant humant
f erytropoietin och kontroller.
I de fyra placebokontrollerade studierna låg riskkvoterna för total
ör överlevnad mellan 1, 25 och 2, 47 till fördel för kontrollerna.
Dessa studier har genomgående visat en oförklarlig statistiskt signifikant ökad mortalitet hos patienter som har anemi som förknippas med
tf olika vanliga cancertyper och som fått rekombinant humant erytropoietin jämfört med kontroller.
Resultatet för total överlevnad i studierna kunde inte förklaras på ett tillfredsställande sätt av
än skillnaderna i incidens av trombos och komplikationer som stod i samband med trombos mellan patienter som fått rekombinant humant erytropoietin och patienter i kontrollgruppen. dk Det har också utförts en systematisk översikt som omfattade mer än 9000 cancerpatienter i 57 kliniska go studier.
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter). re
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 studier och ng
6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det är oklart i vilken utsträckning dessa resultat lä
gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper e
var inkluderade i de data som granskats. t in
Farmakokinetiska egenskaper är
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på en nivå som överstiger minimihalten för erytropoesstimulering under längre tid än motsvarande molar t
frekvent administrering. ed
Patienter med kronisk njursvikt m
Darbepoetin alfas farmakokinetik har studerats kliniskt efter intravenös och subkutan administrering ke
till patienter med kronisk njursvikt.
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) vid intravenös administrering.
distributionsvolymen (Vss) är ungefär densamma som plasmavolymen (50 ml/ kg).
Biotillgängligheten är 37% vid subkutan administrering.
Efter administration en gång per månad med darbepoetin alfa, i subkutana doser från 0, 6 till 2, 1 µg/ kg, var den terminala halveringstiden 73 timmar (SD 24).
Den längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med intravenöst, beror på subkutan absorptionskinetik.
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
Ingen skillnad kunde observeras mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
Jämförelser med farmakokinetiska data från vuxna med CRF, där samma provtagningstid användes,
Efter
in intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den
Efter subkutan administrering var AUC( 0- ∞) densamma hos vuxna och barn med CRF.
Även
äl halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan
s administrering.
ör Patienter med cancer som behandlas med kemoterapi
f ör Efter subkutan administrering av 2, 25 µg/ kg till vuxna patienter med cancer erhölls ett medelvärde för maxkoncentrationen på 10, 6 ng/ ml (SD 5, 9) för darbepoetin alfa vid medelvärdet 91 timmar
De farmakokinetiska
än parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller varannan vecka).
En förväntad måttlig (< 2 gånger) ökning i serumkoncentrationen noterades vid dk steady state.
Ingen oväntad ackumulering av serumkoncentrationen noterades vid upprepad administrering.
En farmakokinetisk studie på patienter med kemoterapiinducerad anemi som fick go 6, 75 µg/ kg darbepoetin alfa subkutant var tredje vecka i kombination med kemoterapi har genomförts med komplett karakterisering av terminal halveringstid.
Den genomsnittliga (SD) terminala halveringstiden var 74 (SD 27) timmar. re ng
Prekliniska säkerhetsuppgifter
I samtliga studier på råtta och hund resulterade behandlingen med Nespo i påtaglig ökning av lä
hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en e
förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet). t
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet in
hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden. är
Nespo uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers proliferation in vitro eller in vivo.
eller oväntade mitogena responser i någon vävnadstyp.
Den carcinogena potentialen för darbepoetin le
alfa har inte utvärderats i långtidsstudier på djur. ed
effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling.
Överföring via placenta var minimal.
Ingen fertilitetsförändring påvisades. ke Lä
6. 1
Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80
g Vatten för injektionsvätskor
in
6. 2
äl tillsammans med andra läkemedel.
tf Förvaras i kylskåp (2 ºC − 8 °C).
än Får ej frysas.
Ljuskänsligt.
Vid ambulatoriskt bruk kan Nespo tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur go (upp till 25 °C) i högst 7 dagar.
Förpackningstyp och innehåll
ng
Förpackningen innehåller en eller fyra ofärgade injektionsflaskor i glas med gummiproppar innehållande 60 μg Nespo injektionsvätska, lösning, i 1 ml (60 µg/ ml). lä
Injektionsflaskorna är gjorda av glas, typ I, med fluoropolymertäckta gummiproppar. e t in
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras. är
Särskilda anvisningar för destruktion
Nespo är en steril, men ej konserverad produkt.
Administrera inte mer än en dos per injektionsflaska. t le
Eventuellt kvarvarande läkemedel i injektionsflaskan ska kastas. ed
Före administrering ska lösningen okulärbesiktigas med avseende på synliga partiklar.
Endast lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Låt m
injektionsflaskan stå tills den uppnår rumstemperatur innan injektionen ges. ke
Lä
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
204
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Biotec S. p. A.
Via San Martino 12 I- 20122 Milano Italien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
jn EU/ 1/ 01/ 184/ 030 4- pack
äl s
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
ör Datum för första godkännande:
f Datum för senaste förnyade godkännande:
19 Maj 2006
ör tf
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
än dk Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu / go re ng lä e t in är t le ed m ke Lä
205
LÄKEMEDLETS NAMN
10 mikrogram injektionsvätska, lösning i förfylld injektionspenna.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
förfylld injektionspenna innehåller 10 mikrogram darbepoetin alfa i 0, 4 ml (25 µg/ ml).
g in Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
jn För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
äl s
LÄKEMEDELSFORM
ör Injektionsvätska, lösning (injektionsvätska) i förfylld injektionspenna (SureClick).
KLINISKA UPPGIFTER
4. 1
Terapeutiska indikationer
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF). dk Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som go behandlas med kemoterapi. re
Dosering och administreringssätt ng
Behandling med Nespo bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Nespo (SureClick) levereras i en förfylld injektionspenna färdig att använda.
injektionspennan får endast administreras subkutant.
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares är
bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
Nespo bör administreras antingen subkutant eller intravenöst för att öka hemoglobinnivån till högst 12 g/ dl t
undvika att punktera perifera vener. ed
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en m
patient över och under den önskade hemoglobinnivån observeras.
(6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger Lä
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Nespo är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
206 Vuxna med kronisk njursvikt
Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Dosen ska inte justeras
g upp oftare än en gång var fjärde vecka.
in Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med
jn cirka 25%.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Om hemoglobinnivån
äl fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills hemoglobinnivån
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare
Därefter kan
ör hemoglobinnivån kontrolleras med längre intervall.
tf Underhållsfas
än I underhållsfasen kan Nespo ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Nespo en gång i veckan till en gång varannan vecka dk ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, go kan Nespo ges subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka. re
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. ng
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%. lä
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med e
cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en t
dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%. in
Om hemoglobinnivån fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills hemoglobinnivån börjar sjunka.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre är
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för le
I m
underhållsfasen bör dosen inte ändras oftare än varannan vecka. ke
Lä
Kliniska studier har visat att vuxna patienter som får r- HuEPO en, två eller tre gånger i veckan kan övergå till Nespo en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Nespo (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Nespo (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för
207 enskilda patienter.
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg
g kroppsvikt, givet som en injektion, en gång i veckan.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med
jn ungefär 25%.
Dosökning ska inte göras oftare än en gång var fjärde vecka.
äl Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en
ör dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre
ör än den tidigare dosen.
Därefter kan
än hemoglobinnivån kontrolleras med längre intervall.
Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år. dk Underhållsfas go
Hos barn ≥11 år kan Nespo i underhållsfasen ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Nespo en gång i veckan till en gång re
varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i ng
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Nespo subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka. lä
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - e
HuEPO två eller tre gånger i veckan kan gå över till Nespo en gång i veckan, och att de som får r - t in
Den initiala dosen (µg/ vecka) för barn som får Nespo varje vecka eller varannan vecka kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 240.
nödvändigt med titrering till optimal dosering för enskilda patienter.
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka. t le
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. ed
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en m
dosjustering med ungefär 25%. ke
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en Lä
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Om hemoglobinnivån fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills hemoglobinnivån börjar sjunka.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
208 Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
g in Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Anemisymtom och följdtillstånd
äl kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens
s kliniska förlopp och tillstånd är nödvändig.
ör På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en
f patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl
tf (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger
än 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Den rekommenderade startdosen är 500 µg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på dk 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv. go
Behandlingen med Nespo bör sättas ut ungefär fyra veckor efter avslutad kemoterapi. re
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för ng
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör eftersträvas. lä
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska e
hemoglobinnivåerna överstiger 13 g/ dl (8, 1 mmol/ l).
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre. är
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till 50%. t le
Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne. m
Okontrollerad hypertoni. ke
Varningar och försiktighet
Allmänt
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Nespo.
Om blodtrycket är svårkontrollerat trots att lämpliga åtgärder satts in, kan hemoglobinnivån minskas genom att dosen av Nespo minskas eller sätts ut (se avsnitt 4. 2).
Behandling med järntillskott kan vara nödvändigt.
Om patienten inte svarar på behandlingen med Nespo ska orsaken klarläggas.
Brist på folsyra, järn eller vitamin B12 reducerar erytropoesstimulerande medels effektivitet och ska därför korrigeras.
Om
g de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni,
in bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
jn Erytroblastopeni som orsakas av neutraliserade antikroppar mot erytropoietin har rapporterats i
Detta har
s företrädesvis rapporterats hos patienter med kronisk njursvikt som behandlas subkutant.
Dessa
ör antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin
f alfa (se avsnitt 4. 8).
ör Aktiv leversjukdom var ett exklusionskriterium i alla studier med Nespo, därför finns inga data
tf tillgängliga från patienter med nedsatt leverfunktion.
Då levern troligen är den främsta elimineringsvägen för Nespo och r- HuEPO bör Nespo användas med försiktighet till patienter med
än leversjukdom. dk Nespo ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi. go Missbruk av Nespo hos friska personer kan leda till en kraftig ökning av hematokritvärdet.
Den förfyllda injektionspennans nålskydd innehåller torrt naturgummi (latexderivat) som kan ng
framkalla allergiska reaktioner.
Hos patienter med kronisk njursvikt ska hemoglobinkoncentrationen vid underhållsbehandling inte lä
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär e
hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l). in
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas är
administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att kontrollera symtom på anemi och undvika blodtransfusion. t le
Nespo bör användas med försiktighet hos patienter med epilepsi.
Konvulsioner har rapporterats hos ed
patienter som får Nespo. m
Patienter med kronisk njursvikt ke
Lä
Hos patienter med kronisk njursvikt och kliniska tecken på ischemisk hjärtsjukdom eller kronisk hjärtsvikt ska den eftersträvade hemoglobinnivån bestämmas individuellt.
För dessa patienter bör man eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. angina) kräver annat.
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Nespo.
Förhöjt kalium har rapporterats hos några få patienter behandlade med Nespo.
Ett orsakssamband har dock inte kunnat
210 fastställas.
Patienter med cancer
Effekter på tumörväxt
Epoetiner är tillväxtfaktorer som primärt stimulerar produktionen av röda blodkroppar.
g Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
in en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har epoetiner inte visat sig förbättra total överlevnad eller minska risken för tumörprogression hos
jn patienter med anemi i samband med cancer.
äl I kontrollerade kliniska studier har användning av Nespo och andra erytropoesstimulerande medel
•
f och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl
Det finns ingen indikation för ESA användning hos denna patientgrupp.
än hos kemoterapibehandlade patienter med metastaserande bröstcancer som behandlas med ESA för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l). dk
ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålbehandling.
Det finns go ingen indikation för ESA hos denna patientgrupp. re
Med hänsyn till ovanstående bör blodtransfusion väljas i första hand i vissa kliniska situationer vid behandling av anemi hos patienter med cancer.
bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det specifika kliniska sammanhanget bör beaktas.
Faktorer som bör övervägas vid bedömningen bör lä
inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten behandlas i samt patientens önskemål (se avsnitt 5. 1). e
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller t in
lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska den potentiella risken för tromboemboliska händelser.
Trombocyttal och hemoglobinnivå ska också är
mätas regelbundet.
Interaktioner med andra läkemedel och övriga interaktioner t le
Det ed
finns dock en potentiell risk för läkemedelsinteraktion med läkemedel som i hög grad binds till röda blodkroppar som tex ciklosporin, takrolimus.
läkemedel ska blodkoncentrationen av läkemedlen följas och dosen justeras när hemoglobinvärdet stiger. ke
För Nespo saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Förskrivning till gravida kvinnor ska ske med försiktighet.
Om behandling med Nespo ändå är indicerad ska amning upphöra.
4. 7
Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
Biverkningar
g in Allmänt
jn Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
äl s Erfarenhet av kliniska prövningar
ör Patienter med kronisk njursvikt
f ör Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Nespo och 591 patienter som erhöll r- HuEPO.
I Nespo- gruppen fick 83% dialys och 17% fick inte dialys.
tf Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Nespo
än administrerades subkutant.
Denna sågs oftare än med r- HuEPO.
MedDRA organsystem Hjärtat
Förekomst hos försöksperson Mycket vanliga (≥ 1/ 10) ng
Biverkning Hypertoni
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10)
Hudutslag/ Erytem
Mindre vanliga (≥ 1/ 1 000,
< 1/ 100) Smärta vid injektionsstället
Allmänna symtom och/ eller
e
Vanliga (≥ 1/ 100, < 1/ 10)
symtom vid administreringsstället t in
Patienter med cancer är
Patienter t le
med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. lymfom, multipelt myelom) rekryterades till de kliniska studierna. ed
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade m
kliniska studier: ke
Lä
MedDRA organsystem Hud och subkutan vävnad
Förekomst hos försöksperson Vanliga (≥ 1/ 100, < 1/ 10)
Biverkning Hudutslag/ Erytem
Blodkärl
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar, inklusive lungembolism
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
symtom vid administreringsstället
212 Följande biverkningar har identifierats under användningen av Nespo efter lanseringen:
Erytroblastopeni.
I enstaka fall har neutraliserande anti- erytropoietin antikroppsmedierad erytroblastopeni (PRCA) rapporterats vid behandling med Nespo, huvudsakligen hos patienter med kronisk njursvikt som behandlas subkutant.
Om PRCA diagnostiserats ska behandlingen med Nespo avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
Konvulsioner.
Överdosering
s ör Den terapeutiska bredden för Nespo är mycket vid.
Även vid mycket höga serumnivåer har inga symptom på överdosering observerats.
f ör I händelse av polycytemi ska Nespo tillfälligt sättas ut (se avsnitt 4. 2).
Om kliniskt indicerat kan flebotomi genomföras.
5. 1
Farmakodynamiska egenskaper
go
Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02. re
Humant erytropoietin är ett endogent glykoproteinhormon som stimulerar erytropoesen genom en specifik interaktion med erytropoietinreceptorn på erytrocyternas stamceller i benmärgen.
Bildningen ng
av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i syresättningen av vävnaderna.
Produktionen av endogent erytropoietin är nedsatt hos patienter med kronisk njursvikt och den primära orsaken till anemin är bristen på erytropoietin.
Hos patienter med lä
cancer som får kemoterapi är etiologin till anemin multifaktoriell.
Hos dessa patienter bidrar både erytropoietinbristen och ett minskat svar av erytrocyternas stamceller på endogent erytropoietin e
signifikant till anemin. t in
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet. är
Darbepoetin alfa har fem kvävekopplade kolhydratkedjor medan det endogena hormonet och rekombinanta erytropoietiner (r- HuEPO) har tre.
De extra sockergrupperna går ej att särskilja från dem på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt en längre t le
Trots dessa olikheter behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn. ed
Patienter med cancer som behandlas med kemoterapi m
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med ke
Lä
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen.
Säkerheten och verkan med en dos Nespo var tredje vecka för att minska behovet av transfusion av röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind multinationell studie.
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter
Patienterna randomiserades till att få 500 μg Nespo en gång var tredje vecka eller 2, 25 μg/ kg en gång i veckan.
I båda grupperna sänktes dosen med 40% i förhållande till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Nespo en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Nespo en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Nespo var tredje vecka behövde 72% av patienterna dossänkningar.
I gruppen som fick Nespo en gång i veckan behövde 75% av patienterna dossänkningar.
Denna studie visar att 500 μg en gång var tredje vecka är jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får
g minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
in I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter
Minskad
äl trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT -
s fatigue) ” skalan.
ör Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
f Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
ör Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier som omfattade
tf totalt 2833 patienter.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Målvärdet för
I de fyra placebokontrollerade studierna låg riskkvoterna för total överlevnad mellan 1, 25 och 2, 47 till fördel för kontrollerna.
skillnaderna i incidens av trombos och komplikationer som stod i samband med trombos mellan ng
patienter som fått rekombinant humant erytropoietin och patienter i kontrollgruppen.
Det har också utförts en systematisk översikt som omfattade mer än 9000 cancerpatienter i 57 kliniska lä
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter). e t
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 studier och in
6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
behandlas med rekombinant humant erytropoietin.
Det är oklart i vilken utsträckning dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för t
att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper le
var inkluderade i de data som granskats. ed
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på ke
en nivå som överstiger minimihalten för erytropoesstimulering under längre tid än motsvarande molar dos r- HuEPO, vilket innebär att darbepoetin alfa kan ge samma biologiska respons med mindre Lä
Patienter med kronisk njursvikt
Darbepoetin alfas farmakokinetik har studerats kliniskt efter intravenös och subkutan administrering till patienter med kronisk njursvikt.
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) vid intravenös administrering.
Biotillgängligheten
214 är 37% vid subkutan administrering.
Efter administration en gång per månad med darbepoetin alfa, i subkutana doser från 0, 6 till 2, 1 µg/ kg, var den terminala halveringstiden 73 timmar (SD 24).
Den längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med intravenöst, beror på subkutan absorptionskinetik.
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
Data från 809 patienter, som har erhållit Nespo i kliniska studier i Europa, har analyserats för att
in mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
jn Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för
äl provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
s Jämförelser med farmakokinetiska data från vuxna med CRF, där samma provtagningstid användes,
Efter intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan
f under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den
ör skillnad som observerades mellan barnpatienter, där AUC( 0- ∞) kunde variera från ett värde till det dubbla.
Efter subkutan administrering var AUC( 0- ∞) densamma hos vuxna och barn med CRF.
Även
tf halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan administrering.
Patienter med cancer som behandlas med kemoterapi
Efter subkutan administrering av 2, 25 µg/ kg till vuxna patienter med cancer erhölls ett medelvärde för go maxkoncentrationen på 10, 6 ng/ ml (SD 5, 9) för darbepoetin alfa vid medelvärdet 91 timmar (SD 19, 7).
Dessa parametrar var i överensstämmelse med den dos- linjära farmakokinetiken inom ett brett dosintervall (0, 5 till 8 µg/ kg per vecka och 3 till 9 µg/ kg varannan vecka).
De farmakokinetiska re
parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller ng
En förväntad måttlig (< 2 gånger) ökning i serumkoncentrationen noterades vid steady state.
Ingen oväntad ackumulering av serumkoncentrationen noterades vid upprepad administrering.
En farmakokinetisk studie på patienter med kemoterapiinducerad anemi som fick lä
Den genomsnittliga (SD) terminala e
halveringstiden var 74 (SD 27) timmar. t in
Prekliniska säkerhetsuppgifter är
I samtliga studier på råtta och hund resulterade behandlingen med Nespo i påtaglig ökning av hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade t
farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en le
förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet). ed
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden. m
Nespo uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers ke
I studier av kronisk toxicitet observerades inga tumörframkallande eller oväntade mitogena responser i någon vävnadstyp.
Den carcinogena potentialen för darbepoetin Lä
alfa har inte utvärderats i långtidsstudier på djur.
I studier genomförda på råttor och kaniner observerades inga kliniskt relevanta tecken på skadliga effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling.
Överföring via placenta var minimal.
Ingen fertilitetsförändring påvisades.
6. 1
Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80
g Vatten för injektionsvätskor
in
6. 2
äl tillsammans med andra läkemedel.
tf Förvaras i kylskåp (2 ºC − 8 °C).
än Får ej frysas.
Ljuskänsligt.
Vid ambulatoriskt bruk kan Nespo tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur go (upp till 25 °C) i högst 7 dagar.
Förpackningstyp och innehåll
Förpackningen innehåller en eller fyra förfyllda injektionspennor med 10 μg Nespo injektionsvätska, lä
lösning, i 0, 4 ml (25 µg/ ml).
Sprutorna inuti injektionspennan är gjorda av glas, typ I, med nålar av rostfritt stål, mått 27.
Den e
förfyllda injektionspennans nålskydd innehåller torrt naturgummi (latexderivat).
Se avsnitt 4. 4. t in
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras. är
Särskilda anvisningar för destruktion t le
Det finns en bipacksedel i kartongen med fullständiga anvisningar om användning och hantering. ed
Nespo (SureClick) förfylld injektionspenna ger hela dosen för varje styrka. m
Nespo är en steril, men ej konserverad produkt.
Varje injektionspenna får bara användas en gång.
Eventuellt kvarvarande läkemedel i den förfyllda ke
injektionspennan ska kastas.
Lä
Före administrering ska lösningen okulärbesiktigas med avseende på synliga partiklar.
Endast lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Variera injektionsställe för att undvika obehag vid injektionsstället.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
216
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Biotec S. p. A.
Via San Martino 12 I- 20122 Milano Italien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
jn EU/ 1/ 01/ 184/ 057 4- pack
äl s
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
ör Datum för första godkännande:
08/ juni/ 2001
f Datum för senaste förnyade godkännande:
19 Maj 2006
ör tf
10.
än dk Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu / go re ng lä e t in är t le ed m ke Lä
217
LÄKEMEDLETS NAMN
15 mikrogram injektionsvätska, lösning i förfylld injektionspenna.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
förfylld injektionspenna innehåller 15 mikrogram darbepoetin alfa i 0, 375 ml (40 µg/ ml).
g in Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
jn För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
äl s
LÄKEMEDELSFORM
ör Injektionsvätska, lösning (injektionsvätska) i förfylld injektionspenna (SureClick).
KLINISKA UPPGIFTER
4. 1
Terapeutiska indikationer
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF). dk Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som go behandlas med kemoterapi. re
Dosering och administreringssätt ng
Behandling med Nespo bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Nespo (SureClick) levereras i en förfylld injektionspenna färdig att använda.
injektionspennan får endast administreras subkutant.
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares är
bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
Nespo bör administreras antingen subkutant eller intravenöst för att öka hemoglobinnivån till högst 12 g/ dl t
undvika att punktera perifera vener. ed
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en m
patient över och under den önskade hemoglobinnivån observeras.
(6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger Lä
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Nespo är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
218 Vuxna med kronisk njursvikt
Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Dosen ska inte justeras
g upp oftare än en gång var fjärde vecka.
in Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med
jn cirka 25%.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Om hemoglobinnivån
äl fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills hemoglobinnivån
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare
Därefter kan
ör hemoglobinnivån kontrolleras med längre intervall.
tf Underhållsfas
än I underhållsfasen kan Nespo ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Nespo en gång i veckan till en gång varannan vecka dk ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, go kan Nespo ges subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka. re
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. ng
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%. lä
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med e
cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en t
dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%. in
Om hemoglobinnivån fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills hemoglobinnivån börjar sjunka.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre är
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för le
I m
underhållsfasen bör dosen inte ändras oftare än varannan vecka. ke
Lä
Kliniska studier har visat att vuxna patienter som får r- HuEPO en, två eller tre gånger i veckan kan övergå till Nespo en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Nespo (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Nespo (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för
219 enskilda patienter.
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg
g kroppsvikt, givet som en injektion, en gång i veckan.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med
jn ungefär 25%.
Dosökning ska inte göras oftare än en gång var fjärde vecka.
äl Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en
ör dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre
ör än den tidigare dosen.
Därefter kan
än hemoglobinnivån kontrolleras med längre intervall.
Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år. dk Underhållsfas go
Hos barn ≥11 år kan Nespo i underhållsfasen ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Nespo en gång i veckan till en gång re
varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i ng
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Nespo subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka. lä
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - e
HuEPO två eller tre gånger i veckan kan gå över till Nespo en gång i veckan, och att de som får r - t in
Den initiala dosen (µg/ vecka) för barn som får Nespo varje vecka eller varannan vecka kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 240.
nödvändigt med titrering till optimal dosering för enskilda patienter.
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka. t le
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. ed
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en m
dosjustering med ungefär 25%. ke
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en Lä
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Om hemoglobinnivån fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills hemoglobinnivån börjar sjunka.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
220 Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
g Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
in Hos patienter med anemi (tex hemoglobinnivå ≤ 10 g/ dl (6, 2 mmol/ l)) bör Nespo administreras
jn subkutant för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens
äl kliniska förlopp och tillstånd är nödvändig.
s ör På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde
f ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger
tf 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
än Den rekommenderade startdosen är 500 µg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är dk otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv. go Behandlingen med Nespo bör sättas ut ungefär fyra veckor efter avslutad kemoterapi.
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för re
att säkerställa att lägsta godkända dos av Nespo används för att bibehålla hemoglobinnivån på en nivå ng
som kontrollerar anemisymtomen.
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör eftersträvas. lä
Behandlingen med Nespo ska tillfälligt avbrytas om e
Behandlingen ska återupptas med cirka 25% t in
lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre.
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till är
Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne. m
Okontrollerad hypertoni. ke
Varningar och försiktighet
Allmänt
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Nespo.
Om blodtrycket är svårkontrollerat trots att lämpliga åtgärder satts in, kan hemoglobinnivån minskas genom att dosen av Nespo minskas eller sätts ut (se avsnitt 4. 2).
Behandling med järntillskott kan vara nödvändigt.
221 Om patienten inte svarar på behandlingen med Nespo ska orsaken klarläggas.
Brist på folsyra, järn eller vitamin B12 reducerar erytropoesstimulerande medels effektivitet och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska episoder, ockult blodförlust, hemolys, allvarlig aluminiumtoxicitet, underliggande hematologiska sjukdomar, eller benmärgsfibros kan negativt påverka behandlingsresultatet.
Retikulocyttal bör övervägas som en del av bedömningen.
Om de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni, bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med
g PRCA, bör test av anti- erytropoietin antikroppar utföras.
in Erytroblastopeni som orsakas av neutraliserade antikroppar mot erytropoietin har rapporterats i
jn samband med rekombinanta erytropoietiska proteiner, inklusive darbepoetin alfa.
Dessa
äl antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha
s eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin
ör alfa (se avsnitt 4. 8).
f Aktiv leversjukdom var ett exklusionskriterium i alla studier med Nespo, därför finns inga data
ör tillgängliga från patienter med nedsatt leverfunktion.
Då levern troligen är den främsta elimineringsvägen för Nespo och r- HuEPO bör Nespo användas med försiktighet till patienter med
tf leversjukdom.
än Nespo ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi. dk Missbruk av Nespo hos friska personer kan leda till en kraftig ökning av hematokritvärdet.
Detta kan leda till livshotande hjärt/ kärl- komplikationer. go
Den förfyllda injektionspennans nålskydd innehåller torrt naturgummi (latexderivat) som kan framkalla allergiska reaktioner. re ng
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär lä
access- trombos observerats när erytropoesstimulerande medel (ESA) administrerades för att nå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l). e t
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas in
administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att kontrollera symtom på anemi och undvika blodtransfusion. är
Nespo bör användas med försiktighet hos patienter med epilepsi.
Konvulsioner har rapporterats hos t
patienter som får Nespo. le ed
Patienter med kronisk njursvikt m
För alla patienter med serumferritinvärden under 100 µg/ l eller vars transferrinmättnad ligger under 20% rekommenderas järntillskott. ke
hjärtsvikt ska den eftersträvade hemoglobinnivån bestämmas individuellt.
För dessa patienter bör man eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. angina) kräver annat.
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Nespo.
Ett orsakssamband har dock inte kunnat fastställas.
Om en förhöjd eller stigande kaliumnivå observeras bör ett utsättande av Nespo övervägas till dess nivån har korrigerats.
222 Patienter med cancer
Effekter på tumörväxt
Epoetiner är tillväxtfaktorer som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Som för alla tillväxtfaktorer finns det en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
g epoetiner inte visat sig förbättra total överlevnad eller minska risken för tumörprogression hos
in patienter med anemi i samband med cancer.
jn I kontrollerade kliniska studier har användning av Nespo och andra erytropoesstimulerande medel (ESA) visat:
•
ör och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl (8, 7 mmol/ l).
Det finns ingen indikation för ESA användning hos denna patientgrupp.
tf för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l).
ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålbehandling.
Det finns dk ingen indikation för ESA hos denna patientgrupp. go
Med hänsyn till ovanstående bör blodtransfusion väljas i första hand i vissa kliniska situationer vid behandling av anemi hos patienter med cancer.
bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det specifika kliniska sammanhanget bör beaktas.
Faktorer som bör övervägas vid bedömningen bör ng
inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten behandlas i samt patientens önskemål (se avsnitt 5. 1). lä
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska e
den potentiella risken för tromboemboliska händelser.
Trombocyttal och hemoglobinnivå ska också t in
mätas regelbundet. är
Interaktioner med andra läkemedel och övriga interaktioner
Det t le
finns dock en potentiell risk för läkemedelsinteraktion med läkemedel som i hög grad binds till röda blodkroppar som tex ciklosporin, takrolimus.
läkemedel ska blodkoncentrationen av läkemedlen följas och dosen justeras när hemoglobinvärdet stiger. m
Lä
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Förskrivning till gravida kvinnor ska ske med försiktighet.
Om behandling med Nespo ändå är indicerad ska amning upphöra.
4. 7
Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
Biverkningar
Allmänt
g in Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
jn äl Erfarenhet av kliniska prövningar
s Patienter med kronisk njursvikt
ör Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Nespo och 591 patienter
I Nespo- gruppen fick 83% dialys och 17% fick inte dialys.
ör Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Nespo
Denna sågs oftare än med r- HuEPO.
Obehagen vid injektionsstället var vanligtvis lindriga och övergående och inträffade framförallt efter den första injektionen.
än Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade dk kliniska studier: go
MedDRA organsystem Hjärtat
Förekomst hos försöksperson Mycket vanliga (≥ 1/ 10)
Biverkning Hypertoni
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10)
Mindre vanliga (≥ 1/ 1 000, ng
Tromboemboliska biverkningar
< 1/ 100)
Allmänna symtom och/ eller
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
Patienter med cancer in
placebokontrollerade studier av Nespo med totalt 2112 patienter (Nespo 1200, placebo 912).
Patienter med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. lymfom, multipelt myelom) rekryterades till de kliniska studierna. t le
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade ed
kliniska studier: m
ke
MedDRA organsystem Hud och subkutan vävnad
Förekomst hos försöksperson
Biverkning Hudutslag/ Erytem
Vanliga (≥ 1/ 100, < 1/ 10) Lä
Blodkärl
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar, inklusive lungembolism
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
symtom vid administreringsstället
Följande biverkningar har identifierats under användningen av Nespo efter lanseringen:
Erytroblastopeni.
I enstaka fall har neutraliserande anti- erytropoietin antikroppsmedierad erytroblastopeni (PRCA) rapporterats vid behandling med Nespo, huvudsakligen hos patienter med kronisk njursvikt som behandlas subkutant.
Om PRCA diagnostiserats ska behandlingen med Nespo avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
Konvulsioner.
Överdosering
äl Den terapeutiska bredden för Nespo är mycket vid.
s symptom på överdosering observerats.
Om kliniskt indicerat kan
f flebotomi genomföras.
5. 1
Farmakodynamiska egenskaper
dk
Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
Bildningen re
av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i syresättningen av vävnaderna.
Produktionen av endogent erytropoietin är nedsatt hos patienter med ng
kronisk njursvikt och den primära orsaken till anemin är bristen på erytropoietin.
Hos patienter med cancer som får kemoterapi är etiologin till anemin multifaktoriell.
Hos dessa patienter bidrar både erytropoietinbristen och ett minskat svar av erytrocyternas stamceller på endogent erytropoietin lä
signifikant till anemin. e
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet. t in
Darbepoetin alfa har fem kvävekopplade kolhydratkedjor medan det endogena hormonet och rekombinanta erytropoietiner (r- HuEPO) har tre.
De extra sockergrupperna går ej att särskilja från dem är
på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt en längre terminal halveringstid än r- HuEPO och har följaktligen större aktivitet in vivo.
Trots dessa olikheter behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn. t le
Patienter med cancer som behandlas med kemoterapi ed
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med m
lungcancer som behandlades med platinumbaserad kemoterapi erhölls en signifikant minskning av transfusionsbehov (p < 0, 001). ke
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en Lä
injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen.
Säkerheten och verkan med en dos Nespo var tredje vecka för att minska behovet av transfusion av röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind multinationell studie.
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter som fick flera kemoterapicykler.
Patienterna randomiserades till att få 500 μg Nespo en gång var tredje vecka eller 2, 25 μg/ kg en gång i veckan.
225 till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Nespo en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Nespo en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Nespo var tredje vecka behövde 72% av patienterna dossänkningar.
I gruppen som fick Nespo en gång i veckan behövde 75% av patienterna dossänkningar.
Denna studie visar att 500 μg en gång var tredje vecka är jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
g I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter
Minskad
jn trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT - fatigue) ” skalan.
äl s Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
ör Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
f Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier som omfattade
ör totalt 2833 patienter.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Målvärdet för
tf hemoglobinkoncentrationen var > 13 g/ dl i två studier och 12– 14 g/ dl i övriga tre studier.
än erytropoietin och kontroller.
I de fyra placebokontrollerade studierna låg riskkvoterna för total överlevnad mellan 1, 25 och 2, 47 till fördel för kontrollerna.
Dessa studier har genomgående visat en dk oförklarlig statistiskt signifikant ökad mortalitet hos patienter som har anemi som förknippas med olika vanliga cancertyper och som fått rekombinant humant erytropoietin jämfört med kontroller. go Resultatet för total överlevnad i studierna kunde inte förklaras på ett tillfredsställande sätt av skillnaderna i incidens av trombos och komplikationer som stod i samband med trombos mellan patienter som fått rekombinant humant erytropoietin och patienter i kontrollgruppen. re ng
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter). lä
1, 35, 2, 06, 35 studier och e
6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin. t
Det finns således entydiga bevis för att det kan föreligga avsevärd skada för patienter med cancer som in
behandlas med rekombinant humant erytropoietin.
Det är oklart i vilken utsträckning dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för är
att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper var inkluderade i de data som granskats. t le
Farmakokinetiska egenskaper
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på m
en nivå som överstiger minimihalten för erytropoesstimulering under längre tid än motsvarande molar dos r- HuEPO, vilket innebär att darbepoetin alfa kan ge samma biologiska respons med mindre ke
Patienter med kronisk njursvikt
Darbepoetin alfas farmakokinetik har studerats kliniskt efter intravenös och subkutan administrering till patienter med kronisk njursvikt.
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) vid intravenös administrering.
Clearance av darbepoetin alfa är 1, 9 ml/ tim/ kg (SD 0, 56) och distributionsvolymen (Vss) är ungefär densamma som plasmavolymen (50 ml/ kg).
Biotillgängligheten är 37% vid subkutan administrering.
Efter administration en gång per månad med darbepoetin alfa, i subkutana doser från 0, 6 till 2, 1 µg/ kg, var den terminala halveringstiden 73 timmar (SD 24).
Den
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
Data från 809 patienter, som har erhållit Nespo i kliniska studier i Europa, har analyserats för att fastställa den dos som krävs för att bibehålla hemoglobinnivån.
Ingen skillnad kunde observeras mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
g in Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för
jn provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
Jämförelser med farmakokinetiska data från vuxna med CRF, där samma provtagningstid användes,
äl visade att farmakokinetiken för darbepoetin alfa var densamma hos barn och vuxna med CRF.
Efter
s intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan
ör under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den skillnad som observerades mellan barnpatienter, där AUC( 0- ∞) kunde variera från ett värde till det
Även
ör halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan administrering.
tf än Patienter med cancer som behandlas med kemoterapi
Efter subkutan administrering av 2, 25 µg/ kg till vuxna patienter med cancer erhölls ett medelvärde för dk maxkoncentrationen på 10, 6 ng/ ml (SD 5, 9) för darbepoetin alfa vid medelvärdet 91 timmar (SD 19, 7).
Dessa parametrar var i överensstämmelse med den dos- linjära farmakokinetiken inom ett go brett dosintervall (0, 5 till 8 µg/ kg per vecka och 3 till 9 µg/ kg varannan vecka).
De farmakokinetiska parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller varannan vecka).
En förväntad måttlig (< 2 gånger) ökning i serumkoncentrationen noterades vid re
Ingen oväntad ackumulering av serumkoncentrationen noterades vid upprepad ng
administrering.
halveringstiden var 74 (SD 27) timmar. e
Prekliniska säkerhetsuppgifter t in
I samtliga studier på råtta och hund resulterade behandlingen med Nespo i påtaglig ökning av hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade är
farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet). t
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet le
hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden. ed
I studier av kronisk toxicitet observerades inga tumörframkallande eller oväntade mitogena responser i någon vävnadstyp.
Den carcinogena potentialen för darbepoetin ke
Lä
I studier genomförda på råttor och kaniner observerades inga kliniskt relevanta tecken på skadliga effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling.
Överföring via placenta var minimal.
Ingen fertilitetsförändring påvisades.
6. 1
Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80
g Vatten för injektionsvätskor
in
6. 2
äl tillsammans med andra läkemedel.
tf Förvaras i kylskåp (2 ºC − 8 °C).
än Får ej frysas.
Ljuskänsligt.
Vid ambulatoriskt bruk kan Nespo tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur go (upp till 25 °C) i högst 7 dagar.
Förpackningstyp och innehåll
Förpackningen innehåller en eller fyra förfyllda injektionspennor med 15 μg Nespo injektionsvätska, lä
lösning, i 0, 375 ml (40 µg/ ml).
Sprutorna inuti injektionspennan är gjorda av glas, typ I, med nålar av rostfritt stål, mått 27.
Den e
förfyllda injektionspennans nålskydd innehåller torrt naturgummi (latexderivat).
Se avsnitt 4. 4. t in
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras. är
Särskilda anvisningar för destruktion t le
Det finns en bipacksedel i kartongen med fullständiga anvisningar om användning och hantering. ed
Nespo (SureClick) förfylld injektionspenna ger hela dosen för varje styrka. m
Nespo är en steril, men ej konserverad produkt.
Varje injektionspenna får bara användas en gång.
Eventuellt kvarvarande läkemedel i den förfyllda ke
injektionspennan ska kastas.
Lä
Före administrering ska lösningen okulärbesiktigas med avseende på synliga partiklar.
Endast lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Låt den förfyllda injektionspennan ligga tills den uppnår rumstemperatur innan injektionen ges.
Variera injektionsställe för att undvika obehag vid injektionsstället.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Biotec S. p. A.
Via San Martino 12 I- 20122 Milano Italien
g in
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
äl EU/ 1/ 01/ 184/ 058 4- pack
s ör
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
f Datum för första godkännande:
08/ juni/ 2001
ör Datum för senaste förnyade godkännande:
19 Maj 2006
tf än
10.
Information om detta läkemedel finns tillgänglig på EMEAs hemsida go http: // www. emea. europa. eu / re ng lä e t in är t le ed m ke Lä
229
LÄKEMEDLETS NAMN
20 mikrogram injektionsvätska, lösning i förfylld injektionspenna.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
förfylld injektionspenna innehåller 20 mikrogram darbepoetin alfa i 0, 5 ml (40 µg/ ml).
g in Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
jn För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
äl s
LÄKEMEDELSFORM
ör Injektionsvätska, lösning (injektionsvätska) i förfylld injektionspenna (SureClick).
KLINISKA UPPGIFTER
4. 1
Terapeutiska indikationer
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF). dk Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som go behandlas med kemoterapi. re
Dosering och administreringssätt ng
Behandling med Nespo bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Nespo (SureClick) levereras i en förfylld injektionspenna färdig att använda.
injektionspennan får endast administreras subkutant.
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares är
bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
Nespo bör administreras antingen subkutant eller intravenöst för att öka hemoglobinnivån till högst 12 g/ dl t
undvika att punktera perifera vener. ed
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en m
patient över och under den önskade hemoglobinnivån observeras.
(6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger Lä
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Nespo är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
230 Vuxna med kronisk njursvikt
Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Dosen ska inte justeras
g upp oftare än en gång var fjärde vecka.
in Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med
jn cirka 25%.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Om hemoglobinnivån
äl fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills hemoglobinnivån
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare
Därefter kan
ör hemoglobinnivån kontrolleras med längre intervall.
tf Underhållsfas
än I underhållsfasen kan Nespo ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Nespo en gång i veckan till en gång varannan vecka dk ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, go kan Nespo ges subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka. re
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. ng
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%. lä
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med e
cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en t
dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%. in
Om hemoglobinnivån fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills hemoglobinnivån börjar sjunka.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre är
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för le
I m
underhållsfasen bör dosen inte ändras oftare än varannan vecka. ke
Lä
Kliniska studier har visat att vuxna patienter som får r- HuEPO en, två eller tre gånger i veckan kan övergå till Nespo en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Nespo (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Nespo (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för
231 enskilda patienter.
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg
g kroppsvikt, givet som en injektion, en gång i veckan.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med
jn ungefär 25%.
Dosökning ska inte göras oftare än en gång var fjärde vecka.
äl Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en
ör dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre
ör än den tidigare dosen.
Därefter kan
än hemoglobinnivån kontrolleras med längre intervall.
Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år. dk Underhållsfas go
Hos barn ≥11 år kan Nespo i underhållsfasen ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Nespo en gång i veckan till en gång re
varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i ng
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Nespo subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka. lä
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - e
HuEPO två eller tre gånger i veckan kan gå över till Nespo en gång i veckan, och att de som får r - t in
Den initiala dosen (µg/ vecka) för barn som får Nespo varje vecka eller varannan vecka kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 240.
nödvändigt med titrering till optimal dosering för enskilda patienter.
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka. t le
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. ed
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en m
dosjustering med ungefär 25%. ke
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en Lä
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Om hemoglobinnivån fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills hemoglobinnivån börjar sjunka.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
232 Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
g in Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Anemisymtom och följdtillstånd
äl kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens
s kliniska förlopp och tillstånd är nödvändig.
ör På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en
f patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl
tf (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger
än 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Den rekommenderade startdosen är 500 µg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på dk 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv. go
Behandlingen med Nespo bör sättas ut ungefär fyra veckor efter avslutad kemoterapi. re
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för ng
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör eftersträvas. lä
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska e
hemoglobinnivåerna överstiger 13 g/ dl (8, 1 mmol/ l).
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre. är
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till 50%. t le
Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne. m
Okontrollerad hypertoni. ke
Varningar och försiktighet
Allmänt
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Nespo.
Om blodtrycket är svårkontrollerat trots att lämpliga åtgärder satts in, kan hemoglobinnivån minskas genom att dosen av Nespo minskas eller sätts ut (se avsnitt 4. 2).
Behandling med järntillskott kan vara nödvändigt.
Om patienten inte svarar på behandlingen med Nespo ska orsaken klarläggas.
Brist på folsyra, järn eller vitamin B12 reducerar erytropoesstimulerande medels effektivitet och ska därför korrigeras.
Om
g de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni,
in bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
jn Erytroblastopeni som orsakas av neutraliserade antikroppar mot erytropoietin har rapporterats i
Detta har
s företrädesvis rapporterats hos patienter med kronisk njursvikt som behandlas subkutant.
Dessa
ör antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin
f alfa (se avsnitt 4. 8).
ör Aktiv leversjukdom var ett exklusionskriterium i alla studier med Nespo, därför finns inga data
tf tillgängliga från patienter med nedsatt leverfunktion.
Då levern troligen är den främsta elimineringsvägen för Nespo och r- HuEPO bör Nespo användas med försiktighet till patienter med
än leversjukdom. dk Nespo ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi. go Missbruk av Nespo hos friska personer kan leda till en kraftig ökning av hematokritvärdet.
Den förfyllda injektionspennans nålskydd innehåller torrt naturgummi (latexderivat) som kan ng
framkalla allergiska reaktioner.
Hos patienter med kronisk njursvikt ska hemoglobinkoncentrationen vid underhållsbehandling inte lä
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär e
hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l). in
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas är
administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att kontrollera symtom på anemi och undvika blodtransfusion. t le
Nespo bör användas med försiktighet hos patienter med epilepsi.
Konvulsioner har rapporterats hos ed
patienter som får Nespo. m
Patienter med kronisk njursvikt ke
Lä
Hos patienter med kronisk njursvikt och kliniska tecken på ischemisk hjärtsjukdom eller kronisk hjärtsvikt ska den eftersträvade hemoglobinnivån bestämmas individuellt.
För dessa patienter bör man eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. angina) kräver annat.
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Nespo.
Förhöjt kalium har rapporterats hos några få patienter behandlade med Nespo.
Ett orsakssamband har dock inte kunnat
234 fastställas.
Patienter med cancer
Effekter på tumörväxt
Epoetiner är tillväxtfaktorer som primärt stimulerar produktionen av röda blodkroppar.
g Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
in en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har epoetiner inte visat sig förbättra total överlevnad eller minska risken för tumörprogression hos
jn patienter med anemi i samband med cancer.
äl I kontrollerade kliniska studier har användning av Nespo och andra erytropoesstimulerande medel
•
f och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl
Det finns ingen indikation för ESA användning hos denna patientgrupp.
än hos kemoterapibehandlade patienter med metastaserande bröstcancer som behandlas med ESA för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l). dk
ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålbehandling.
Det finns go ingen indikation för ESA hos denna patientgrupp. re
Med hänsyn till ovanstående bör blodtransfusion väljas i första hand i vissa kliniska situationer vid behandling av anemi hos patienter med cancer.
bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det specifika kliniska sammanhanget bör beaktas.
Faktorer som bör övervägas vid bedömningen bör lä
inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten behandlas i samt patientens önskemål (se avsnitt 5. 1). e
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller t in
lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska den potentiella risken för tromboemboliska händelser.
Trombocyttal och hemoglobinnivå ska också är
mätas regelbundet.
Interaktioner med andra läkemedel och övriga interaktioner t le
Det ed
finns dock en potentiell risk för läkemedelsinteraktion med läkemedel som i hög grad binds till röda blodkroppar som tex ciklosporin, takrolimus.
läkemedel ska blodkoncentrationen av läkemedlen följas och dosen justeras när hemoglobinvärdet stiger. ke
För Nespo saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Förskrivning till gravida kvinnor ska ske med försiktighet.
Om behandling med Nespo ändå är indicerad ska amning upphöra.
4. 7
Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
Biverkningar
g in Allmänt
jn Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
äl s Erfarenhet av kliniska prövningar
ör Patienter med kronisk njursvikt
f ör Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Nespo och 591 patienter som erhöll r- HuEPO.
I Nespo- gruppen fick 83% dialys och 17% fick inte dialys.
tf Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Nespo
än administrerades subkutant.
Denna sågs oftare än med r- HuEPO.
Obehagen vid injektionsstället var vanligtvis lindriga och övergående och inträffade framförallt efter den första injektionen. dk Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade go kliniska studier: re
MedDRA organsystem Hjärtat
Förekomst hos försöksperson Mycket vanliga (≥ 1/ 10) ng
Biverkning Hypertoni
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10)
Hudutslag/ Erytem
Blodkärl
Mindre vanliga (≥ 1/ 1 000,
< 1/ 100) Smärta vid injektionsstället
Allmänna symtom och/ eller
e
Vanliga (≥ 1/ 100, < 1/ 10)
symtom vid administreringsstället t in
Patienter med cancer är
Patienter t le
med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. lymfom, multipelt myelom) rekryterades till de kliniska studierna. ed
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade m
kliniska studier: ke
Lä
MedDRA organsystem Hud och subkutan vävnad
Förekomst hos försöksperson Vanliga (≥ 1/ 100, < 1/ 10)
Biverkning Hudutslag/ Erytem
Blodkärl
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar, inklusive lungembolism
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
Ödem
symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
Erfarenheter efter lansering
236 Följande biverkningar har identifierats under användningen av Nespo efter lanseringen:
•
Erytroblastopeni.
Om PRCA diagnostiserats ska behandlingen med Nespo avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
Konvulsioner.
Överdosering
s ör Den terapeutiska bredden för Nespo är mycket vid.
Även vid mycket höga serumnivåer har inga symptom på överdosering observerats.
f ör I händelse av polycytemi ska Nespo tillfälligt sättas ut (se avsnitt 4. 2).
Om kliniskt indicerat kan flebotomi genomföras.
5. 1
Farmakodynamiska egenskaper
go
Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02. re
Bildningen ng
av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i syresättningen av vävnaderna.
Produktionen av endogent erytropoietin är nedsatt hos patienter med kronisk njursvikt och den primära orsaken till anemin är bristen på erytropoietin.
Hos patienter med lä
Hos dessa patienter bidrar både erytropoietinbristen och ett minskat svar av erytrocyternas stamceller på endogent erytropoietin e
signifikant till anemin. t in
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet. är
Darbepoetin alfa har fem kvävekopplade kolhydratkedjor medan det endogena hormonet och rekombinanta erytropoietiner (r- HuEPO) har tre.
De extra sockergrupperna går ej att särskilja från dem på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt en längre t le
terminal halveringstid än r- HuEPO och har följaktligen större aktivitet in vivo.
Trots dessa olikheter behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn. ed
Patienter med cancer som behandlas med kemoterapi m
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med ke
Lä
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen.
Säkerheten och verkan med en dos Nespo var tredje vecka för att minska behovet av transfusion av röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind multinationell studie.
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter
237 som fick flera kemoterapicykler.
I båda grupperna sänktes dosen med 40% i förhållande till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Nespo en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Nespo en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Nespo var tredje vecka behövde 72% av patienterna dossänkningar.
I gruppen som fick Nespo en gång i veckan behövde 75% av patienterna dossänkningar.
Denna studie visar att 500 μg en gång var tredje vecka är jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får
g minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
in I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter
Minskad
äl trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT -
ör Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
f Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
ör Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier som omfattade
tf totalt 2833 patienter.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Två av studierna rekryterade patienter som behandlades med kemoterapi.
än hemoglobinkoncentrationen var > 13 g/ dl i två studier och 12– 14 g/ dl i övriga tre studier.
I den öppna studien sågs ingen skillnad i total överlevnad mellan patienter behandlade med rekombinant humant dk erytropoietin och kontroller.
I de fyra placebokontrollerade studierna låg riskkvoterna för total överlevnad mellan 1, 25 och 2, 47 till fördel för kontrollerna.
Dessa studier har genomgående visat en go oförklarlig statistiskt signifikant ökad mortalitet hos patienter som har anemi som förknippas med olika vanliga cancertyper och som fått rekombinant humant erytropoietin jämfört med kontroller.
skillnaderna i incidens av trombos och komplikationer som stod i samband med trombos mellan ng
patienter som fått rekombinant humant erytropoietin och patienter i kontrollgruppen.
Det har också utförts en systematisk översikt som omfattade mer än 9000 cancerpatienter i 57 kliniska lä
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter). e t
1, 35, 2, 06, 35 studier och in
6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns således entydiga bevis för att det kan föreligga avsevärd skada för patienter med cancer som är
behandlas med rekombinant humant erytropoietin.
Det är oklart i vilken utsträckning dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för t
att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper le
var inkluderade i de data som granskats. ed
Farmakokinetiska egenskaper
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på ke
en nivå som överstiger minimihalten för erytropoesstimulering under längre tid än motsvarande molar dos r- HuEPO, vilket innebär att darbepoetin alfa kan ge samma biologiska respons med mindre Lä
frekvent administrering.
Patienter med kronisk njursvikt
Darbepoetin alfas farmakokinetik har studerats kliniskt efter intravenös och subkutan administrering till patienter med kronisk njursvikt.
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) vid intravenös administrering.
Biotillgängligheten
238 är 37% vid subkutan administrering.
Efter administration en gång per månad med darbepoetin alfa, i subkutana doser från 0, 6 till 2, 1 µg/ kg, var den terminala halveringstiden 73 timmar (SD 24).
Den längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med intravenöst, beror på subkutan absorptionskinetik.
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
Data från 809 patienter, som har erhållit Nespo i kliniska studier i Europa, har analyserats för att
in mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
jn Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för
äl provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
s Jämförelser med farmakokinetiska data från vuxna med CRF, där samma provtagningstid användes,
ör visade att farmakokinetiken för darbepoetin alfa var densamma hos barn och vuxna med CRF.
Efter intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan
f under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den
ör skillnad som observerades mellan barnpatienter, där AUC( 0- ∞) kunde variera från ett värde till det dubbla.
tf halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan administrering.
Patienter med cancer som behandlas med kemoterapi
Efter subkutan administrering av 2, 25 µg/ kg till vuxna patienter med cancer erhölls ett medelvärde för go maxkoncentrationen på 10, 6 ng/ ml (SD 5, 9) för darbepoetin alfa vid medelvärdet 91 timmar (SD 19, 7).
De farmakokinetiska re
parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller ng
En förväntad måttlig (< 2 gånger) ökning i serumkoncentrationen noterades vid steady state.
En farmakokinetisk studie på patienter med kemoterapiinducerad anemi som fick lä
Den genomsnittliga (SD) terminala e
halveringstiden var 74 (SD 27) timmar. t in
Prekliniska säkerhetsuppgifter är
I samtliga studier på råtta och hund resulterade behandlingen med Nespo i påtaglig ökning av hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade t
farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en le
förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet). ed
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden. m
Nespo uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers ke
proliferation in vitro eller in vivo.
I studier av kronisk toxicitet observerades inga tumörframkallande eller oväntade mitogena responser i någon vävnadstyp.
Den carcinogena potentialen för darbepoetin Lä
alfa har inte utvärderats i långtidsstudier på djur.
I studier genomförda på råttor och kaniner observerades inga kliniskt relevanta tecken på skadliga effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling.
Överföring via placenta var minimal.
Ingen fertilitetsförändring påvisades.
6. 1
Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80
g Vatten för injektionsvätskor
in
6. 2
äl tillsammans med andra läkemedel.
tf Förvaras i kylskåp (2 ºC − 8 °C).
än Får ej frysas.
Ljuskänsligt.
Vid ambulatoriskt bruk kan Nespo tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur go (upp till 25 °C) i högst 7 dagar.
Förpackningstyp och innehåll
Förpackningen innehåller en eller fyra förfyllda injektionspennor med 20 μg Nespo injektionsvätska, lä
lösning, i 0, 5 ml (40 µg/ ml).
Sprutorna inuti injektionspennan är gjorda av glas, typ I, med nålar av rostfritt stål, mått 27.
Den e
förfyllda injektionspennans nålskydd innehåller torrt naturgummi (latexderivat).
Se avsnitt 4. 4. t in
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras. är
Särskilda anvisningar för destruktion t le
Det finns en bipacksedel i kartongen med fullständiga anvisningar om användning och hantering. ed
Nespo (SureClick) förfylld injektionspenna ger hela dosen för varje styrka. m
Nespo är en steril, men ej konserverad produkt.
Administrera inte mer än en dos per injektionspenna.
Varje injektionspenna får bara användas en gång.
Eventuellt kvarvarande läkemedel i den förfyllda ke
Lä
Före administrering ska lösningen okulärbesiktigas med avseende på synliga partiklar.
Endast lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Variera injektionsställe för att undvika obehag vid injektionsstället.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
240
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Biotec S. p. A.
Via San Martino 12 I- 20122 Milano Italien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
jn EU/ 1/ 01/ 184/ 059 4- pack
äl s
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
ör Datum för första godkännande:
08/ juni/ 2001
f Datum för senaste förnyade godkännande:
19 Maj 2006
ör tf
10.
än dk Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu / go re ng lä e t in är t le ed m ke Lä
241
LÄKEMEDLETS NAMN
30 mikrogram injektionsvätska, lösning i förfylld injektionspenna.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
förfylld injektionspenna innehåller 30 mikrogram darbepoetin alfa i 0, 3 ml (100 µg/ ml).
g in Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
jn För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
äl s
LÄKEMEDELSFORM
ör Injektionsvätska, lösning (injektionsvätska) i förfylld injektionspenna (SureClick).
KLINISKA UPPGIFTER
4. 1
Terapeutiska indikationer
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF). dk Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som go behandlas med kemoterapi. re
4. 2
Dosering och administreringssätt ng
Behandling med Nespo bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Nespo (SureClick) levereras i en förfylld injektionspenna färdig att använda.
Den förfyllda lä
injektionspennan får endast administreras subkutant.
Anvisningar för användning, hantering samt destruktion återfinns i punkt 6. 6. e t in
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares är
bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
Nespo bör administreras antingen subkutant eller intravenöst för att öka hemoglobinnivån till högst 12 g/ dl t
(7, 5 mmol/ l).
Subkutan användning är att föredra hos patienter som inte står på hemodialys för att le
undvika att punktera perifera vener. ed
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en m
(6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger Lä
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Nespo är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
242 Vuxna med kronisk njursvikt
Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Dosen ska inte justeras
g upp oftare än en gång var fjärde vecka.
in Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor, ska dosen minskas
jn med cirka 25%.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Om hemoglobinnivån
äl fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills hemoglobinnivån
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare
Därefter kan
ör hemoglobinnivån kontrolleras med längre intervall.
tf Underhållsfas
än I underhållsfasen kan Nespo ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Nespo en gång i veckan till en gång varannan vecka dk ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, go kan Nespo ges subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka. re
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. ng
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%. lä
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med e
cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en t
dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%. in
Om hemoglobinnivån fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills hemoglobinnivån börjar sjunka.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre är
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för le
I m
underhållsfasen bör dosen inte ändras oftare än varannan vecka. ke
Lä
Kliniska studier har visat att vuxna patienter som får r- HuEPO en, två eller tre gånger i veckan kan övergå till Nespo en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Nespo (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Nespo (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för
243 enskilda patienter.
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg
g kroppsvikt, givet som en injektion, en gång i veckan.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med
jn ungefär 25%.
Dosökning ska inte göras oftare än en gång var fjärde vecka.
äl Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en
ör dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre
ör än den tidigare dosen.
Därefter kan
än hemoglobinnivån kontrolleras med längre intervall.
Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år. dk Underhållsfas go
Hos barn ≥11 år kan Nespo i underhållsfasen ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Nespo en gång i veckan till en gång re
varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i ng
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Nespo subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka. lä
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - e
HuEPO två eller tre gånger i veckan kan gå över till Nespo en gång i veckan, och att de som får r - t in
Den initiala dosen (µg/ vecka) för barn som får Nespo varje vecka eller varannan vecka kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 240.
nödvändigt med titrering till optimal dosering för enskilda patienter.
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka. t le
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. ed
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en m
dosjustering med ungefär 25%. ke
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en Lä
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Om hemoglobinnivån fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills hemoglobinnivån börjar sjunka.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
244 Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
g in Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Anemisymtom och följdtillstånd
äl kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens
s kliniska förlopp och tillstånd är nödvändig.
ör På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en
f patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl
tf (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger
än 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Den rekommenderade startdosen är 500 µg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på dk 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv. go
Behandlingen med Nespo bör sättas ut ungefär fyra veckor efter avslutad kemoterapi. re
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för ng
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör eftersträvas. lä
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska e
hemoglobinnivåerna överstiger 13 g/ dl (8, 1 mmol/ l).
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre. är
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till 50%. t le
Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne. m
Okontrollerad hypertoni. ke
Varningar och försiktighet
Allmänt
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Nespo.
Om blodtrycket är svårkontrollerat trots att lämpliga åtgärder satts in, kan hemoglobinnivån minskas genom att dosen av Nespo minskas eller sätts ut (se avsnitt 4. 2).
Behandling med järntillskott kan vara nödvändigt.
Om patienten inte svarar på behandlingen med Nespo ska orsaken klarläggas.
Brist på folsyra, järn eller vitamin B12 reducerar erytropoesstimulerande medels effektivitet och ska därför korrigeras.
Om
g de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni,
in bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
jn Erytroblastopeni som orsakas av neutraliserade antikroppar mot erytropoietin har rapporterats i
Detta har
s företrädesvis rapporterats hos patienter med kronisk njursvikt som behandlas subkutant.
Dessa
ör antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin
f alfa (se avsnitt 4. 8).
ör Aktiv leversjukdom var ett exklusionskriterium i alla studier med Nespo, därför finns inga data
tf tillgängliga från patienter med nedsatt leverfunktion.
Då levern troligen är den främsta elimineringsvägen för Nespo och r- HuEPO bör Nespo användas med försiktighet till patienter med
än leversjukdom. dk Nespo ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi. go Missbruk av Nespo hos friska personer kan leda till en kraftig ökning av hematokritvärdet.
Den förfyllda injektionspennans nålskydd innehåller torrt naturgummi (latexderivat) som kan ng
framkalla allergiska reaktioner.
Hos patienter med kronisk njursvikt ska hemoglobinkoncentrationen vid underhållsbehandling inte lä
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär e
hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l). in
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas är
administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att kontrollera symtom på anemi och undvika blodtransfusion. t le
Nespo bör användas med försiktighet hos patienter med epilepsi.
Konvulsioner har rapporterats hos ed
patienter som får Nespo. m
Patienter med kronisk njursvikt ke
Lä
Hos patienter med kronisk njursvikt och kliniska tecken på ischemisk hjärtsjukdom eller kronisk hjärtsvikt ska den eftersträvade hemoglobinnivån bestämmas individuellt.
För dessa patienter bör man eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. angina) kräver annat.
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Nespo.
Förhöjt kalium har rapporterats hos några få patienter behandlade med Nespo.
Ett orsakssamband har dock inte kunnat
246 fastställas.
Patienter med cancer
Effekter på tumörväxt
Epoetiner är tillväxtfaktorer som primärt stimulerar produktionen av röda blodkroppar.
g Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
in en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har epoetiner inte visat sig förbättra total överlevnad eller minska risken för tumörprogression hos
jn patienter med anemi i samband med cancer.
äl I kontrollerade kliniska studier har användning av Nespo och andra erytropoesstimulerande medel
•
f och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl
Det finns ingen indikation för ESA användning hos denna patientgrupp.
än hos kemoterapibehandlade patienter med metastaserande bröstcancer som behandlas med ESA för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l). dk
ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålbehandling.
Det finns go ingen indikation för ESA hos denna patientgrupp. re
Med hänsyn till ovanstående bör blodtransfusion väljas i första hand i vissa kliniska situationer vid behandling av anemi hos patienter med cancer.
bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det specifika kliniska sammanhanget bör beaktas.
Faktorer som bör övervägas vid bedömningen bör lä
inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten behandlas i samt patientens önskemål (se avsnitt 5. 1). e
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller t in
lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska den potentiella risken för tromboemboliska händelser.
Trombocyttal och hemoglobinnivå ska också är
mätas regelbundet.
Interaktioner med andra läkemedel och övriga interaktioner t le
Det ed
finns dock en potentiell risk för läkemedelsinteraktion med läkemedel som i hög grad binds till röda blodkroppar som tex ciklosporin, takrolimus.
läkemedel ska blodkoncentrationen av läkemedlen följas och dosen justeras när hemoglobinvärdet stiger. ke
För Nespo saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Förskrivning till gravida kvinnor ska ske med försiktighet.
Om behandling med Nespo ändå är indicerad ska amning upphöra.
4. 7
Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
Biverkningar
g in Allmänt
jn Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
äl s Erfarenhet av kliniska prövningar
ör Patienter med kronisk njursvikt
f ör Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Nespo och 591 patienter som erhöll r- HuEPO.
I Nespo- gruppen fick 83% dialys och 17% fick inte dialys.
tf Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Nespo
än administrerades subkutant.
Denna sågs oftare än med r- HuEPO.
Obehagen vid injektionsstället var vanligtvis lindriga och övergående och inträffade framförallt efter den första injektionen. dk Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade go kliniska studier: re
MedDRA organsystem Hjärtat
Förekomst hos försöksperson Mycket vanliga (≥ 1/ 10) ng
Biverkning Hypertoni
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10)
Hudutslag/ Erytem
Blodkärl
Mindre vanliga (≥ 1/ 1 000,
< 1/ 100) Smärta vid injektionsstället
Allmänna symtom och/ eller
e
Vanliga (≥ 1/ 100, < 1/ 10)
symtom vid administreringsstället t in
Patienter med cancer är
Patienter t le
med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. lymfom, multipelt myelom) rekryterades till de kliniska studierna. ed
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade m
kliniska studier: ke
Lä
MedDRA organsystem Hud och subkutan vävnad
Förekomst hos försöksperson Vanliga (≥ 1/ 100, < 1/ 10)
Biverkning Hudutslag/ Erytem
Blodkärl
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar, inklusive lungembolism
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
Ödem
symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
Erfarenheter efter lansering
248 Följande biverkningar har identifierats under användningen av Nespo efter lanseringen:
•
Erytroblastopeni.
Om PRCA diagnostiserats ska behandlingen med Nespo avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
Konvulsioner.
Överdosering
s ör Den terapeutiska bredden för Nespo är mycket vid.
Även vid mycket höga serumnivåer har inga symptom på överdosering observerats.
f ör I händelse av polycytemi ska Nespo tillfälligt sättas ut (se avsnitt 4. 2).
Om kliniskt indicerat kan flebotomi genomföras.
5. 1
Farmakodynamiska egenskaper
go
Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02. re
Bildningen ng
av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i syresättningen av vävnaderna.
Produktionen av endogent erytropoietin är nedsatt hos patienter med kronisk njursvikt och den primära orsaken till anemin är bristen på erytropoietin.
Hos patienter med lä
Hos dessa patienter bidrar både erytropoietinbristen och ett minskat svar av erytrocyternas stamceller på endogent erytropoietin e
signifikant till anemin. t in
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet. är
Darbepoetin alfa har fem kvävekopplade kolhydratkedjor medan det endogena hormonet och rekombinanta erytropoietiner (r- HuEPO) har tre.
De extra sockergrupperna går ej att särskilja från dem på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt en längre t le
terminal halveringstid än r- HuEPO och har följaktligen större aktivitet in vivo.
Trots dessa olikheter behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn. ed
Patienter med cancer som behandlas med kemoterapi m
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med ke
Lä
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen.
Säkerheten och verkan med en dos Nespo var tredje vecka för att minska behovet av transfusion av röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind multinationell studie.
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter
249 som fick flera kemoterapicykler.
I båda grupperna sänktes dosen med 40% i förhållande till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Nespo en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Nespo en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Nespo var tredje vecka behövde 72% av patienterna dossänkningar.
I gruppen som fick Nespo en gång i veckan behövde 75% av patienterna dossänkningar.
Denna studie visar att 500 μg en gång var tredje vecka är jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får
g minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
in I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter
Minskad
äl trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT -
ör Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
f Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
ör Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier som omfattade
tf totalt 2833 patienter.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Två av studierna rekryterade patienter som behandlades med kemoterapi.
än hemoglobinkoncentrationen var > 13 g/ dl i två studier och 12– 14 g/ dl i övriga tre studier.
I den öppna studien sågs ingen skillnad i total överlevnad mellan patienter behandlade med rekombinant humant dk erytropoietin och kontroller.
I de fyra placebokontrollerade studierna låg riskkvoterna för total överlevnad mellan 1, 25 och 2, 47 till fördel för kontrollerna.
Dessa studier har genomgående visat en go oförklarlig statistiskt signifikant ökad mortalitet hos patienter som har anemi som förknippas med olika vanliga cancertyper och som fått rekombinant humant erytropoietin jämfört med kontroller.
skillnaderna i incidens av trombos och komplikationer som stod i samband med trombos mellan ng
patienter som fått rekombinant humant erytropoietin och patienter i kontrollgruppen.
Det har också utförts en systematisk översikt som omfattade mer än 9000 cancerpatienter i 57 kliniska lä
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter). e t
1, 35, 2, 06, 35 studier och in
6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns således entydiga bevis för att det kan föreligga avsevärd skada för patienter med cancer som är
behandlas med rekombinant humant erytropoietin.
Det är oklart i vilken utsträckning dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för t
att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper le
var inkluderade i de data som granskats. ed
Farmakokinetiska egenskaper
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på ke
en nivå som överstiger minimihalten för erytropoesstimulering under längre tid än motsvarande molar dos r- HuEPO, vilket innebär att darbepoetin alfa kan ge samma biologiska respons med mindre Lä
frekvent administrering.
Patienter med kronisk njursvikt
Darbepoetin alfas farmakokinetik har studerats kliniskt efter intravenös och subkutan administrering till patienter med kronisk njursvikt.
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) vid intravenös administrering.
Biotillgängligheten
250 är 37% vid subkutan administrering.
Efter administration en gång per månad med darbepoetin alfa, i subkutana doser från 0, 6 till 2, 1 µg/ kg, var den terminala halveringstiden 73 timmar (SD 24).
Den längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med intravenöst, beror på subkutan absorptionskinetik.
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
Data från 809 patienter, som har erhållit Nespo i kliniska studier i Europa, har analyserats för att
in mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
jn Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för
äl provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
s Jämförelser med farmakokinetiska data från vuxna med CRF, där samma provtagningstid användes,
ör visade att farmakokinetiken för darbepoetin alfa var densamma hos barn och vuxna med CRF.
Efter intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan
f under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den
ör skillnad som observerades mellan barnpatienter, där AUC( 0- ∞) kunde variera från ett värde till det dubbla.
tf halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan administrering.
Patienter med cancer som behandlas med kemoterapi
Efter subkutan administrering av 2, 25 µg/ kg till vuxna patienter med cancer erhölls ett medelvärde för go maxkoncentrationen på 10, 6 ng/ ml (SD 5, 9) för darbepoetin alfa vid medelvärdet 91 timmar (SD 19, 7).
De farmakokinetiska re
parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller ng
En förväntad måttlig (< 2 gånger) ökning i serumkoncentrationen noterades vid steady state.
En farmakokinetisk studie på patienter med kemoterapiinducerad anemi som fick lä
Den genomsnittliga (SD) terminala e
halveringstiden var 74 (SD 27) timmar. t in
Prekliniska säkerhetsuppgifter är
I samtliga studier på råtta och hund resulterade behandlingen med Nespo i påtaglig ökning av hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade t
farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en le
förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet). ed
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden. m
Nespo uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers ke
proliferation in vitro eller in vivo.
I studier av kronisk toxicitet observerades inga tumörframkallande eller oväntade mitogena responser i någon vävnadstyp.
Den carcinogena potentialen för darbepoetin Lä
alfa har inte utvärderats i långtidsstudier på djur.
I studier genomförda på råttor och kaniner observerades inga kliniskt relevanta tecken på skadliga effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling.
Överföring via placenta var minimal.
Ingen fertilitetsförändring påvisades.
6. 1
Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80
g Vatten för injektionsvätskor
in
6. 2
äl tillsammans med andra läkemedel.
tf Förvaras i kylskåp (2 ºC − 8 °C).
än Får ej frysas.
Ljuskänsligt.
Vid ambulatoriskt bruk kan Nespo tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur go (upp till 25 °C) i högst 7 dagar.
Förpackningstyp och innehåll
Förpackningen innehåller en eller fyra förfyllda injektionspennor med 30 μg Nespo injektionsvätska, lä
lösning, i 0, 3 ml (100 µg/ ml).
Sprutorna inuti injektionspennan är gjorda av glas, typ I, med nålar av rostfritt stål, mått 27.
Den e
förfyllda injektionspennans nålskydd innehåller torrt naturgummi (latexderivat).
Se avsnitt 4. 4. t in
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras. är
Särskilda anvisningar för destruktion t le
Det finns en bipacksedel i kartongen med fullständiga anvisningar om användning och hantering. ed
Nespo (SureClick) förfylld injektionspenna ger hela dosen för varje styrka. m
Nespo är en steril, men ej konserverad produkt.
Varje injektionspenna får bara användas en gång.
Eventuellt kvarvarande läkemedel i den förfyllda ke
injektionspennan ska kastas.
Lä
Före administrering ska lösningen okulärbesiktigas med avseende på synliga partiklar.
Endast lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Låt den förfyllda injektionspennan ligga tills den uppnår rumstemperatur innan injektionen ges.
Variera injektionsställe för att undvika obehag vid injektionsstället.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Biotec S. p. A.
Via San Martino 12 I- 20122 Milano Italien
g in
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
äl EU/ 1/ 01/ 184/ 060 4- pack
s ör
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
f Datum för första godkännande:
08/ juni/ 2001
ör Datum för senaste förnyade godkännande:
19 Maj 2006
tf än
10.
Information om detta läkemedel finns tillgänglig på EMEAs hemsida go http: // www. emea. europa. eu / re ng lä e t in är t le ed m ke Lä
253
LÄKEMEDLETS NAMN
40 mikrogram injektionsvätska, lösning i förfylld injektionspenna.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
förfylld injektionspenna innehåller 40 mikrogram darbepoetin alfa i 0, 4 ml (100 µg/ ml).
g in Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
jn För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
äl s
LÄKEMEDELSFORM
ör Injektionsvätska, lösning (injektionsvätska) i förfylld injektionspenna (SureClick).
KLINISKA UPPGIFTER
4. 1
Terapeutiska indikationer
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF). dk Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som go behandlas med kemoterapi. re
4. 2
Dosering och administreringssätt ng
Behandling med Nespo bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Nespo (SureClick) levereras i en förfylld injektionspenna färdig att använda.
Den förfyllda lä
injektionspennan får endast administreras subkutant.
Anvisningar för användning, hantering samt destruktion återfinns i punkt 6. 6. e t in
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares är
bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
Nespo bör administreras antingen subkutant eller intravenöst för att öka hemoglobinnivån till högst 12 g/ dl t
(7, 5 mmol/ l).
Subkutan användning är att föredra hos patienter som inte står på hemodialys för att le
undvika att punktera perifera vener. ed
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en m
(6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger Lä
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Nespo är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
254 Vuxna med kronisk njursvikt
Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Dosen ska inte justeras
g upp oftare än en gång var fjärde vecka.
in Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor, ska dosen minskas
jn med cirka 25%.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Om hemoglobinnivån
äl fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills hemoglobinnivån
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare
Därefter kan
ör hemoglobinnivån kontrolleras med längre intervall.
tf Underhållsfas
än I underhållsfasen kan Nespo ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Nespo en gång i veckan till en gång varannan vecka dk ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, go kan Nespo ges subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka. re
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. ng
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%. lä
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med e
cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en t
dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%. in
Om hemoglobinnivån fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills hemoglobinnivån börjar sjunka.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre är
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för le
I m
underhållsfasen bör dosen inte ändras oftare än varannan vecka. ke
Lä
Kliniska studier har visat att vuxna patienter som får r- HuEPO en, två eller tre gånger i veckan kan övergå till Nespo en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Nespo (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Nespo (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för
255 enskilda patienter.
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg
g kroppsvikt, givet som en injektion, en gång i veckan.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med
jn ungefär 25%.
Dosökning ska inte göras oftare än en gång var fjärde vecka.
äl Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en
ör dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre
ör än den tidigare dosen.
Därefter kan
än hemoglobinnivån kontrolleras med längre intervall.
Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år. dk Underhållsfas go
Hos barn ≥11 år kan Nespo i underhållsfasen ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Nespo en gång i veckan till en gång re
varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i ng
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Nespo subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka. lä
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - e
HuEPO två eller tre gånger i veckan kan gå över till Nespo en gång i veckan, och att de som får r - t in
Den initiala dosen (µg/ vecka) för barn som får Nespo varje vecka eller varannan vecka kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 240.
nödvändigt med titrering till optimal dosering för enskilda patienter.
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka. t le
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. ed
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en m
dosjustering med ungefär 25%. ke
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en Lä
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Om hemoglobinnivån fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills hemoglobinnivån börjar sjunka.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
256 Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
g in Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Anemisymtom och följdtillstånd
äl kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens
s kliniska förlopp och tillstånd är nödvändig.
ör På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en
f patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl
tf (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger
än 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Den rekommenderade startdosen är 500 µg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på dk 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv. go
Behandlingen med Nespo bör sättas ut ungefär fyra veckor efter avslutad kemoterapi. re
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för ng
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör eftersträvas. lä
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska e
hemoglobinnivåerna överstiger 13 g/ dl (8, 1 mmol/ l).
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre. är
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till 50%. t le
Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne. m
Okontrollerad hypertoni. ke
Varningar och försiktighet
Allmänt
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling medNespo.
Om blodtrycket är svårkontrollerat trots att lämpliga åtgärder satts in, kan hemoglobinnivån minskas genom att dosen av Nespo minskas eller sätts (se avsnitt 4. 2).
Behandling med järntillskott kan vara nödvändigt.
Om patienten inte svarar på behandlingen med Nespo ska orsaken klarläggas.
Brist på folsyra, järn eller vitamin B12 reducerar erytropoesstimulerande medels effektivitet och ska därför korrigeras.
Om
g de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni,
in bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
jn Erytroblastopeni som orsakas av neutraliserade antikroppar mot erytropoietin har rapporterats i
Detta har
s företrädesvis rapporterats hos patienter med kronisk njursvikt som behandlas subkutant.
Dessa
ör antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin
f alfa (se avsnitt 4. 8).
ör Aktiv leversjukdom var ett exklusionskriterium i alla studier med Nespo, därför finns inga data
tf tillgängliga från patienter med nedsatt leverfunktion.
Då levern troligen är den främsta elimineringsvägen för Nespo och r- HuEPO bör Nespo användas med försiktighet till patienter med
än leversjukdom. dk Nespo ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi. go Missbruk av Nespo hos friska personer kan leda till en kraftig ökning av hematokritvärdet.
Den förfyllda injektionspennans nålskydd innehåller torrt naturgummi (latexderivat) som kan ng
framkalla allergiska reaktioner.
Hos patienter med kronisk njursvikt ska hemoglobinkoncentrationen vid underhållsbehandling inte lä
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär e
hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l). in
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas är
administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att kontrollera symtom på anemi och undvika blodtransfusion. t le
Nespo bör användas med försiktighet hos patienter med epilepsi.
Konvulsioner har rapporterats hos ed
patienter som får Nespo. m
Patienter med kronisk njursvikt ke
Lä
Hos patienter med kronisk njursvikt och kliniska tecken på ischemisk hjärtsjukdom eller kronisk hjärtsvikt ska den eftersträvade hemoglobinnivån bestämmas individuellt.
För dessa patienter bör man eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. angina) kräver annat.
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Nespo.
Förhöjt kalium har rapporterats hos några få patienter behandlade med Nespo.
Ett orsakssamband har dock inte kunnat
258 fastställas.
Patienter med cancer
Effekter på tumörväxt
Epoetiner är tillväxtfaktorer som primärt stimulerar produktionen av röda blodkroppar.
g Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta. Som för alla tillväxtfaktorer finns det
in en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har epoetiner inte visat sig förbättra total överlevnad eller minska risken för tumörprogression hos
jn patienter med anemi i samband med cancer.
äl I kontrollerade kliniska studier har användning av Nespo och andra erytropoesstimulerande medel
•
f och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl
Det finns ingen indikation för ESA användning hos denna patientgrupp.
än hos kemoterapibehandlade patienter med metastaserande bröstcancer som behandlas med ESA för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l). dk
ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålbehandling.
Det finns go ingen indikation för ESA hos denna patientgrupp. re
Med hänsyn till ovanstående bör blodtransfusion väljas i första hand i vissa kliniska situationer vid behandling av anemi hos patienter med cancer.
bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det specifika kliniska sammanhanget bör beaktas.
Faktorer som bör övervägas vid bedömningen bör lä
inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten behandlas i samt patientens önskemål (se avsnitt 5. 1). e
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller t in
lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska den potentiella risken för tromboemboliska händelser.
Trombocyttal och hemoglobinnivå ska också är
mätas regelbundet.
Interaktioner med andra läkemedel och övriga interaktioner t le
Det ed
finns dock en potentiell risk för läkemedelsinteraktion med läkemedel som i hög grad binds till röda blodkroppar som tex ciklosporin, takrolimus.
läkemedel ska blodkoncentrationen av läkemedlen följas och dosen justeras när hemoglobinvärdet stiger. ke
För Nespo saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Förskrivning till gravida kvinnor ska ske med försiktighet.
Om behandling med Nespo ändå är indicerad ska amning upphöra.
4. 7
Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
Biverkningar
g in Allmänt
jn Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
äl s Erfarenhet av kliniska prövningar
ör Patienter med kronisk njursvikt
f ör Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Nespo och 591 patienter som erhöll r- HuEPO.
I Nespo- gruppen fick 83% dialys och 17% fick inte dialys.
tf Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Nespo
än administrerades subkutant.
Denna sågs oftare än med r- HuEPO.
MedDRA organsystem Hjärtat
Förekomst hos försöksperson Mycket vanliga (≥ 1/ 10) ng
Biverkning Hypertoni
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10)
Hudutslag/ Erytem
Mindre vanliga (≥ 1/ 1 000,
< 1/ 100) Smärta vid injektionsstället
Allmänna symtom och/ eller
e
Vanliga (≥ 1/ 100, < 1/ 10)
symtom vid administreringsstället t in
Patienter med cancer är
Patienter t le
med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. lymfom, multipelt myelom) rekryterades till de kliniska studierna. ed
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade m
kliniska studier: ke
Lä
MedDRA organsystem Hud och subkutan vävnad
Förekomst hos försöksperson Vanliga (≥ 1/ 100, < 1/ 10)
Biverkning Hudutslag/ Erytem
Blodkärl
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar, inklusive lungembolism
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
symtom vid administreringsstället
260 Följande biverkningar har identifierats under användningen av Nespo efter lanseringen:
Erytroblastopeni.
I enstaka fall har neutraliserande anti- erytropoietin antikroppsmedierad erytroblastopeni (PRCA) rapporterats vid behandling med Nespo, huvudsakligen hos patienter med kronisk njursvikt som behandlas subkutant.
Om PRCA diagnostiserats ska behandlingen med Nespo avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
Konvulsioner.
Överdosering
s ör Den terapeutiska bredden för Nespo är mycket vid.
Även vid mycket höga serumnivåer har inga symptom på överdosering observerats.
f ör I händelse av polycytemi ska Nespo tillfälligt sättas ut (se avsnitt 4. 2).
Om kliniskt indicerat kan flebotomi genomföras.
5. 1
Farmakodynamiska egenskaper
go
Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02. re
Humant erytropoietin är ett endogent glykoproteinhormon som stimulerar erytropoesen genom en specifik interaktion med erytropoietinreceptorn på erytrocyternas stamceller i benmärgen.
Bildningen ng
av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i syresättningen av vävnaderna.
Produktionen av endogent erytropoietin är nedsatt hos patienter med kronisk njursvikt och den primära orsaken till anemin är bristen på erytropoietin.
Hos patienter med lä
cancer som får kemoterapi är etiologin till anemin multifaktoriell.
Hos dessa patienter bidrar både erytropoietinbristen och ett minskat svar av erytrocyternas stamceller på endogent erytropoietin e
signifikant till anemin. t in
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet. är
Darbepoetin alfa har fem kvävekopplade kolhydratkedjor medan det endogena hormonet och rekombinanta erytropoietiner (r- HuEPO) har tre.
De extra sockergrupperna går ej att särskilja från dem på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt en längre t le
Trots dessa olikheter behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn. ed
Patienter med cancer som behandlas med kemoterapi m
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med ke
Lä
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen.
Säkerheten och verkan med en dos Nespo var tredje vecka för att minska behovet av transfusion av röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind multinationell studie.
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter
Patienterna randomiserades till att få 500 μg Nespo en gång var tredje vecka eller 2, 25 μg/ kg en gång i veckan.
I båda grupperna sänktes dosen med 40% i förhållande till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Nespo en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Nespo en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Nespo var tredje vecka behövde 72% av patienterna dossänkningar.
I gruppen som fick Nespo en gång i veckan behövde 75% av patienterna dossänkningar.
Denna studie visar att 500 μg en gång var tredje vecka är jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får
g minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
in I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter
Minskad
äl trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT -
s fatigue) ” skalan.
ör Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
f Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
ör Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier som omfattade
tf totalt 2833 patienter.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Målvärdet för
I de fyra placebokontrollerade studierna låg riskkvoterna för total överlevnad mellan 1, 25 och 2, 47 till fördel för kontrollerna.
skillnaderna i incidens av trombos och komplikationer som stod i samband med trombos mellan ng
patienter som fått rekombinant humant erytropoietin och patienter i kontrollgruppen.
Det har också utförts en systematisk översikt som omfattade mer än 9000 cancerpatienter i 57 kliniska lä
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter). e t
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 studier och in
6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
behandlas med rekombinant humant erytropoietin.
Det är oklart i vilken utsträckning dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för t
att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper le
var inkluderade i de data som granskats. ed
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på ke
en nivå som överstiger minimihalten för erytropoesstimulering under längre tid än motsvarande molar dos r- HuEPO, vilket innebär att darbepoetin alfa kan ge samma biologiska respons med mindre Lä
Patienter med kronisk njursvikt
Darbepoetin alfas farmakokinetik har studerats kliniskt efter intravenös och subkutan administrering till patienter med kronisk njursvikt.
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) vid intravenös administrering.
Biotillgängligheten
262 är 37% vid subkutan administrering.
Efter administration en gång per månad med darbepoetin alfa, i subkutana doser från 0, 6 till 2, 1 µg/ kg, var den terminala halveringstiden 73 timmar (SD 24).
Den längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med intravenöst, beror på subkutan absorptionskinetik.
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
Data från 809 patienter, som har erhållit Nespo i kliniska studier i Europa, har analyserats för att
in mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
jn Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för
äl provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
s Jämförelser med farmakokinetiska data från vuxna med CRF, där samma provtagningstid användes,
Efter intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan
f under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den
ör skillnad som observerades mellan barnpatienter, där AUC( 0- ∞) kunde variera från ett värde till det dubbla.
Efter subkutan administrering var AUC( 0- ∞) densamma hos vuxna och barn med CRF.
Även
tf halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan administrering.
Patienter med cancer som behandlas med kemoterapi
Efter subkutan administrering av 2, 25 µg/ kg till vuxna patienter med cancer erhölls ett medelvärde för go maxkoncentrationen på 10, 6 ng/ ml (SD 5, 9) för darbepoetin alfa vid medelvärdet 91 timmar (SD 19, 7).
Dessa parametrar var i överensstämmelse med den dos- linjära farmakokinetiken inom ett brett dosintervall (0, 5 till 8 µg/ kg per vecka och 3 till 9 µg/ kg varannan vecka).
De farmakokinetiska re
parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller ng
En förväntad måttlig (< 2 gånger) ökning i serumkoncentrationen noterades vid steady state.
Ingen oväntad ackumulering av serumkoncentrationen noterades vid upprepad administrering.
En farmakokinetisk studie på patienter med kemoterapiinducerad anemi som fick lä
Den genomsnittliga (SD) terminala e
halveringstiden var 74 (SD 27) timmar. t in
Prekliniska säkerhetsuppgifter är
I samtliga studier på råtta och hund resulterade behandlingen med Nespo i påtaglig ökning av hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade t
farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en le
förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet). ed
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden. m
Nespo uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers ke
I studier av kronisk toxicitet observerades inga tumörframkallande eller oväntade mitogena responser i någon vävnadstyp.
Den carcinogena potentialen för darbepoetin Lä
alfa har inte utvärderats i långtidsstudier på djur.
I studier genomförda på råttor och kaniner observerades inga kliniskt relevanta tecken på skadliga effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling.
Överföring via placenta var minimal.
Ingen fertilitetsförändring påvisades.
6. 1
Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80
g Vatten för injektionsvätskor
in
6. 2
jn Då blandbarhetsstudier saknas får detta läkemedel inte blandas eller administreras som infusion
äl tillsammans med andra läkemedel.
f 2 år.
6. 4
Särskilda förvaringsanvisningar
Får ej frysas.
än Förvara förpackningen i ytterkartongen.
Förpackningstyp och innehåll
Förpackningen innehåller en eller fyra förfyllda injektionspennor med 40 μg Nespo injektionsvätska, lösning, i 0, 4 ml (100 µg/ ml). lä
Sprutorna inuti injektionspennan är gjorda av glas, typ I, med nålar av rostfritt stål, mått 27.
Den förfyllda injektionspennans nålskydd innehåller torrt naturgummi (latexderivat).
Se avsnitt 4. 4. e t in
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras. är
Särskilda anvisningar för destruktion
Det finns en bipacksedel i kartongen med fullständiga anvisningar om användning och hantering. t le
Nespo (SureClick) förfylld injektionspenna ger hela dosen för varje styrka. ed
Nespo är en steril, men ej konserverad produkt.
Administrera inte mer än en dos per injektionspenna. m
Varje injektionspenna får bara användas en gång.
Eventuellt kvarvarande läkemedel i den förfyllda injektionspennan ska kastas. ke
Endast Lä
lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Låt den förfyllda injektionspennan ligga tills den uppnår rumstemperatur innan injektionen ges.
Variera injektionsställe för att undvika obehag vid injektionsstället.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Biotec S. p. A.
Via San Martino 12 I- 20122 Milano Italien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
jn EU/ 1/ 01/ 184/ 061 4- pack
äl s
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
ör Datum för första godkännande:
08/ juni/ 2001
f Datum för senaste förnyade godkännande:
19 Maj 2006
ör tf
10.
än dk Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu / go re ng lä e t in är t le ed m ke Lä
265
LÄKEMEDLETS NAMN
50 mikrogram injektionsvätska, lösning i förfylld injektionspenna.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
förfylld injektionspenna innehåller 50 mikrogram darbepoetin alfa i 0, 5 ml (100 µg/ ml).
g in Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
jn För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
äl s
LÄKEMEDELSFORM
ör Injektionsvätska, lösning (injektionsvätska) i förfylld injektionspenna (SureClick).
KLINISKA UPPGIFTER
4. 1
Terapeutiska indikationer
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF). dk Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som go behandlas med kemoterapi. re
4. 2
Dosering och administreringssätt ng
Behandling med Nespo bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Nespo (SureClick) levereras i en förfylld injektionspenna färdig att använda.
Den förfyllda lä
injektionspennan får endast administreras subkutant.
Anvisningar för användning, hantering samt destruktion återfinns i punkt 6. 6. e t in
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares är
bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
Nespo bör administreras antingen subkutant eller intravenöst för att öka hemoglobinnivån till högst 12 g/ dl t
(7, 5 mmol/ l).
Subkutan användning är att föredra hos patienter som inte står på hemodialys för att le
undvika att punktera perifera vener. ed
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en m
(6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger Lä
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Nespo är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
266 Vuxna med kronisk njursvikt
Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Dosen ska inte justeras
g upp oftare än en gång var fjärde vecka.
in Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med
jn cirka 25%.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Om hemoglobinnivån
äl fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills hemoglobinnivån
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare
Därefter kan
ör hemoglobinnivån kontrolleras med längre intervall.
tf Underhållsfas
än I underhållsfasen kan Nespo ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Nespo en gång i veckan till en gång varannan vecka dk ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, go kan Nespo ges subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka. re
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. ng
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%. lä
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med e
cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en t
dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%. in
Om hemoglobinnivån fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills hemoglobinnivån börjar sjunka.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre är
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för le
I m
underhållsfasen bör dosen inte ändras oftare än varannan vecka. ke
Lä
Kliniska studier har visat att vuxna patienter som får r- HuEPO en, två eller tre gånger i veckan kan övergå till Nespo en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Nespo (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Nespo (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för
267 enskilda patienter.
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg
g kroppsvikt, givet som en injektion, en gång i veckan.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med
jn ungefär 25%.
Dosökning ska inte göras oftare än en gång var fjärde vecka.
äl Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en
ör dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre
ör än den tidigare dosen.
Därefter kan
än hemoglobinnivån kontrolleras med längre intervall.
Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år. dk Underhållsfas go
Hos barn ≥11 år kan Nespo i underhållsfasen ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Nespo en gång i veckan till en gång re
varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i ng
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Nespo subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka. lä
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - e
HuEPO två eller tre gånger i veckan kan gå över till Nespo en gång i veckan, och att de som får r - t in
Den initiala dosen (µg/ vecka) för barn som får Nespo varje vecka eller varannan vecka kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 240.
nödvändigt med titrering till optimal dosering för enskilda patienter.
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka. t le
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. ed
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en m
dosjustering med ungefär 25%. ke
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en Lä
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Om hemoglobinnivån fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills hemoglobinnivån börjar sjunka.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
268 Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
g in Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Anemisymtom och följdtillstånd
äl kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens
s kliniska förlopp och tillstånd är nödvändig.
ör På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en
f patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl
tf (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger
än 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Den rekommenderade startdosen är 500 µg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på dk 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv. go
Behandlingen med Nespo bör sättas ut ungefär fyra veckor efter avslutad kemoterapi. re
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för ng
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör eftersträvas. lä
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska e
hemoglobinnivåerna överstiger 13 g/ dl (8, 1 mmol/ l).
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre. är
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till 50%. t le
Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne. m
Okontrollerad hypertoni. ke
Varningar och försiktighet
Allmänt
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Nespo.
Om blodtrycket är svårkontrollerat trots att lämpliga åtgärder satts in, kan hemoglobinnivån minskas genom att dosen av Nespo minskas eller sätts ut (se avsnitt 4. 2).
269 För att säkerställa en optimal erytropoes ska järnstatus kontrolleras hos alla patienter före och under behandling.
Behandling med järntillskott kan vara nödvändigt.
Om patienten inte svarar på behandlingen med Nespo ska orsaken klarläggas.
Brist på folsyra, järn eller vitamin B12 reducerar erytropoesstimulerande medels effektivitet och ska därför korrigeras.
g de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni,
in bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
jn Erytroblastopeni som orsakas av neutraliserade antikroppar mot erytropoietin har rapporterats i
Detta har
Dessa
ör antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin
f alfa (se avsnitt 4. 8).
ör Aktiv leversjukdom var ett exklusionskriterium i alla studier med Nespo, därför finns inga data
Då levern troligen är den främsta elimineringsvägen för Nespo och r- HuEPO bör Nespo användas med försiktighet till patienter med
än leversjukdom. dk Nespo ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi. go Missbruk av Nespo hos friska personer kan leda till en kraftig ökning av hematokritvärdet.
Detta kan leda till livshotande hjärt/ kärl- komplikationer. re
Den förfyllda injektionspennans nålskydd innehåller torrt naturgummi (latexderivat) som kan ng
framkalla allergiska reaktioner.
Hos patienter med kronisk njursvikt ska hemoglobinkoncentrationen vid underhållsbehandling inte lä
överstiga den övre gränsen för målvärdet för hemoglobinkoncentration som rekommenderas i avsnitt 4. 2.
access- trombos observerats när erytropoesstimulerande medel (ESA) administrerades för att nå ett t
hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l). in
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas är
administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att kontrollera symtom på anemi och undvika blodtransfusion. t le
Nespo bör användas med försiktighet hos patienter med epilepsi.
Konvulsioner har rapporterats hos ed
patienter som får Nespo. m
Patienter med kronisk njursvikt ke
Lä
Hos patienter med kronisk njursvikt och kliniska tecken på ischemisk hjärtsjukdom eller kronisk hjärtsvikt ska den eftersträvade hemoglobinnivån bestämmas individuellt.
För dessa patienter bör man eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. angina) kräver annat.
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Nespo.
Ett orsakssamband har dock inte kunnat
270 fastställas.
Om en förhöjd eller stigande kaliumnivå observeras bör ett utsättande av Nespo övervägas till dess nivån har korrigerats.
Patienter med cancer
Effekter på tumörväxt
Epoetiner är tillväxtfaktorer som primärt stimulerar produktionen av röda blodkroppar.
g Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Som för alla tillväxtfaktorer finns det
in en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har epoetiner inte visat sig förbättra total överlevnad eller minska risken för tumörprogression hos
äl I kontrollerade kliniska studier har användning av Nespo och andra erytropoesstimulerande medel
s (ESA) visat:
•
f och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl
Det finns ingen indikation för ESA användning hos denna patientgrupp.
än hos kemoterapibehandlade patienter med metastaserande bröstcancer som behandlas med ESA för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l). dk
ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålbehandling.
Det finns go ingen indikation för ESA hos denna patientgrupp. re
Med hänsyn till ovanstående bör blodtransfusion väljas i första hand i vissa kliniska situationer vid behandling av anemi hos patienter med cancer.
bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det specifika kliniska sammanhanget bör beaktas.
Faktorer som bör övervägas vid bedömningen bör lä
inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten behandlas i samt patientens önskemål (se avsnitt 5. 1). e
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller t in
lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska den potentiella risken för tromboemboliska händelser.
Trombocyttal och hemoglobinnivå ska också är
Interaktioner med andra läkemedel och övriga interaktioner t le
Det ed
finns dock en potentiell risk för läkemedelsinteraktion med läkemedel som i hög grad binds till röda blodkroppar som tex ciklosporin, takrolimus.
Om darbepoetin alfa ges samtidigt med något av dessa m
läkemedel ska blodkoncentrationen av läkemedlen följas och dosen justeras när hemoglobinvärdet stiger. ke
För Nespo saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Förskrivning till gravida kvinnor ska ske med försiktighet.
271 Nespo bör inte ges till ammande kvinnor då klinisk erfarenhet saknas.
Om behandling med Nespo ändå är indicerad ska amning upphöra.
4. 7
Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
4. 8
Biverkningar
g in Allmänt
jn Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
äl s Erfarenhet av kliniska prövningar
ör Patienter med kronisk njursvikt
f ör Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Nespo och 591 patienter som erhöll r- HuEPO.
I Nespo- gruppen fick 83% dialys och 17% fick inte dialys.
tf Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Nespo
än administrerades subkutant.
Denna sågs oftare än med r- HuEPO.
Obehagen vid injektionsstället var vanligtvis lindriga och övergående och inträffade framförallt efter den första injektionen. dk Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade go kliniska studier: re
MedDRA organsystem Hjärtat
Förekomst hos försöksperson Mycket vanliga (≥ 1/ 10) ng
Biverkning Hypertoni
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10)
Hudutslag/ Erytem
Blodkärl
Mindre vanliga (≥ 1/ 1 000,
< 1/ 100) Smärta vid injektionsstället
Allmänna symtom och/ eller
e
Vanliga (≥ 1/ 100, < 1/ 10)
symtom vid administreringsstället t in
Patienter med cancer är
Patienter t le
med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. lymfom, multipelt myelom) rekryterades till de kliniska studierna. ed
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade m
kliniska studier: ke
Lä
MedDRA organsystem Hud och subkutan vävnad
Förekomst hos försöksperson Vanliga (≥ 1/ 100, < 1/ 10)
Biverkning Hudutslag/ Erytem
Blodkärl
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar, inklusive lungembolism
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
Ödem
symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
Erfarenheter efter lansering
272 Följande biverkningar har identifierats under användningen av Nespo efter lanseringen:
•
Erytroblastopeni.
Om PRCA diagnostiserats ska behandlingen med Nespo avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
Konvulsioner.
Överdosering
s ör Den terapeutiska bredden för Nespo är mycket vid.
Även vid mycket höga serumnivåer har inga symptom på överdosering observerats.
f ör I händelse av polycytemi ska Nespo tillfälligt sättas ut (se avsnitt 4. 2).
Om kliniskt indicerat kan flebotomi genomföras.
5. 1
Farmakodynamiska egenskaper
go
Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02. re
Bildningen ng
av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i syresättningen av vävnaderna.
Produktionen av endogent erytropoietin är nedsatt hos patienter med kronisk njursvikt och den primära orsaken till anemin är bristen på erytropoietin.
Hos patienter med lä
Hos dessa patienter bidrar både erytropoietinbristen och ett minskat svar av erytrocyternas stamceller på endogent erytropoietin e
signifikant till anemin. t in
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet. är
Darbepoetin alfa har fem kvävekopplade kolhydratkedjor medan det endogena hormonet och rekombinanta erytropoietiner (r- HuEPO) har tre.
De extra sockergrupperna går ej att särskilja från dem på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt en längre t le
terminal halveringstid än r- HuEPO och har följaktligen större aktivitet in vivo.
Trots dessa olikheter behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn. ed
Patienter med cancer som behandlas med kemoterapi m
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med ke
Lä
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen.
Säkerheten och verkan med en dos Nespo var tredje vecka för att minska behovet av transfusion av röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind multinationell studie.
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter
273 som fick flera kemoterapicykler.
I båda grupperna sänktes dosen med 40% i förhållande till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Nespo en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Nespo en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Nespo var tredje vecka behövde 72% av patienterna dossänkningar.
I gruppen som fick Nespo en gång i veckan behövde 75% av patienterna dossänkningar.
Denna studie visar att 500 μg en gång var tredje vecka är jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får
g minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
in I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter
Minskad
äl trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT -
ör Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
f Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
ör Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier som omfattade
tf totalt 2833 patienter.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Två av studierna rekryterade patienter som behandlades med kemoterapi.
än hemoglobinkoncentrationen var > 13 g/ dl i två studier och 12– 14 g/ dl i övriga tre studier.
I den öppna studien sågs ingen skillnad i total överlevnad mellan patienter behandlade med rekombinant humant dk erytropoietin och kontroller.
I de fyra placebokontrollerade studierna låg riskkvoterna för total överlevnad mellan 1, 25 och 2, 47 till fördel för kontrollerna.
Dessa studier har genomgående visat en go oförklarlig statistiskt signifikant ökad mortalitet hos patienter som har anemi som förknippas med olika vanliga cancertyper och som fått rekombinant humant erytropoietin jämfört med kontroller.
skillnaderna i incidens av trombos och komplikationer som stod i samband med trombos mellan ng
patienter som fått rekombinant humant erytropoietin och patienter i kontrollgruppen.
Det har också utförts en systematisk översikt som omfattade mer än 9000 cancerpatienter i 57 kliniska lä
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter). e t
1, 35, 2, 06, 35 studier och in
6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns således entydiga bevis för att det kan föreligga avsevärd skada för patienter med cancer som är
behandlas med rekombinant humant erytropoietin.
Det är oklart i vilken utsträckning dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för t
att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper le
var inkluderade i de data som granskats. ed
Farmakokinetiska egenskaper
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på ke
en nivå som överstiger minimihalten för erytropoesstimulering under längre tid än motsvarande molar dos r- HuEPO, vilket innebär att darbepoetin alfa kan ge samma biologiska respons med mindre Lä
frekvent administrering.
Patienter med kronisk njursvikt
Darbepoetin alfas farmakokinetik har studerats kliniskt efter intravenös och subkutan administrering till patienter med kronisk njursvikt.
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) vid intravenös administrering.
Biotillgängligheten
274 är 37% vid subkutan administrering.
Efter administration en gång per månad med darbepoetin alfa, i subkutana doser från 0, 6 till 2, 1 µg/ kg, var den terminala halveringstiden 73 timmar (SD 24).
Den längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med intravenöst, beror på subkutan absorptionskinetik.
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
Data från 809 patienter, som har erhållit Nespo i kliniska studier i Europa, har analyserats för att
in mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
jn Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för
äl provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
s Jämförelser med farmakokinetiska data från vuxna med CRF, där samma provtagningstid användes,
ör visade att farmakokinetiken för darbepoetin alfa var densamma hos barn och vuxna med CRF.
Efter intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan
f under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den
ör skillnad som observerades mellan barnpatienter, där AUC( 0- ∞) kunde variera från ett värde till det dubbla.
tf halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan administrering.
Patienter med cancer som behandlas med kemoterapi
Efter subkutan administrering av 2, 25 µg/ kg till vuxna patienter med cancer erhölls ett medelvärde för go maxkoncentrationen på 10, 6 ng/ ml (SD 5, 9) för darbepoetin alfa vid medelvärdet 91 timmar (SD 19, 7).
De farmakokinetiska re
parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller ng
En förväntad måttlig (< 2 gånger) ökning i serumkoncentrationen noterades vid steady state.
En farmakokinetisk studie på patienter med kemoterapiinducerad anemi som fick lä
Den genomsnittliga (SD) terminala e
halveringstiden var 74 (SD 27) timmar. t in
Prekliniska säkerhetsuppgifter är
I samtliga studier på råtta och hund resulterade behandlingen med Nespo i påtaglig ökning av hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade t
farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en le
förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet). ed
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden. m
Nespo uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers ke
proliferation in vitro eller in vivo.
I studier av kronisk toxicitet observerades inga tumörframkallande eller oväntade mitogena responser i någon vävnadstyp.
Den carcinogena potentialen för darbepoetin Lä
alfa har inte utvärderats i långtidsstudier på djur.
I studier genomförda på råttor och kaniner observerades inga kliniskt relevanta tecken på skadliga effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling.
Överföring via placenta var minimal.
Ingen fertilitetsförändring påvisades.
6. 1
Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80
g Vatten för injektionsvätskor
in
6. 2
äl tillsammans med andra läkemedel.
tf Förvaras i kylskåp (2 ºC − 8 °C).
än Får ej frysas.
Ljuskänsligt.
Vid ambulatoriskt bruk kan Nespo tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur go (upp till 25 °C) i högst 7 dagar.
Förpackningstyp och innehåll
Förpackningen innehåller en eller fyra förfyllda injektionspennor med 50 μg Nespo injektionsvätska, lä
lösning, i 0, 5 ml (100 µg/ ml).
Sprutorna inuti injektionspennan är gjorda av glas, typ I, med nålar av rostfritt stål, mått 27.
Den e
förfyllda injektionspennans nålskydd innehåller torrt naturgummi (latexderivat).
Se avsnitt 4. 4. t in
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras. är
Särskilda anvisningar för destruktion t le
Det finns en bipacksedel i kartongen med fullständiga anvisningar om användning och hantering. ed
Nespo (SureClick) förfylld injektionspenna ger hela dosen för varje styrka. m
Nespo är en steril, men ej konserverad produkt.
Varje injektionspenna får bara användas en gång.
Eventuellt kvarvarande läkemedel i den förfyllda ke
injektionspennan ska kastas.
Lä
Före administrering ska lösningen okulärbesiktigas med avseende på synliga partiklar.
Endast lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Låt den förfyllda injektionspennan ligga tills den uppnår rumstemperatur innan injektionen ges.
Variera injektionsställe för att undvika obehag vid injektionsstället.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Biotec S. p. A.
Via San Martino 12 I- 20122 Milano Italien
g in
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
äl EU/ 1/ 01/ 184/ 062 4- pack
s ör
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
f Datum för första godkännande:
08/ juni/ 2001
ör Datum för senaste förnyade godkännande:
19 Maj 2006
tf än
10.
Information om detta läkemedel finns tillgänglig på EMEAs hemsida go http: // www. emea. europa. eu / re ng lä e t in är t le ed m ke Lä
277
LÄKEMEDLETS NAMN
60 mikrogram injektionsvätska, lösning i förfylld injektionspenna.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
förfylld injektionspenna innehåller 60 mikrogram darbepoetin alfa i 0, 3 ml (200 µg/ ml).
g in Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
jn För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
äl s
LÄKEMEDELSFORM
ör Injektionsvätska, lösning (injektionsvätska) i förfylld injektionspenna (SureClick).
KLINISKA UPPGIFTER
4. 1
Terapeutiska indikationer
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF). dk Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som go behandlas med kemoterapi. re
4. 2
Dosering och administreringssätt ng
Behandling med Nespo bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Nespo (SureClick) levereras i en förfylld injektionspenna färdig att använda.
Den förfyllda lä
injektionspennan får endast administreras subkutant.
Anvisningar för användning, hantering samt destruktion återfinns i punkt 6. 6. e t in
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares är
bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
Nespo bör administreras antingen subkutant eller intravenöst för att öka hemoglobinnivån till högst 12 g/ dl t
(7, 5 mmol/ l).
Subkutan användning är att föredra hos patienter som inte står på hemodialys för att le
undvika att punktera perifera vener. ed
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en m
(6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger Lä
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Nespo är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
278 Vuxna med kronisk njursvikt
Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Dosen ska inte justeras
g upp oftare än en gång var fjärde vecka.
in Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med
jn cirka 25%.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Om hemoglobinnivån
äl fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills hemoglobinnivån
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare
Därefter kan
ör hemoglobinnivån kontrolleras med längre intervall.
tf Underhållsfas
än I underhållsfasen kan Nespo ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Nespo en gång i veckan till en gång varannan vecka dk ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, go kan Nespo ges subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka. re
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. ng
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%. lä
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med e
cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en t
dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%. in
Om hemoglobinnivån fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills hemoglobinnivån börjar sjunka.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre är
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för le
I m
underhållsfasen bör dosen inte ändras oftare än varannan vecka. ke
Lä
Kliniska studier har visat att vuxna patienter som får r- HuEPO en, två eller tre gånger i veckan kan övergå till Nespo en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Nespo (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Nespo (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för
279 enskilda patienter.
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg
g kroppsvikt, givet som en injektion, en gång i veckan.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med
jn ungefär 25%.
Dosökning ska inte göras oftare än en gång var fjärde vecka.
äl Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en
ör dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre
ör än den tidigare dosen.
Därefter kan
än hemoglobinnivån kontrolleras med längre intervall.
Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år. dk Underhållsfas go
Hos barn ≥11 år kan Nespo i underhållsfasen ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Nespo en gång i veckan till en gång re
varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i ng
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Nespo subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka. lä
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - e
HuEPO två eller tre gånger i veckan kan gå över till Nespo en gång i veckan, och att de som får r - t in
Den initiala dosen (µg/ vecka) för barn som får Nespo varje vecka eller varannan vecka kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 240.
nödvändigt med titrering till optimal dosering för enskilda patienter.
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka. t le
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. ed
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en m
dosjustering med ungefär 25%. ke
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en Lä
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Om hemoglobinnivån fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills hemoglobinnivån börjar sjunka.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
280 Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
g in Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Anemisymtom och följdtillstånd
äl kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens
s kliniska förlopp och tillstånd är nödvändig.
ör På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en
f patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl
tf (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger
än 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Den rekommenderade startdosen är 500 µg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på dk 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv. go
Behandlingen med Nespo bör sättas ut ungefär fyra veckor efter avslutad kemoterapi. re
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för ng
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör eftersträvas. lä
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska e
hemoglobinnivåerna överstiger 13 g/ dl (8, 1 mmol/ l).
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre. är
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till 50%. t le
Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne. m
Okontrollerad hypertoni. ke
Varningar och försiktighet
Allmänt
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Nespo.
Om blodtrycket är svårkontrollerat trots att lämpliga åtgärder satts in, kan hemoglobinnivån minskas genom att dosen av Nespo minskas eller sätts ut (se avsnitt 4. 2).
Behandling med järntillskott kan vara nödvändigt.
Om patienten inte svarar på behandlingen med Nespo ska orsaken klarläggas.
Brist på folsyra, järn eller vitamin B12 reducerar erytropoesstimulerande medels effektivitet och ska därför korrigeras.
Om
g de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni,
in bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
jn Erytroblastopeni som orsakas av neutraliserade antikroppar mot erytropoietin har rapporterats i
Detta har
s företrädesvis rapporterats hos patienter med kronisk njursvikt som behandlas subkutant.
Dessa
ör antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin
f alfa (se avsnitt 4. 8).
ör Aktiv leversjukdom var ett exklusionskriterium i alla studier med Nespo, därför finns inga data
tf tillgängliga från patienter med nedsatt leverfunktion.
Då levern troligen är den främsta elimineringsvägen för Nespo och r- HuEPO bör Nespo användas med försiktighet till patienter med
än leversjukdom. dk Nespo ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi. go Missbruk av Nespo hos friska personer kan leda till en kraftig ökning av hematokritvärdet.
Den förfyllda injektionspennans nålskydd innehåller torrt naturgummi (latexderivat) som kan ng
framkalla allergiska reaktioner.
Hos patienter med kronisk njursvikt ska hemoglobinkoncentrationen vid underhållsbehandling inte lä
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär e
hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l). in
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas är
administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att kontrollera symtom på anemi och undvika blodtransfusion. t le
Nespo bör användas med försiktighet hos patienter med epilepsi.
Konvulsioner har rapporterats hos ed
patienter som får Nespo. m
Patienter med kronisk njursvikt ke
Lä
Hos patienter med kronisk njursvikt och kliniska tecken på ischemisk hjärtsjukdom eller kronisk hjärtsvikt ska den eftersträvade hemoglobinnivån bestämmas individuellt.
För dessa patienter bör man eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. angina) kräver annat.
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Nespo.
Förhöjt kalium har rapporterats hos några få patienter behandlade med Nespo.
Ett orsakssamband har dock inte kunnat
282 fastställas.
Patienter med cancer
Effekter på tumörväxt
Epoetiner är tillväxtfaktorer som primärt stimulerar produktionen av röda blodkroppar.
g Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
in en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har epoetiner inte visat sig förbättra total överlevnad eller minska risken för tumörprogression hos
jn patienter med anemi i samband med cancer.
äl I kontrollerade kliniska studier har användning av Nespo och andra erytropoesstimulerande medel
•
f och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl
Det finns ingen indikation för ESA användning hos denna patientgrupp.
än hos kemoterapibehandlade patienter med metastaserande bröstcancer som behandlas med ESA för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l). dk
ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålbehandling.
Det finns go ingen indikation för ESA hos denna patientgrupp. re
Med hänsyn till ovanstående bör blodtransfusion väljas i första hand i vissa kliniska situationer vid behandling av anemi hos patienter med cancer.
bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det specifika kliniska sammanhanget bör beaktas.
Faktorer som bör övervägas vid bedömningen bör lä
inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten behandlas i samt patientens önskemål (se avsnitt 5. 1). e
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller t in
lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska den potentiella risken för tromboemboliska händelser.
Trombocyttal och hemoglobinnivå ska också är
mätas regelbundet.
Interaktioner med andra läkemedel och övriga interaktioner t le
Det ed
finns dock en potentiell risk för läkemedelsinteraktion med läkemedel som i hög grad binds till röda blodkroppar som tex ciklosporin, takrolimus.
läkemedel ska blodkoncentrationen av läkemedlen följas och dosen justeras när hemoglobinvärdet stiger. ke
För Nespo saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Förskrivning till gravida kvinnor ska ske med försiktighet.
Om behandling med Nespo ändå är indicerad ska amning upphöra.
4. 7
Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
Biverkningar
g in Allmänt
jn Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
äl s Erfarenhet av kliniska prövningar
ör Patienter med kronisk njursvikt
f ör Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Nespo och 591 patienter som erhöll r- HuEPO.
I Nespo- gruppen fick 83% dialys och 17% fick inte dialys.
tf Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Nespo
än administrerades subkutant.
Denna sågs oftare än med r- HuEPO.
Obehagen vid injektionsstället var vanligtvis lindriga och övergående och inträffade framförallt efter den första injektionen. dk Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade go kliniska studier: re
MedDRA organsystem Hjärtat
Förekomst hos försöksperson Mycket vanliga (≥ 1/ 10) ng
Biverkning Hypertoni
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10)
Hudutslag/ Erytem
Blodkärl
Mindre vanliga (≥ 1/ 1 000,
< 1/ 100) Smärta vid injektionsstället
Allmänna symtom och/ eller
e
Vanliga (≥ 1/ 100, < 1/ 10)
symtom vid administreringsstället t in
Patienter med cancer är
Patienter t le
med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. lymfom, multipelt myelom) enrollerades i de kliniska studierna. ed
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade m
kliniska studier: ke
Lä
MedDRA organsystem Hud och subkutan vävnad
Förekomst hos försöksperson Vanliga (≥ 1/ 100, < 1/ 10)
Biverkning Hudutslag/ Erytem
Blodkärl
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar, inklusive lungembolism
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
284 Följande biverkningar har identifierats under användningen av Nespo efter lanseringen:
Erytroblastopeni.
I enstaka fall har neutraliserande anti- erytropoietin antikroppsmedierad erytroblastopeni (PRCA) rapporterats vid behandling med Nespo, huvudsakligen hos patienter med kronisk njursvikt som behandlas subkutant.
Om PRCA diagnostiserats ska behandlingen med Nespo avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
Konvulsioner.
Överdosering
s ör Den terapeutiska bredden för Nespo är mycket vid.
Även vid mycket höga serumnivåer har inga symptom på överdosering observerats.
f ör I händelse av polycytemi ska Nespo tillfälligt sättas ut (se avsnitt 4. 2).
Om kliniskt indicerat kan flebotomi genomföras.
5. 1
Farmakodynamiska egenskaper
go
Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02. re
Bildningen ng
av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i syresättningen av vävnaderna.
Hos patienter med lä
cancer som får kemoterapi är etiologin till anemin multifaktoriell.
Hos dessa patienter bidrar både erytropoietinbristen och ett minskat svar av erytrocyternas stamceller på endogent erytropoietin e
signifikant till anemin. t in
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet. är
Darbepoetin alfa har fem kvävekopplade kolhydratkedjor medan det endogena hormonet och rekombinanta erytropoietiner (r- HuEPO) har tre.
De extra sockergrupperna går ej att särskilja från dem på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt en längre t le
terminal halveringstid än r- HuEPO och har följaktligen större aktivitet in vivo.
Trots dessa olikheter behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn. ed
Patienter med cancer som behandlas med kemoterapi m
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med ke
Lä
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen.
Säkerheten och verkan med en dos Nespo var tredje vecka för att minska behovet av transfusion av röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind multinationell studie.
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter
Patienterna randomiserades till att få 500 μg Nespo en gång var tredje vecka eller 2, 25 μg/ kg en gång i veckan.
I båda grupperna sänktes dosen med 40% i förhållande till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Nespo en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Nespo en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Nespo var tredje vecka behövde 72% av patienterna dossänkningar.
I gruppen som fick Nespo en gång i veckan behövde 75% av patienterna dossänkningar.
Denna studie visar att 500 μg en gång var tredje vecka är jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får
g minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
in I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter
Minskad
äl trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT -
s fatigue) ” skalan.
ör Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
f Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
ör Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier som omfattade
tf totalt 2833 patienter.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Målvärdet för
I de fyra placebokontrollerade studierna låg riskkvoterna för total överlevnad mellan 1, 25 och 2, 47 till fördel för kontrollerna.
Resultatet för total överlevnad i studierna kunde inte förklaras på ett tillfredsställande sätt av re
skillnaderna i incidens av trombos och komplikationer som stod i samband med trombos mellan ng
patienter som fått rekombinant humant erytropoietin och patienter i kontrollgruppen.
Det har också utförts en systematisk översikt som omfattade mer än 9000 cancerpatienter i 57 kliniska lä
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter). e t
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 studier och in
6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns således entydiga bevis för att det kan föreligga avsevärd skada för patienter med cancer som är
Det är oklart i vilken utsträckning dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för t
att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper le
var inkluderade i de data som granskats. ed
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på ke
en nivå som överstiger minimihalten för erytropoesstimulering under längre tid än motsvarande molar dos r- HuEPO, vilket innebär att darbepoetin alfa kan ge samma biologiska respons med mindre Lä
frekvent administrering.
Patienter med kronisk njursvikt
Darbepoetin alfas farmakokinetik har studerats kliniskt efter intravenös och subkutan administrering till patienter med kronisk njursvikt.
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) vid intravenös administrering.
Biotillgängligheten
286 är 37% vid subkutan administrering.
Efter administration en gång per månad med darbepoetin alfa, i subkutana doser från 0, 6 till 2, 1 µg/ kg, var den terminala halveringstiden 73 timmar (SD 24).
Den längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med intravenöst, beror på subkutan absorptionskinetik.
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
Data från 809 patienter, som har erhållit Nespo i kliniska studier i Europa, har analyserats för att
in mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
jn Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för
äl provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
s Jämförelser med farmakokinetiska data från vuxna med CRF, där samma provtagningstid användes,
Efter intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan
f under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den
Efter subkutan administrering var AUC( 0- ∞) densamma hos vuxna och barn med CRF.
Även
tf halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan administrering.
Patienter med cancer som behandlas med kemoterapi
dk
Efter subkutan administrering av 2, 25 µg/ kg till vuxna patienter med cancer erhölls ett medelvärde för go maxkoncentrationen på 10, 6 ng/ ml (SD 5, 9) för darbepoetin alfa vid medelvärdet 91 timmar (SD 19, 7).
Dessa parametrar var i överensstämmelse med den dos- linjära farmakokinetiken inom ett brett dosintervall (0, 5 till 8 µg/ kg per vecka och 3 till 9 µg/ kg varannan vecka).
De farmakokinetiska re
parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller ng
Ingen oväntad ackumulering av serumkoncentrationen noterades vid upprepad administrering.
En farmakokinetisk studie på patienter med kemoterapiinducerad anemi som fick lä
Den genomsnittliga (SD) terminala e
halveringstiden var 74 (SD 27) timmar. t in
Prekliniska säkerhetsuppgifter är
I samtliga studier på råtta och hund resulterade behandlingen med Nespo i påtaglig ökning av hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade t
farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en le
förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet). ed
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden. m
Nespo uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers ke
proliferation in vitro eller in vivo.
Den carcinogena potentialen för darbepoetin Lä
alfa har inte utvärderats i långtidsstudier på djur.
I studier genomförda på råttor och kaniner observerades inga kliniskt relevanta tecken på skadliga effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling.
Överföring via placenta var minimal.
Ingen fertilitetsförändring påvisades.
6. 1
Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80
g Vatten för injektionsvätskor
Inkompatibiliteter
jn Då blandbarhetsstudier saknas får detta läkemedel inte blandas eller administreras som infusion
äl tillsammans med andra läkemedel.
f 2 år.
Särskilda förvaringsanvisningar
tf Förvaras i kylskåp (2 ºC − 8 °C).
Ljuskänsligt.
dk
Vid ambulatoriskt bruk kan Nespo tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur go (upp till 25 °C) i högst 7 dagar.
När den förfyllda injektionspennan en gång har tagits ut ur kylskåpet och uppnått rumstemperatur (upp till 25 °C), måste den antingen användas inom 7 dagar eller kasseras. re
Förpackningstyp och innehåll
ng
Förpackningen innehåller en eller fyra förfyllda injektionspennor med 60 μg Nespo injektionsvätska, lä
lösning, i 0, 3 ml (200 µg/ ml).
Se avsnitt 4. 4. t in
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras. är
Särskilda anvisningar för destruktion t le
Det finns en bipacksedel i kartongen med fullständiga anvisningar om användning och hantering. ed
Nespo (SureClick) förfylld injektionspenna ger hela dosen för varje styrka. m
Nespo är en steril, men ej konserverad produkt.
Administrera inte mer än en dos per injektionspenna.
Varje injektionspenna får bara användas en gång.
Lä
Före administrering ska lösningen okulärbesiktigas med avseende på synliga partiklar.
Endast lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Låt den förfyllda injektionspennan ligga tills den uppnår rumstemperatur innan injektionen ges.
Variera injektionsställe för att undvika obehag vid injektionsstället.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Biotec S. p. A.
Via San Martino 12 I- 20122 Milano Italien
g in
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
äl EU/ 1/ 01/ 184/ 063 4- pack
s ör
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
08/ juni/ 2001
ör Datum för senaste förnyade godkännande:
19 Maj 2006
tf än
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
dk
Information om detta läkemedel finns tillgänglig på EMEAs hemsida go http: // www. emea. europa. eu / re ng lä e t in är t le ed m ke Lä
289
LÄKEMEDLETS NAMN
80 mikrogram injektionsvätska, lösning i förfylld injektionspenna.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
förfylld injektionspenna innehåller 80 mikrogram darbepoetin alfa i 0, 4 ml (200 µg/ ml).
g in Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
jn För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
äl s
LÄKEMEDELSFORM
ör Injektionsvätska, lösning (injektionsvätska) i förfylld injektionspenna (SureClick).
KLINISKA UPPGIFTER
4. 1
Terapeutiska indikationer
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF). dk Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som go behandlas med kemoterapi. re
4. 2
Dosering och administreringssätt ng
Behandling med Nespo bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Nespo (SureClick) levereras i en förfylld injektionspenna färdig att använda.
Den förfyllda lä
injektionspennan får endast administreras subkutant.
Anvisningar för användning, hantering samt destruktion återfinns i punkt 6. 6. e t in
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares är
bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
Nespo bör administreras antingen subkutant eller intravenöst för att öka hemoglobinnivån till högst 12 g/ dl t
(7, 5 mmol/ l).
Subkutan användning är att föredra hos patienter som inte står på hemodialys för att le
undvika att punktera perifera vener. ed
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en m
(6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger Lä
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Nespo är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
290 Vuxna med kronisk njursvikt
Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Dosen ska inte justeras
g upp oftare än en gång var fjärde vecka.
in Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med
jn cirka 25%.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Om hemoglobinnivån
äl fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills hemoglobinnivån
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare
Därefter kan
ör hemoglobinnivån kontrolleras med längre intervall.
tf Underhållsfas
än I underhållsfasen kan Nespo ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Nespo en gång i veckan till en gång varannan vecka dk ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, go kan Nespo ges subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka. re
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. ng
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%. lä
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med e
cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en t
dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%. in
Om hemoglobinnivån fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills hemoglobinnivån börjar sjunka.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre är
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för le
I m
underhållsfasen bör dosen inte ändras oftare än varannan vecka. ke
Lä
Kliniska studier har visat att vuxna patienter som får r- HuEPO en, två eller tre gånger i veckan kan övergå till Nespo en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Nespo (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Nespo (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för
291 enskilda patienter.
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg
g kroppsvikt, givet som en injektion, en gång i veckan.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med
jn ungefär 25%.
Dosökning ska inte göras oftare än en gång var fjärde vecka.
äl Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en
ör dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre
ör än den tidigare dosen.
Därefter kan
än hemoglobinnivån kontrolleras med längre intervall.
Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år. dk Underhållsfas go
Hos barn ≥11 år kan Nespo i underhållsfasen ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Nespo en gång i veckan till en gång re
varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i ng
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Nespo subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka. lä
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - e
HuEPO två eller tre gånger i veckan kan gå över till Nespo en gång i veckan, och att de som får r - t in
Den initiala dosen (µg/ vecka) för barn som får Nespo varje vecka eller varannan vecka kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 240.
nödvändigt med titrering till optimal dosering för enskilda patienter.
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka. t le
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. ed
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en m
dosjustering med ungefär 25%. ke
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en Lä
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Om hemoglobinnivån fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills hemoglobinnivån börjar sjunka.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
292 Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
g in Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Anemisymtom och följdtillstånd
äl kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens
s kliniska förlopp och tillstånd är nödvändig.
ör På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en
f patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl
tf (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger
än 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Den rekommenderade startdosen är 500 µg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på dk 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv. go
Behandlingen med Nespo bör sättas ut ungefär fyra veckor efter avslutad kemoterapi. re
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för ng
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör eftersträvas. lä
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska e
hemoglobinnivåerna överstiger 13 g/ dl (8, 1 mmol/ l).
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre. är
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till 50%. t le
Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne. m
Okontrollerad hypertoni. ke
Varningar och försiktighet
Allmänt
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Nespo.
Om blodtrycket är svårkontrollerat trots att lämpliga åtgärder satts in, kan hemoglobinnivån minskas genom att dosen av Nespo minskas eller sätts ut (se avsnitt 4. 2).
Behandling med järntillskott kan vara nödvändigt.
Om patienten inte svarar på behandlingen med Nespo ska orsaken klarläggas.
Brist på folsyra, järn eller vitamin B12 reducerar erytropoesstimulerande medels effektivitet och ska därför korrigeras.
Om
g de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni,
in bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
jn Erytroblastopeni som orsakas av neutraliserade antikroppar mot erytropoietin har rapporterats i
Detta har
s företrädesvis rapporterats hos patienter med kronisk njursvikt som behandlas subkutant.
Dessa
ör antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin
f alfa (se avsnitt 4. 8).
ör Aktiv leversjukdom var ett exklusionskriterium i alla studier med Nespo, därför finns inga data
tf tillgängliga från patienter med nedsatt leverfunktion.
Då levern troligen är den främsta elimineringsvägen för Nespo och r- HuEPO bör Nespo användas med försiktighet till patienter med
än leversjukdom. dk Nespo ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi. go Missbruk av Nespo hos friska personer kan leda till en kraftig ökning av hematokritvärdet.
Den förfyllda injektionspennans nålskydd innehåller torrt naturgummi (latexderivat) som kan ng
framkalla allergiska reaktioner.
Hos patienter med kronisk njursvikt ska hemoglobinkoncentrationen vid underhållsbehandling inte lä
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär e
hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l). in
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas är
administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att kontrollera symtom på anemi och undvika blodtransfusion. t le
Nespo bör användas med försiktighet hos patienter med epilepsi.
Konvulsioner har rapporterats hos ed
patienter som får Nespo. m
Patienter med kronisk njursvikt ke
Lä
Hos patienter med kronisk njursvikt och kliniska tecken på ischemisk hjärtsjukdom eller kronisk hjärtsvikt ska den eftersträvade hemoglobinnivån bestämmas individuellt.
För dessa patienter bör man eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. angina) kräver annat.
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Nespo.
Förhöjt kalium har rapporterats hos några få patienter behandlade med Nespo.
Ett orsakssamband har dock inte kunnat
294 fastställas.
Patienter med cancer
Effekter på tumörväxt
Epoetiner är tillväxtfaktorer som primärt stimulerar produktionen av röda blodkroppar.
g Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
in en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har epoetiner inte visat sig förbättra total överlevnad eller minska risken för tumörprogression hos
jn patienter med anemi i samband med cancer.
äl I kontrollerade kliniska studier har användning av Nespo och andra erytropoesstimulerande medel
•
f och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl
Det finns ingen indikation för ESA användning hos denna patientgrupp.
än hos kemoterapibehandlade patienter med metastaserande bröstcancer som behandlas med ESA för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l). dk
ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålbehandling.
Det finns go ingen indikation för ESA hos denna patientgrupp. re
Med hänsyn till ovanstående bör blodtransfusion väljas i första hand i vissa kliniska situationer vid behandling av anemi hos patienter med cancer.
bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det specifika kliniska sammanhanget bör beaktas.
Faktorer som bör övervägas vid bedömningen bör lä
inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten behandlas i samt patientens önskemål (se avsnitt 5. 1). e
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller t in
lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska den potentiella risken för tromboemboliska händelser.
Trombocyttal och hemoglobinnivå ska också är
mätas regelbundet.
Interaktioner med andra läkemedel och övriga interaktioner t le
Det ed
finns dock en potentiell risk för läkemedelsinteraktion med läkemedel som i hög grad binds till röda blodkroppar som tex ciklosporin, takrolimus.
läkemedel ska blodkoncentrationen av läkemedlen följas och dosen justeras när hemoglobinvärdet stiger. ke
För Nespo saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Förskrivning till gravida kvinnor ska ske med försiktighet.
Om behandling med Nespo ändå är indicerad ska amning upphöra.
4. 7
Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
Biverkningar
g in Allmänt
jn Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
äl s Erfarenhet av kliniska prövningar
ör Patienter med kronisk njursvikt
f ör Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Nespo och 591 patienter som erhöll r- HuEPO.
I Nespo- gruppen fick 83% dialys och 17% fick inte dialys.
tf Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Nespo
än administrerades subkutant.
Denna sågs oftare än med r- HuEPO.
Obehagen vid injektionsstället var vanligtvis lindriga och övergående och inträffade framförallt efter den första injektionen. dk Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade go kliniska studier: re
MedDRA organsystem Hjärtat
Förekomst hos försöksperson Mycket vanliga (≥ 1/ 10) ng
Biverkning Hypertoni
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10)
Hudutslag/ Erytem
Blodkärl
Mindre vanliga (≥ 1/ 1 000,
< 1/ 100) Smärta vid injektionsstället
Allmänna symtom och/ eller
e
Vanliga (≥ 1/ 100, < 1/ 10)
symtom vid administreringsstället t in
Patienter med cancer är
Patienter t le
med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. lymfom, multipelt myelom) enrollerades i de kliniska studierna. ed
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade m
kliniska studier: ke
Lä
MedDRA organsystem Hud och subkutan vävnad
Förekomst hos försöksperson Vanliga (≥ 1/ 100, < 1/ 10)
Biverkning Hudutslag/ Erytem
Blodkärl
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar, inklusive lungembolism
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
296 Följande biverkningar har identifierats under användningen av Nespo efter lanseringen:
Erytroblastopeni.
I enstaka fall har neutraliserande anti- erytropoietin antikroppsmedierad erytroblastopeni (PRCA) rapporterats vid behandling med Nespo, huvudsakligen hos patienter med kronisk njursvikt som behandlas subkutant.
Om PRCA diagnostiserats ska behandlingen med Nespo avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
Konvulsioner.
Överdosering
s ör Den terapeutiska bredden för Nespo är mycket vid.
Även vid mycket höga serumnivåer har inga symptom på överdosering observerats.
f ör I händelse av polycytemi ska Nespo tillfälligt sättas ut (se avsnitt 4. 2).
Om kliniskt indicerat kan flebotomi genomföras.
5. 1
Farmakodynamiska egenskaper
go
Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02. re
Bildningen ng
av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i syresättningen av vävnaderna.
Hos patienter med lä
cancer som får kemoterapi är etiologin till anemin multifaktoriell.
Hos dessa patienter bidrar både erytropoietinbristen och ett minskat svar av erytrocyternas stamceller på endogent erytropoietin e
signifikant till anemin. t in
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet. är
Darbepoetin alfa har fem kvävekopplade kolhydratkedjor medan det endogena hormonet och rekombinanta erytropoietiner (r- HuEPO) har tre.
De extra sockergrupperna går ej att särskilja från dem på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt en längre t le
terminal halveringstid än r- HuEPO och har följaktligen större aktivitet in vivo.
Trots dessa olikheter behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn. ed
Patienter med cancer som behandlas med kemoterapi m
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med ke
Lä
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen.
Säkerheten och verkan med en dos Nespo var tredje vecka för att minska behovet av transfusion av röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind multinationell studie.
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter
Patienterna randomiserades till att få 500 μg Nespo en gång var tredje vecka eller 2, 25 μg/ kg en gång i veckan.
I båda grupperna sänktes dosen med 40% i förhållande till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Nespo en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Nespo en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Nespo var tredje vecka behövde 72% av patienterna dossänkningar.
I gruppen som fick Nespo en gång i veckan behövde 75% av patienterna dossänkningar.
Denna studie visar att 500 μg en gång var tredje vecka är jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får
g minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
in I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter
Minskad
äl trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT -
s fatigue) ” skalan.
ör Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
f Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
ör Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier som omfattade
tf totalt 2833 patienter.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Målvärdet för
I de fyra placebokontrollerade studierna låg riskkvoterna för total överlevnad mellan 1, 25 och 2, 47 till fördel för kontrollerna.
Resultatet för total överlevnad i studierna kunde inte förklaras på ett tillfredsställande sätt av re
skillnaderna i incidens av trombos och komplikationer som stod i samband med trombos mellan ng
patienter som fått rekombinant humant erytropoietin och patienter i kontrollgruppen.
Det har också utförts en systematisk översikt som omfattade mer än 9000 cancerpatienter i 57 kliniska lä
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter). e t
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 studier och in
6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns således entydiga bevis för att det kan föreligga avsevärd skada för patienter med cancer som är
Det är oklart i vilken utsträckning dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för t
att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper le
var inkluderade i de data som granskats. ed
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på ke
en nivå som överstiger minimihalten för erytropoesstimulering under längre tid än motsvarande molar dos r- HuEPO, vilket innebär att darbepoetin alfa kan ge samma biologiska respons med mindre Lä
frekvent administrering.
Patienter med kronisk njursvikt
Darbepoetin alfas farmakokinetik har studerats kliniskt efter intravenös och subkutan administrering till patienter med kronisk njursvikt.
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) vid intravenös administrering.
Biotillgängligheten
298 är 37% vid subkutan administrering.
Efter administration en gång per månad med darbepoetin alfa, i subkutana doser från 0, 6 till 2, 1 µg/ kg, var den terminala halveringstiden 73 timmar (SD 24).
Den längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med intravenöst, beror på subkutan absorptionskinetik.
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
Data från 809 patienter, som har erhållit Nespo i kliniska studier i Europa, har analyserats för att
in mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
jn Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för
äl provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
s Jämförelser med farmakokinetiska data från vuxna med CRF, där samma provtagningstid användes,
Efter intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan
f under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den
Efter subkutan administrering var AUC( 0- ∞) densamma hos vuxna och barn med CRF.
Även
tf halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan administrering.
Patienter med cancer som behandlas med kemoterapi
dk
Efter subkutan administrering av 2, 25 µg/ kg till vuxna patienter med cancer erhölls ett medelvärde för go maxkoncentrationen på 10, 6 ng/ ml (SD 5, 9) för darbepoetin alfa vid medelvärdet 91 timmar (SD 19, 7).
Dessa parametrar var i överensstämmelse med den dos- linjära farmakokinetiken inom ett brett dosintervall (0, 5 till 8 µg/ kg per vecka och 3 till 9 µg/ kg varannan vecka).
De farmakokinetiska re
parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller ng
Ingen oväntad ackumulering av serumkoncentrationen noterades vid upprepad administrering.
En farmakokinetisk studie på patienter med kemoterapiinducerad anemi som fick lä
Den genomsnittliga (SD) terminala e
halveringstiden var 74 (SD 27) timmar. t in
Prekliniska säkerhetsuppgifter är
I samtliga studier på råtta och hund resulterade behandlingen med Nespo i påtaglig ökning av hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade t
farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en le
förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet). ed
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden. m
Nespo uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers ke
proliferation in vitro eller in vivo.
Den carcinogena potentialen för darbepoetin Lä
alfa har inte utvärderats i långtidsstudier på djur.
I studier genomförda på råttor och kaniner observerades inga kliniskt relevanta tecken på skadliga effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling.
Överföring via placenta var minimal.
Ingen fertilitetsförändring påvisades.
6. 1
Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80
g Vatten för injektionsvätskor
in
6. 2
äl tillsammans med andra läkemedel.
tf Förvaras i kylskåp (2 ºC − 8 °C).
än Får ej frysas.
Ljuskänsligt.
Vid ambulatoriskt bruk kan Nespo tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur go (upp till 25 °C) i högst 7 dagar.
Förpackningstyp och innehåll
Förpackningen innehåller en eller fyra förfyllda injektionspennor med 80 μg Nespo injektionsvätska, lä
lösning, i 0, 4 ml (200 µg/ ml).
Sprutorna inuti injektionspennan är gjorda av glas, typ I, med nålar av rostfritt stål, mått 27.
Den e
förfyllda injektionspennans nålskydd innehåller torrt naturgummi (latexderivat).
Se avsnitt 4. 4. t in
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras. är
Särskilda anvisningar för destruktion t le
Det finns en bipacksedel i kartongen med fullständiga anvisningar om användning och hantering. ed
Nespo (SureClick) förfylld injektionspenna ger hela dosen för varje styrka. m
Nespo är en steril, men ej konserverad produkt.
Varje injektionspenna får bara användas en gång.
Eventuellt kvarvarande läkemedel i den förfyllda ke
injektionspennan ska kastas.
Lä
Före administrering ska lösningen okulärbesiktigas med avseende på synliga partiklar.
Endast lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Låt den förfyllda injektionspennan ligga tills den uppnår rumstemperatur innan injektionen ges.
Variera injektionsställe för att undvika obehag vid injektionsstället.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Biotec S. p. A.
Via San Martino 12 I- 20122 Milano Italien
g in
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
äl EU/ 1/ 01/ 184/ 064 4- pack
s ör
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
08/ juni/ 2001
ör Datum för senaste förnyade godkännande:
19 Maj 2006
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida go http: // www. emea. europa. eu / re ng lä e t in är t le ed m ke Lä
301
LÄKEMEDLETS NAMN
100 mikrogram injektionsvätska, lösning i förfylld injektionspenna.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
förfylld injektionspenna innehåller 100 mikrogram darbepoetin alfa i 0, 5 ml (200 µg/ ml).
g in Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
jn För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
äl s
LÄKEMEDELSFORM
ör Injektionsvätska, lösning (injektionsvätska) i förfylld injektionspenna (SureClick).
KLINISKA UPPGIFTER
4. 1
Terapeutiska indikationer
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF). dk Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som go behandlas med kemoterapi. re
4. 2
Dosering och administreringssätt ng
Behandling med Nespo bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Nespo (SureClick) levereras i en förfylld injektionspenna färdig att använda.
Den förfyllda lä
injektionspennan får endast administreras subkutant.
Anvisningar för användning, hantering samt destruktion återfinns i punkt 6. 6. e t in
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares är
bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
Nespo bör administreras antingen subkutant eller intravenöst för att öka hemoglobinnivån till högst 12 g/ dl t
(7, 5 mmol/ l).
Subkutan användning är att föredra hos patienter som inte står på hemodialys för att le
undvika att punktera perifera vener. ed
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en m
(6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger Lä
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Nespo är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
302 Vuxna med kronisk njursvikt
Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Dosen ska inte justeras
g upp oftare än en gång var fjärde vecka.
in Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med
jn cirka 25%.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Om hemoglobinnivån
äl fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills hemoglobinnivån
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare
Därefter kan
ör hemoglobinnivån kontrolleras med längre intervall.
tf Underhållsfas
än I underhållsfasen kan Nespo ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Nespo en gång i veckan till en gång varannan vecka dk ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, go kan Nespo ges subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka. re
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. ng
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%. lä
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med e
cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en t
dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%. in
Om hemoglobinnivån fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills hemoglobinnivån börjar sjunka.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre är
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för le
I m
underhållsfasen bör dosen inte ändras oftare än varannan vecka. ke
Lä
Kliniska studier har visat att vuxna patienter som får r- HuEPO en, två eller tre gånger i veckan kan övergå till Nespo en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Nespo (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Nespo (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för
303 enskilda patienter.
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg
g kroppsvikt, givet som en injektion, en gång i veckan.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med
jn ungefär 25%.
Dosökning ska inte göras oftare än en gång var fjärde vecka.
äl Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en
ör dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre
ör än den tidigare dosen.
Därefter kan
än hemoglobinnivån kontrolleras med längre intervall.
Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år. dk Underhållsfas go
Hos barn ≥11 år kan Nespo i underhållsfasen ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Nespo en gång i veckan till en gång re
varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i ng
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Nespo subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka. lä
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - e
HuEPO två eller tre gånger i veckan kan gå över till Nespo en gång i veckan, och att de som får r - t in
Den initiala dosen (µg/ vecka) för barn som får Nespo varje vecka eller varannan vecka kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 240.
nödvändigt med titrering till optimal dosering för enskilda patienter.
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka. t le
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. ed
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en m
dosjustering med ungefär 25%. ke
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en Lä
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Om hemoglobinnivån fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills hemoglobinnivån börjar sjunka.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
304 Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
g in Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Anemisymtom och följdtillstånd
äl kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens
s kliniska förlopp och tillstånd är nödvändig.
ör På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en
f patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl
tf (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger
än 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Den rekommenderade startdosen är 500 µg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på dk 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv. go
Behandlingen med Nespo bör sättas ut ungefär fyra veckor efter avslutad kemoterapi. re
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för ng
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör eftersträvas. lä
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska e
hemoglobinnivåerna överstiger 13 g/ dl (8, 1 mmol/ l).
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre. är
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till 50%. t le
Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne. m
Okontrollerad hypertoni. ke
Varningar och försiktighet
Allmänt
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Nespo.
Om blodtrycket är svårkontrollerat trots att lämpliga åtgärder satts in, kan hemoglobinnivån minskas genom att dosen av Nespo minskas eller sätts ut (se avsnitt 4. 2).
305 För att säkerställa en optimal erytropoes ska järnstatus kontrolleras hos alla patienter före och under behandling.
Behandling med järntillskott kan vara nödvändigt.
Om patienten inte svarar på behandlingen med Nespo ska orsaken klarläggas.
Brist på folsyra, järn eller vitamin B12 reducerar erytropoesstimulerande medels effektivitet och ska därför korrigeras.
g de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni,
in bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
jn Erytroblastopeni som orsakas av neutraliserade antikroppar mot erytropoietin har rapporterats i
Detta har
Dessa
ör antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin
f alfa (se avsnitt 4. 8).
ör Aktiv leversjukdom var ett exklusionskriterium i alla studier med Nespo, därför finns inga data
Då levern troligen är den främsta elimineringsvägen för Nespo och r- HuEPO bör Nespo användas med försiktighet till patienter med
än leversjukdom. dk Nespo ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi. go Missbruk av Nespo hos friska personer kan leda till en kraftig ökning av hematokritvärdet.
Detta kan leda till livshotande hjärt/ kärl- komplikationer. re
Den förfyllda injektionspennans nålskydd innehåller torrt naturgummi (latexderivat) som kan ng
framkalla allergiska reaktioner.
Hos patienter med kronisk njursvikt ska hemoglobinkoncentrationen vid underhållsbehandling inte lä
överstiga den övre gränsen för målvärdet för hemoglobinkoncentration som rekommenderas i avsnitt 4. 2.
access- trombos observerats när erytropoesstimulerande medel (ESA) administrerades för att nå ett t
hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l). in
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas är
administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att kontrollera symtom på anemi och undvika blodtransfusion. t le
Nespo bör användas med försiktighet hos patienter med epilepsi.
Konvulsioner har rapporterats hos ed
patienter som får Nespo. m
Patienter med kronisk njursvikt ke
Lä
Hos patienter med kronisk njursvikt och kliniska tecken på ischemisk hjärtsjukdom eller kronisk hjärtsvikt ska den eftersträvade hemoglobinnivån bestämmas individuellt.
För dessa patienter bör man eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. angina) kräver annat.
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Nespo.
Ett orsakssamband har dock inte kunnat
306 fastställas.
Om en förhöjd eller stigande kaliumnivå observeras bör ett utsättande av Nespo övervägas till dess nivån har korrigerats.
Patienter med cancer
Effekter på tumörväxt
Epoetiner är tillväxtfaktorer som primärt stimulerar produktionen av röda blodkroppar.
g Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Som för alla tillväxtfaktorer finns det
in en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har epoetiner inte visat sig förbättra total överlevnad eller minska risken för tumörprogression hos
äl I kontrollerade kliniska studier har användning av Nespo och andra erytropoesstimulerande medel
s (ESA) visat:
•
f och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl
Det finns ingen indikation för ESA användning hos denna patientgrupp.
än hos kemoterapibehandlade patienter med metastaserande bröstcancer som behandlas med ESA för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l). dk
ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålbehandling.
Det finns go ingen indikation för ESA hos denna patientgrupp. re
Med hänsyn till ovanstående bör blodtransfusion väljas i första hand i vissa kliniska situationer vid behandling av anemi hos patienter med cancer.
bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det specifika kliniska sammanhanget bör beaktas.
Faktorer som bör övervägas vid bedömningen bör lä
inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten behandlas i samt patientens önskemål (se avsnitt 5. 1). e
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller t in
lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska den potentiella risken för tromboemboliska händelser.
Trombocyttal och hemoglobinnivå ska också är
Interaktioner med andra läkemedel och övriga interaktioner t le
Det ed
finns dock en potentiell risk för läkemedelsinteraktion med läkemedel som i hög grad binds till röda blodkroppar som tex ciklosporin, takrolimus.
Om darbepoetin alfa ges samtidigt med något av dessa m
läkemedel ska blodkoncentrationen av läkemedlen följas och dosen justeras när hemoglobinvärdet stiger. ke
För Nespo saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Förskrivning till gravida kvinnor ska ske med försiktighet.
307 Nespo bör inte ges till ammande kvinnor då klinisk erfarenhet saknas.
Om behandling med Nespo ändå är indicerad ska amning upphöra.
4. 7
Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
4. 8 Biverkningar
g Allmänt
in Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem,
jn dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
äl Erfarenhet av kliniska prövningar
s ör Patienter med kronisk njursvikt
f Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Nespo och 591 patienter
I Nespo- gruppen fick 83% dialys och 17% fick inte dialys.
tf Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Nespo administrerades subkutant.
Denna sågs oftare än med r- HuEPO.
Obehagen vid injektionsstället var
än vanligtvis lindriga och övergående och inträffade framförallt efter den första injektionen. dk Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade kliniska studier: go
MedDRA organsystem Hjärtat
Förekomst hos försöksperson Mycket vanliga (≥ 1/ 10) re
Biverkning Hypertoni
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10) ng
Hudutslag/ Erytem
Blodkärl
Mindre vanliga (≥ 1/ 1 000, < 1/ 100)
Tromboemboliska biverkningar
Smärta vid injektionsstället
Allmänna symtom och/ eller symtom vid
Vanliga (≥ 1/ 100, < 1/ 10)
administreringsstället t in
Patienter med cancer är
Biverkningar fastställdes baserat på sammanslagna data från sju randomiserade, dubbelblinda, placebokontrollerade studier av Nespo med totalt 2112 patienter (Nespo 1200, placebo 912).
Patienter med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. t le
lymfom, multipelt myelom) enrollerades i de kliniska studierna. ed
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade kliniska studier: m ke
MedDRA organsystem Hud och subkutan vävnad
Förekomst hos försöksperson Vanliga (≥ 1/ 100, < 1/ 10)
Biverkning Hudutslag/ Erytem
Blodkärl
Tromboemboliska biverkningar,
Vanliga (≥ 1/ 100, < 1/ 10) inklusive lungembolism
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
Ödem
symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
Erfarenheter efter lansering
308 Följande biverkningar har identifierats under användningen av Nespo efter lanseringen:
Erytroblastopeni.
I enstaka fall har neutraliserande anti- erytropoietin antikroppsmedierad erytroblastopeni (PRCA) rapporterats vid behandling med Nespo, huvudsakligen hos patienter med kronisk njursvikt som behandlas subkutant.
Om PRCA diagnostiserats ska behandlingen med Nespo avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
Konvulsioner.
Överdosering
s Den terapeutiska bredden för Nespo är mycket vid.
ör symptom på överdosering observerats.
Om kliniskt indicerat kan
ör flebotomi genomföras.
5. 1
Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02. go
Humant erytropoietin är ett endogent glykoproteinhormon som stimulerar erytropoesen genom en re
specifik interaktion med erytropoietinreceptorn på erytrocyternas stamceller i benmärgen.
Bildningen av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i ng
syresättningen av vävnaderna.
Hos dessa patienter bidrar både lä
erytropoietinbristen och ett minskat svar av erytrocyternas stamceller på endogent erytropoietin signifikant till anemin. e t in
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet.
Darbepoetin alfa har fem kvävekopplade kolhydratkedjor medan det endogena hormonet och är
rekombinanta erytropoietiner (r- HuEPO) har tre.
De extra sockergrupperna går ej att särskilja från dem på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt en längre terminal halveringstid än r- HuEPO och har följaktligen större aktivitet in vivo.
Trots dessa olikheter t le
behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn. ed
Patienter med cancer som behandlas med kemoterapi m
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med lungcancer som behandlades med platinumbaserad kemoterapi erhölls en signifikant minskning av ke
Lä
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen.
Säkerheten och verkan med en dos Nespo var tredje vecka för att minska behovet av transfusion av röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind multinationell studie.
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter som fick flera kemoterapicykler.
Patienterna randomiserades till att få 500 μg Nespo en gång var
I båda grupperna sänktes dosen med 40% i förhållande till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Nespo en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Nespo en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Nespo var tredje vecka behövde 72% av patienterna dossänkningar.
I gruppen som fick Nespo en gång i veckan behövde 75% av patienterna dossänkningar.
Denna studie visar att 500 μg en gång var tredje vecka är jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
g in I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter med lymfoproliferativa maligniteter som behandlades med kemoterapi erhölls en signifikant
jn minskning av transfusionsbehovet och en förbättring av hemoglobinsvaret (p < 0, 001).
Minskad trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT -
äl fatigue) ” skalan.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
f ör Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier som omfattade totalt 2833 patienter.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen
tf studie.
Två av studierna rekryterade patienter som behandlades med kemoterapi.
I den öppna
I de fyra placebokontrollerade studierna låg riskkvoterna för total dk överlevnad mellan 1, 25 och 2, 47 till fördel för kontrollerna.
Dessa studier har genomgående visat en oförklarlig statistiskt signifikant ökad mortalitet hos patienter som har anemi som förknippas med go olika vanliga cancertyper och som fått rekombinant humant erytropoietin jämfört med kontroller.
patienter som fått rekombinant humant erytropoietin och patienter i kontrollgruppen. ng
Det har också utförts en systematisk översikt som omfattade mer än 9000 cancerpatienter i 57 kliniska studier.
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för lä
kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter). e
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 studier och t
6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin. in
Det är oklart i vilken utsträckning dessa resultat är
gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper t
var inkluderade i de data som granskats. le ed
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på en nivå som överstiger minimihalten för erytropoesstimulering under längre tid än motsvarande molar ke
dos r- HuEPO, vilket innebär att darbepoetin alfa kan ge samma biologiska respons med mindre frekvent administrering.
Lä
Patienter med kronisk njursvikt
Darbepoetin alfas farmakokinetik har studerats kliniskt efter intravenös och subkutan administrering till patienter med kronisk njursvikt.
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) vid intravenös administrering.
Clearance av darbepoetin alfa är 1, 9 ml/ tim/ kg (SD 0, 56) och distributionsvolymen (Vss) är ungefär densamma som plasmavolymen (50 ml/ kg).
Biotillgängligheten är 37% vid subkutan administrering.
Efter administration en gång per månad med darbepoetin alfa, i
Den längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med intravenöst, beror på subkutan absorptionskinetik.
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
Ingen skillnad kunde observeras
g mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
in Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen
jn fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
äl Jämförelser med farmakokinetiska data från vuxna med CRF, där samma provtagningstid användes,
s visade att farmakokinetiken för darbepoetin alfa var densamma hos barn och vuxna med CRF.
Efter
ör intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den
f skillnad som observerades mellan barnpatienter, där AUC( 0- ∞) kunde variera från ett värde till det
ör dubbla.
Efter subkutan administrering var AUC( 0- ∞) densamma hos vuxna och barn med CRF.
Även halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan
tf administrering.
Dessa parametrar var i överensstämmelse med den dos- linjära farmakokinetiken inom ett brett dosintervall (0, 5 till 8 µg/ kg per vecka och 3 till 9 µg/ kg varannan vecka).
De farmakokinetiska parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller re
varannan vecka).
En förväntad måttlig (< 2 gånger) ökning i serumkoncentrationen noterades vid ng
steady state.
Ingen oväntad ackumulering av serumkoncentrationen noterades vid upprepad administrering.
med komplett karakterisering av terminal halveringstid.
Den genomsnittliga (SD) terminala halveringstiden var 74 (SD 27) timmar. e t in
Prekliniska säkerhetsuppgifter
I samtliga studier på råtta och hund resulterade behandlingen med Nespo i påtaglig ökning av är
hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en t
förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet). le
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet ed
hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden. m
Nespo uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers proliferation in vitro eller in vivo.
eller oväntade mitogena responser i någon vävnadstyp.
Lä
I studier genomförda på råttor och kaniner observerades inga kliniskt relevanta tecken på skadliga effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling.
Överföring via placenta var minimal.
Ingen fertilitetsförändring påvisades.
6. 1
Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80
g Vatten för injektionsvätskor
in
6. 2
äl tillsammans med andra läkemedel.
tf Förvaras i kylskåp (2 ºC − 8 °C).
än Får ej frysas.
Ljuskänsligt.
Vid ambulatoriskt bruk kan Nespo tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur go (upp till 25 °C) i högst 7 dagar.
Förpackningstyp och innehåll
Förpackningen innehåller en eller fyra förfyllda injektionspennor med 100 μg Nespo injektionsvätska, lä
lösning, i 0, 5 ml (200 µg/ ml).
Sprutorna inuti injektionspennan är gjorda av glas, typ I, med nålar av rostfritt stål, mått 27.
Den e
förfyllda nålskydd innehåller torrt naturgummi (latexderivat).
Se avsnitt 4. 4. t in
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras. är
Särskilda anvisningar för destruktion t le
Det finns en bipacksedel i kartongen med fullständiga anvisningar om användning och hantering. ed
Nespo (SureClick) förfylld injektionspenna ger hela dosen för varje styrka. m
Nespo är en steril, men ej konserverad produkt.
Varje injektionspenna får bara användas en gång.
Eventuellt kvarvarande läkemedel i den förfyllda ke
injektionspennan ska kastas.
Lä
Före administrering ska lösningen okulärbesiktigas med avseende på synliga partiklar.
Endast lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Låt den förfyllda injektionspennan ligga tills den uppnår rumstemperatur innan injektionen ges.
Variera injektionsställe för att undvika obehag vid injektionsstället.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Biotec S. p. A.
Via San Martino 12 I- 20122 Milano Italien
g in
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
äl EU/ 1/ 01/ 184/ 065 4- pack
s ör
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
f Datum för första godkännande:
08/ juni/ 2001
ör Datum för senaste förnyade godkännande:
19 Maj 2006
tf än
10.
Information om detta läkemedel finns tillgänglig på EMEAs hemsida go http: // www. emea. europa. eu / re ng lä e t in är t le ed m ke Lä
313
LÄKEMEDLETS NAMN
130 mikrogram injektionsvätska, lösning i förfylld injektionspenna.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
förfylld injektionspenna innehåller 130 mikrogram darbepoetin alfa i 0, 65 ml (200 µg/ ml).
g in Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
jn För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
äl s
LÄKEMEDELSFORM
ör Injektionsvätska, lösning (injektionsvätska) i förfylld injektionspenna (SureClick).
KLINISKA UPPGIFTER
4. 1
Terapeutiska indikationer
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF). dk Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som go behandlas med kemoterapi. re
4. 2
Dosering och administreringssätt ng
Behandling med Nespo bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Nespo (SureClick) levereras i en förfylld injektionspenna färdig att använda.
Den förfyllda lä
injektionspennan får endast administreras subkutant.
Anvisningar för användning, hantering samt destruktion återfinns i punkt 6. 6. e t in
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares är
bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
Nespo bör administreras antingen subkutant eller intravenöst för att öka hemoglobinnivån till högst 12 g/ dl t
(7, 5 mmol/ l).
Subkutan användning är att föredra hos patienter som inte står på hemodialys för att le
undvika att punktera perifera vener. ed
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en m
(6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger Lä
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Nespo är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
314 Vuxna med kronisk njursvikt
Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Dosen ska inte justeras
g upp oftare än en gång var fjärde vecka.
in Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med
jn cirka 25%.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Om hemoglobinnivån
äl fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills hemoglobinnivån
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare
Därefter kan
ör hemoglobinnivån kontrolleras med längre intervall.
tf Underhållsfas
än I underhållsfasen kan Nespo ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Nespo en gång i veckan till en gång varannan vecka dk ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, go kan Nespo ges subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka. re
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. ng
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%. lä
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med e
cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en t
dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%. in
Om hemoglobinnivån fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills hemoglobinnivån börjar sjunka.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre är
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för le
I m
underhållsfasen bör dosen inte ändras oftare än varannan vecka. ke
Lä
Kliniska studier har visat att vuxna patienter som får r- HuEPO en, två eller tre gånger i veckan kan övergå till Nespo en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Nespo (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Nespo (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för
315 enskilda patienter.
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg
g kroppsvikt, givet som en injektion, en gång i veckan.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med
jn ungefär 25%.
Dosökning ska inte göras oftare än en gång var fjärde vecka.
äl Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en
ör dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre
ör än den tidigare dosen.
Därefter kan
än hemoglobinnivån kontrolleras med längre intervall.
Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år. dk Underhållsfas go
Hos barn ≥11 år kan Nespo i underhållsfasen ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Nespo en gång i veckan till en gång re
varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i ng
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Nespo subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka. lä
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - e
HuEPO två eller tre gånger i veckan kan gå över till Nespo en gång i veckan, och att de som får r - t in
Den initiala dosen (µg/ vecka) för barn som får Nespo varje vecka eller varannan vecka kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 240.
nödvändigt med titrering till optimal dosering för enskilda patienter.
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka. t le
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. ed
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en m
dosjustering med ungefär 25%. ke
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en Lä
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Om hemoglobinnivån fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills hemoglobinnivån börjar sjunka.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
316 Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
g in Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Anemisymtom och följdtillstånd
äl kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens
s kliniska förlopp och tillstånd är nödvändig.
ör På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en
f patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl
tf (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger
än 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Den rekommenderade startdosen är 500 µg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på dk 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv. go
Behandlingen med Nespo bör sättas ut ungefär fyra veckor efter avslutad kemoterapi. re
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för ng
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör eftersträvas. lä
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska e
hemoglobinnivåerna överstiger 13 g/ dl (8, 1 mmol/ l).
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre. är
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till 50%. t le
Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne. m
Okontrollerad hypertoni. ke
Varningar och försiktighet
Allmänt
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Nespo.
Om blodtrycket är svårkontrollerat trots att lämpliga åtgärder satts in, kan hemoglobinnivån minskas genom att dosen av Nespo minskas eller sätts ut (se avsnitt 4. 2).
Behandling med järntillskott kan vara nödvändigt.
Om patienten inte svarar på behandlingen med Nespo ska orsaken klarläggas.
Brist på folsyra, järn eller vitamin B12 reducerar erytropoesstimulerande medels effektivitet och ska därför korrigeras.
Om
g de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni,
in bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
jn Erytroblastopeni som orsakas av neutraliserade antikroppar mot erytropoietin har rapporterats i
Detta har
s företrädesvis rapporterats hos patienter med kronisk njursvikt som behandlas subkutant.
Dessa
ör antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin
f alfa (se avsnitt 4. 8).
ör Aktiv leversjukdom var ett exklusionskriterium i alla studier med Nespo, därför finns inga data
tf tillgängliga från patienter med nedsatt leverfunktion.
Då levern troligen är den främsta elimineringsvägen för Nespo och r- HuEPO bör Nespo användas med försiktighet till patienter med
än leversjukdom. dk Nespo ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi. go Missbruk av Nespo hos friska personer kan leda till en kraftig ökning av hematokritvärdet.
Den förfyllda injektionspennans nålskydd innehåller torrt naturgummi (latexderivat) som kan ng
framkalla allergiska reaktioner.
Hos patienter med kronisk njursvikt ska hemoglobinkoncentrationen vid underhållsbehandling inte lä
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär e
hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l). in
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas är
administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att kontrollera symtom på anemi och undvika blodtransfusion. t le
Nespo bör användas med försiktighet hos patienter med epilepsi.
Konvulsioner har rapporterats hos ed
patienter som får Nespo. m
Patienter med kronisk njursvikt ke
Lä
Hos patienter med kronisk njursvikt och kliniska tecken på ischemisk hjärtsjukdom eller kronisk hjärtsvikt ska den eftersträvade hemoglobinnivån bestämmas individuellt.
För dessa patienter bör man eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. angina) kräver annat.
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Nespo.
Förhöjt kalium har rapporterats hos några få patienter behandlade med Nespo.
Ett orsakssamband har dock inte kunnat
318 fastställas.
Patienter med cancer
Effekter på tumörväxt
Epoetiner är tillväxtfaktorer som primärt stimulerar produktionen av röda blodkroppar.
g Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
in en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har epoetiner inte visat sig förbättra total överlevnad eller minska risken för tumörprogression hos
jn patienter med anemi i samband med cancer.
äl I kontrollerade kliniska studier har användning av Nespo och andra erytropoesstimulerande medel
•
f och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl
Det finns ingen indikation för ESA användning hos denna patientgrupp.
än hos kemoterapibehandlade patienter med metastaserande bröstcancer som behandlas med ESA för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l). dk
ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålbehandling.
Det finns go ingen indikation för ESA hos denna patientgrupp. re
Med hänsyn till ovanstående bör blodtransfusion väljas i första hand i vissa kliniska situationer vid behandling av anemi hos patienter med cancer.
bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det specifika kliniska sammanhanget bör beaktas.
Faktorer som bör övervägas vid bedömningen bör lä
inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten behandlas i samt patientens önskemål (se avsnitt 5. 1). e
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller t in
lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska den potentiella risken för tromboemboliska händelser.
Trombocyttal och hemoglobinnivå ska också är
mätas regelbundet.
Interaktioner med andra läkemedel och övriga interaktioner t le
Det ed
finns dock en potentiell risk för läkemedelsinteraktion med läkemedel som i hög grad binds till röda blodkroppar som tex ciklosporin, takrolimus.
läkemedel ska blodkoncentrationen av läkemedlen följas och dosen justeras när hemoglobinvärdet stiger. ke
För Nespo saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Förskrivning till gravida kvinnor ska ske med försiktighet.
Om behandling med Nespo ändå är indicerad ska amning upphöra.
4. 7
Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
Biverkningar
g in Allmänt
jn Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
äl s Erfarenhet av kliniska prövningar
ör Patienter med kronisk njursvikt
f ör Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Nespo och 591 patienter som erhöll r- HuEPO.
I Nespo- gruppen fick 83% dialys och 17% fick inte dialys.
tf Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Nespo
än administrerades subkutant.
Denna sågs oftare än med r- HuEPO.
Obehagen vid injektionsstället var vanligtvis lindriga och övergående och inträffade framförallt efter den första injektionen. dk Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade go kliniska studier: re
MedDRA organsystem Hjärtat
Förekomst hos försöksperson Mycket vanliga (≥ 1/ 10) ng
Biverkning Hypertoni
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10)
Hudutslag/ Erytem
Blodkärl
Mindre vanliga (≥ 1/ 1 000,
< 1/ 100) Smärta vid injektionsstället
Allmänna symtom och/ eller
e
Vanliga (≥ 1/ 100, < 1/ 10)
symtom vid administreringsstället t in
Patienter med cancer är
Patienter t le
med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. lymfom, multipelt myelom) enrollerades i de kliniska studierna. ed
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade m
kliniska studier: ke
Lä
MedDRA organsystem Hud och subkutan vävnad
Förekomst hos försöksperson Vanliga (≥ 1/ 100, < 1/ 10)
Biverkning Hudutslag/ Erytem
Blodkärl
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar, inklusive lungembolism
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
320 Följande biverkningar har identifierats under användningen av Nespo efter lanseringen:
Erytroblastopeni.
I enstaka fall har neutraliserande anti- erytropoietin antikroppsmedierad erytroblastopeni (PRCA) rapporterats vid behandling med Nespo, huvudsakligen hos patienter med kronisk njursvikt som behandlas subkutant.
Om PRCA diagnostiserats ska behandlingen med Nespo avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
Konvulsioner.
Överdosering
s ör Den terapeutiska bredden för Nespo är mycket vid.
Även vid mycket höga serumnivåer har inga symptom på överdosering observerats.
f ör I händelse av polycytemi ska Nespo tillfälligt sättas ut (se avsnitt 4. 2).
Om kliniskt indicerat kan flebotomi genomföras.
5. 1
Farmakodynamiska egenskaper
go
Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02. re
Bildningen ng
av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i syresättningen av vävnaderna.
Hos patienter med lä
cancer som får kemoterapi är etiologin till anemin multifaktoriell.
Hos dessa patienter bidrar både erytropoietinbristen och ett minskat svar av erytrocyternas stamceller på endogent erytropoietin e
signifikant till anemin. t in
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet. är
Darbepoetin alfa har fem kvävekopplade kolhydratkedjor medan det endogena hormonet och rekombinanta erytropoietiner (r- HuEPO) har tre.
De extra sockergrupperna går ej att särskilja från dem på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt en längre t le
terminal halveringstid än r- HuEPO och har följaktligen större aktivitet in vivo.
Trots dessa olikheter behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn. ed
Patienter med cancer som behandlas med kemoterapi m
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med ke
Lä
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen.
Säkerheten och verkan med en dos Nespo var tredje vecka för att minska behovet av transfusion av röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind multinationell studie.
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter
Patienterna randomiserades till att få 500 μg Nespo en gång var tredje vecka eller 2, 25 μg/ kg en gång i veckan.
I båda grupperna sänktes dosen med 40% i förhållande till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Nespo en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Nespo en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Nespo var tredje vecka behövde 72% av patienterna dossänkningar.
I gruppen som fick Nespo en gång i veckan behövde 75% av patienterna dossänkningar.
Denna studie visar att 500 μg en gång var tredje vecka är jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får
g minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
in I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter
Minskad
äl trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT -
s fatigue) ” skalan.
ör Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
f Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
ör Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier som omfattade
tf totalt 2833 patienter.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Målvärdet för
I de fyra placebokontrollerade studierna låg riskkvoterna för total överlevnad mellan 1, 25 och 2, 47 till fördel för kontrollerna.
Resultatet för total överlevnad i studierna kunde inte förklaras på ett tillfredsställande sätt av re
skillnaderna i incidens av trombos och komplikationer som stod i samband med trombos mellan ng
patienter som fått rekombinant humant erytropoietin och patienter i kontrollgruppen.
Det har också utförts en systematisk översikt som omfattade mer än 9000 cancerpatienter i 57 kliniska lä
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter). e t
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 studier och in
6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns således entydiga bevis för att det kan föreligga avsevärd skada för patienter med cancer som är
Det är oklart i vilken utsträckning dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för t
att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper le
var inkluderade i de data som granskats. ed
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på ke
en nivå som överstiger minimihalten för erytropoesstimulering under längre tid än motsvarande molar dos r- HuEPO, vilket innebär att darbepoetin alfa kan ge samma biologiska respons med mindre Lä
frekvent administrering.
Patienter med kronisk njursvikt
Darbepoetin alfas farmakokinetik har studerats kliniskt efter intravenös och subkutan administrering till patienter med kronisk njursvikt.
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) vid intravenös administrering.
Biotillgängligheten
322 är 37% vid subkutan administrering.
Efter administration en gång per månad med darbepoetin alfa, i subkutana doser från 0, 6 till 2, 1 µg/ kg, var den terminala halveringstiden 73 timmar (SD 24).
Den längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med intravenöst, beror på subkutan absorptionskinetik.
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
Data från 809 patienter, som har erhållit Nespo i kliniska studier i Europa, har analyserats för att
in mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
jn Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för
äl provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
s Jämförelser med farmakokinetiska data från vuxna med CRF, där samma provtagningstid användes,
Efter intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan
f under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den
Efter subkutan administrering var AUC( 0- ∞) densamma hos vuxna och barn med CRF.
Även
tf halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan administrering.
Patienter med cancer som behandlas med kemoterapi
dk
Efter subkutan administrering av 2, 25 µg/ kg till vuxna patienter med cancer erhölls ett medelvärde för go maxkoncentrationen på 10, 6 ng/ ml (SD 5, 9) för darbepoetin alfa vid medelvärdet 91 timmar (SD 19, 7).
Dessa parametrar var i överensstämmelse med den dos- linjära farmakokinetiken inom ett brett dosintervall (0, 5 till 8 µg/ kg per vecka och 3 till 9 µg/ kg varannan vecka).
De farmakokinetiska re
parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller ng
Ingen oväntad ackumulering av serumkoncentrationen noterades vid upprepad administrering.
En farmakokinetisk studie på patienter med kemoterapiinducerad anemi som fick lä
Den genomsnittliga (SD) terminala e
halveringstiden var 74 (SD 27) timmar. t in
Prekliniska säkerhetsuppgifter är
I samtliga studier på råtta och hund resulterade behandlingen med Nespo i påtaglig ökning av hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade t
farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en le
förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet). ed
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden. m
Nespo uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers ke
proliferation in vitro eller in vivo.
Den carcinogena potentialen för darbepoetin Lä
alfa har inte utvärderats i långtidsstudier på djur.
I studier genomförda på råttor och kaniner observerades inga kliniskt relevanta tecken på skadliga effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling.
Överföring via placenta var minimal.
Ingen fertilitetsförändring påvisades.
6. 1
Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80
g Vatten för injektionsvätskor
in
6. 2
jn Då blandbarhetsstudier saknas får detta läkemedel inte blandas eller administreras som infusion
äl tillsammans med andra läkemedel.
f 2 år.
6. 4
Särskilda förvaringsanvisningar
Får ej frysas.
än Förvara förpackningen i ytterkartongen.
Förpackningstyp och innehåll
Förpackningen innehåller en eller fyra förfyllda injektionspennor med 130 μg Nespo injektionsvätska, lösning, i 0, 65 ml (200 µg/ ml). lä
Sprutorna inuti injektionspennan är gjorda av glas, typ I, med nålar av rostfritt stål, mått 27.
Den förfyllda injektionspennans nålskydd innehåller torrt naturgummi (latexderivat).
Se avsnitt 4. 4. e t in
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras. är
Särskilda anvisningar för destruktion
Det finns en bipacksedel i kartongen med fullständiga anvisningar om användning och hantering. t le
Nespo (SureClick) förfylld injektionspenna ger hela dosen för varje styrka. ed
Nespo är en steril, men ej konserverad produkt.
Administrera inte mer än en dos per injektionspenna. m
Varje injektionspenna får bara användas en gång.
Eventuellt kvarvarande läkemedel i den förfyllda injektionspennan ska kastas. ke
Endast Lä
lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Låt den förfyllda injektionspennan ligga tills den uppnår rumstemperatur innan injektionen ges.
Variera injektionsställe för att undvika obehag vid injektionsstället.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Biotec S. p. A.
Via San Martino 12 I- 20122 Milano Italien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
jn EU/ 1/ 01/ 184/ 073 4- pack
äl s
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
ör Datum för första godkännande:
08/ juni/ 2001
f Datum för senaste förnyade godkännande:
19 Maj 2006
ör tf
10.
än dk Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu / go re ng lä e t in är t le ed m ke Lä
325
LÄKEMEDLETS NAMN
150 mikrogram injektionsvätska, lösning i förfylld injektionspenna.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
förfylld injektionspenna innehåller 150 mikrogram darbepoetin alfa i 0, 3 ml (500 µg/ ml).
g in Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
jn För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
äl s
LÄKEMEDELSFORM
ör Injektionsvätska, lösning (injektionsvätska) i förfylld injektionspenna (SureClick).
KLINISKA UPPGIFTER
4. 1
Terapeutiska indikationer
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF). dk Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som go behandlas med kemoterapi. re
4. 2
Dosering och administreringssätt ng
Behandling med Nespo bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Nespo (SureClick) levereras i en förfylld injektionspenna färdig att använda.
Den förfyllda lä
injektionspennan får endast administreras subkutant.
Anvisningar för användning, hantering samt destruktion återfinns i punkt 6. 6. e t in
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares är
bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
Nespo bör administreras antingen subkutant eller intravenöst för att öka hemoglobinnivån till högst 12 g/ dl t
(7, 5 mmol/ l).
Subkutan användning är att föredra hos patienter som inte står på hemodialys för att le
undvika att punktera perifera vener. ed
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en m
(6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger Lä
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Nespo är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
326 Vuxna med kronisk njursvikt
Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Dosen ska inte justeras
g upp oftare än en gång var fjärde vecka.
in Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med
jn cirka 25%.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Om hemoglobinnivån
äl fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills hemoglobinnivån
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare
Därefter kan
ör hemoglobinnivån kontrolleras med längre intervall.
tf Underhållsfas
än I underhållsfasen kan Nespo ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Nespo en gång i veckan till en gång varannan vecka dk ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, go kan Nespo ges subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka. re
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. ng
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%. lä
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med e
cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en t
dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%. in
Om hemoglobinnivån fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills hemoglobinnivån börjar sjunka.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre är
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för le
I m
underhållsfasen bör dosen inte ändras oftare än varannan vecka. ke
Lä
Kliniska studier har visat att vuxna patienter som får r- HuEPO en, två eller tre gånger i veckan kan övergå till Nespo en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Nespo (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Nespo (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för
327 enskilda patienter.
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg
g kroppsvikt, givet som en injektion, en gång i veckan.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med
jn ungefär 25%.
Dosökning ska inte göras oftare än en gång var fjärde vecka.
äl Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en
ör dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre
ör än den tidigare dosen.
Därefter kan
än hemoglobinnivån kontrolleras med längre intervall.
Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år. dk Underhållsfas go
Hos barn ≥11 år kan Nespo i underhållsfasen ges som en injektion en gång i veckan eller en gång varannan vecka.
Dialyspatienter som övergår från dosering med Nespo en gång i veckan till en gång re
varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i ng
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång varannan vecka, ges Nespo subkutant en gång per månad med en startdos som är dubbelt så hög som den dos som tidigare gavs en gång varannan vecka. lä
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - e
HuEPO två eller tre gånger i veckan kan gå över till Nespo en gång i veckan, och att de som får r - t in
Den initiala dosen (µg/ vecka) för barn som får Nespo varje vecka eller varannan vecka kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 240.
nödvändigt med titrering till optimal dosering för enskilda patienter.
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka. t le
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. ed
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en m
dosjustering med ungefär 25%. ke
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en Lä
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Om hemoglobinnivån fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills hemoglobinnivån börjar sjunka.
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
328 Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
g in Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Anemisymtom och följdtillstånd
äl kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens
s kliniska förlopp och tillstånd är nödvändig.
ör På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en
f patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl
tf (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger
än 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
Den rekommenderade startdosen är 500 µg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på dk 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv. go
Behandlingen med Nespo bör sättas ut ungefär fyra veckor efter avslutad kemoterapi. re
När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för ng
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör eftersträvas. lä
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska e
hemoglobinnivåerna överstiger 13 g/ dl (8, 1 mmol/ l).
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre. är
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till 50%. t le
Kontraindikationer
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne. m
Okontrollerad hypertoni. ke
Varningar och försiktighet
Allmänt
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Nespo.
Om blodtrycket är svårkontrollerat trots att lämpliga åtgärder satts in, kan hemoglobinnivån minskas genom att dosen av Nespo minskas eller sätts ut (se avsnitt 4. 2).
Behandling med järntillskott kan vara nödvändigt.
Om patienten inte svarar på behandlingen med Nespo ska orsaken klarläggas.
Brist på folsyra, järn eller vitamin B12 reducerar erytropoesstimulerande medels effektivitet och ska därför korrigeras.
Om
g de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni,
in bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
jn Erytroblastopeni som orsakas av neutraliserade antikroppar mot erytropoietin har rapporterats i
Detta har
s företrädesvis rapporterats hos patienter med kronisk njursvikt som behandlas subkutant.
Dessa
ör antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin
f alfa (se avsnitt 4. 8).
ör Aktiv leversjukdom var ett exklusionskriterium i alla studier med Nespo, därför finns inga data
tf tillgängliga från patienter med nedsatt leverfunktion.
Då levern troligen är den främsta elimineringsvägen för Nespo och r- HuEPO bör Nespo användas med försiktighet till patienter med
än leversjukdom. dk Nespo ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi. go Missbruk av Nespo hos friska personer kan leda till en kraftig ökning av hematokritvärdet.
Den förfyllda injektionspennans nålskydd innehåller torrt naturgummi (latexderivat) som kan ng
framkalla allergiska reaktioner.
Hos patienter med kronisk njursvikt ska hemoglobinkoncentrationen vid underhållsbehandling inte lä
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär e
hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l). in
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas är
administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att kontrollera symtom på anemi och undvika blodtransfusion. t le
Nespo bör användas med försiktighet hos patienter med epilepsi.
Konvulsioner har rapporterats hos ed
patienter som får Nespo. m
Patienter med kronisk njursvikt ke
Lä
Hos patienter med kronisk njursvikt och kliniska tecken på ischemisk hjärtsjukdom eller kronisk hjärtsvikt ska den eftersträvade hemoglobinnivån bestämmas individuellt.
För dessa patienter bör man eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. angina) kräver annat.
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Nespo.
Förhöjt kalium har rapporterats hos några få patienter behandlade med Nespo.
Ett orsakssamband har dock inte kunnat
330 fastställas.
Patienter med cancer
Effekter på tumörväxt
Epoetiner är tillväxtfaktorer som primärt stimulerar produktionen av röda blodkroppar.
g Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
in en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har epoetiner inte visat sig förbättra total överlevnad eller minska risken för tumörprogression hos
jn patienter med anemi i samband med cancer.
äl I kontrollerade kliniska studier har användning av Nespo och andra erytropoesstimulerande medel
•
f och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl
Det finns ingen indikation för ESA användning hos denna patientgrupp.
än hos kemoterapibehandlade patienter med metastaserande bröstcancer som behandlas med ESA för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l). dk
ökad risk för dödsfall när ESA ges för att nå ett hemoglobinvärde på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malign sjukdom som varken får kemoterapi eller strålbehandling.
Det finns go ingen indikation för ESA hos denna patientgrupp. re
Med hänsyn till ovanstående bör blodtransfusion väljas i första hand i vissa kliniska situationer vid behandling av anemi hos patienter med cancer.
bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det specifika kliniska sammanhanget bör beaktas.
Faktorer som bör övervägas vid bedömningen bör lä
inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten behandlas i samt patientens önskemål (se avsnitt 5. 1). e
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller t in
lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska den potentiella risken för tromboemboliska händelser.
Trombocyttal och hemoglobinnivå ska också är
mätas regelbundet.
Interaktioner med andra läkemedel och övriga interaktioner t le
Det ed
finns dock en potentiell risk för läkemedelsinteraktion med läkemedel som i hög grad binds till röda blodkroppar som tex ciklosporin, takrolimus.
läkemedel ska blodkoncentrationen av läkemedlen följas och dosen justeras när hemoglobinvärdet stiger. ke
För Nespo saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Förskrivning till gravida kvinnor ska ske med försiktighet.
Om behandling med Nespo ändå är indicerad ska amning upphöra.
4. 7
Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
Biverkningar
g in Allmänt
jn Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
äl s Erfarenhet av kliniska prövningar
ör Patienter med kronisk njursvikt
f ör Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Nespo och 591 patienter som erhöll r- HuEPO.
I Nespo- gruppen fick 83% dialys och 17% fick inte dialys.
tf Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Nespo
än administrerades subkutant.
Denna sågs oftare än med r- HuEPO.
MedDRA organsystem Hjärtat
Förekomst hos försöksperson Mycket vanliga (≥ 1/ 10) ng
Biverkning Hypertoni
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10)
Hudutslag/ Erytem
Mindre vanliga (≥ 1/ 1 000,
< 1/ 100) Smärta vid injektionsstället
Allmänna symtom och/ eller
e
Vanliga (≥ 1/ 100, < 1/ 10)
symtom vid administreringsstället t in
Patienter med cancer är
Patienter t le
med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. lymfom, multipelt myelom) enrollerades i de kliniska studierna. ed
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade m
kliniska studier: ke
Lä
MedDRA organsystem Hud och subkutan vävnad
Förekomst hos försöksperson Vanliga (≥ 1/ 100, < 1/ 10)
Biverkning Hudutslag/ Erytem
Blodkärl
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar, inklusive lungembolism
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
Ödem
symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
Erfarenheter efter lansering
332 Följande biverkningar har identifierats under användningen av Nespo efter lanseringen:
•
Erytroblastopeni.
I enstaka fall har neutraliserande anti- erytropoietin antikroppsmedierad erytroblastopeni (PRCA) rapporterats vid behandling med Nespo, huvudsakligen hos patienter med kronisk njursvikt som behandlas subkutant.
Om PRCA diagnostiserats ska behandlingen med Nespo avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
Konvulsioner.
Överdosering
s ör Den terapeutiska bredden för Nespo är mycket vid.
Även vid mycket höga serumnivåer har inga symptom på överdosering observerats.
f ör I händelse av polycytemi ska Nespo tillfälligt sättas ut (se avsnitt 4. 2).
Om kliniskt indicerat kan flebotomi genomföras.
5. 1
Farmakodynamiska egenskaper
go
Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02. re
Bildningen ng
av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i syresättningen av vävnaderna.
cancer som får kemoterapi är etiologin till anemin multifaktoriell.
Hos dessa patienter bidrar både erytropoietinbristen och ett minskat svar av erytrocyternas stamceller på endogent erytropoietin e
signifikant till anemin. t in
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet. är
Darbepoetin alfa har fem kvävekopplade kolhydratkedjor medan det endogena hormonet och rekombinanta erytropoietiner (r- HuEPO) har tre.
De extra sockergrupperna går ej att särskilja från dem på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt en längre t le
terminal halveringstid än r- HuEPO och har följaktligen större aktivitet in vivo.
Trots dessa olikheter behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn. ed
Patienter med cancer som behandlas med kemoterapi m
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med ke
Lä
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen.
Säkerheten och verkan med en dos Nespo var tredje vecka för att minska behovet av transfusion av röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind multinationell studie.
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter
Patienterna randomiserades till att få 500 μg Nespo en gång var tredje vecka eller 2, 25 μg/ kg en gång i veckan.
I båda grupperna sänktes dosen med 40% i förhållande till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Nespo en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Nespo en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Nespo var tredje vecka behövde 72% av patienterna dossänkningar.
I gruppen som fick Nespo en gång i veckan behövde 75% av patienterna dossänkningar.
Denna studie visar att 500 μg en gång var tredje vecka är jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får
g minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
in I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter
Minskad
äl trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT -
s fatigue) ” skalan.
ör Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
f Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
ör Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier som omfattade
tf totalt 2833 patienter.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Målvärdet för
I de fyra placebokontrollerade studierna låg riskkvoterna för total överlevnad mellan 1, 25 och 2, 47 till fördel för kontrollerna.
Resultatet för total överlevnad i studierna kunde inte förklaras på ett tillfredsställande sätt av re
skillnaderna i incidens av trombos och komplikationer som stod i samband med trombos mellan ng
patienter som fått rekombinant humant erytropoietin och patienter i kontrollgruppen.
Det har också utförts en systematisk översikt som omfattade mer än 9000 cancerpatienter i 57 kliniska lä
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter). e t
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 studier och in
6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Det finns således entydiga bevis för att det kan föreligga avsevärd skada för patienter med cancer som är
Det är oklart i vilken utsträckning dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för t
att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper le
var inkluderade i de data som granskats. ed
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på ke
en nivå som överstiger minimihalten för erytropoesstimulering under längre tid än motsvarande molar dos r- HuEPO, vilket innebär att darbepoetin alfa kan ge samma biologiska respons med mindre Lä
frekvent administrering.
Patienter med kronisk njursvikt
Darbepoetin alfas farmakokinetik har studerats kliniskt efter intravenös och subkutan administrering till patienter med kronisk njursvikt.
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) vid intravenös administrering.
Biotillgängligheten
334 är 37% vid subkutan administrering.
Efter administration en gång per månad med darbepoetin alfa, i subkutana doser från 0, 6 till 2, 1 µg/ kg, var den terminala halveringstiden 73 timmar (SD 24).
Den längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med intravenöst, beror på subkutan absorptionskinetik.
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
Data från 809 patienter, som har erhållit Nespo i kliniska studier i Europa, har analyserats för att
in mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
jn Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för
äl provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
s Jämförelser med farmakokinetiska data från vuxna med CRF, där samma provtagningstid användes,
Efter intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan
f under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den
Efter subkutan administrering var AUC( 0- ∞) densamma hos vuxna och barn med CRF.
Även
tf halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan administrering.
Patienter med cancer som behandlas med kemoterapi
dk
Efter subkutan administrering av 2, 25 µg/ kg till vuxna patienter med cancer erhölls ett medelvärde för go maxkoncentrationen på 10, 6 ng/ ml (SD 5, 9) för darbepoetin alfa vid medelvärdet 91 timmar (SD 19, 7).
Dessa parametrar var i överensstämmelse med den dos- linjära farmakokinetiken inom ett brett dosintervall (0, 5 till 8 µg/ kg per vecka och 3 till 9 µg/ kg varannan vecka).
De farmakokinetiska re
parametrarna förändrades inte vid upprepad dosering över 12 veckor (dosering varje vecka eller ng
Ingen oväntad ackumulering av serumkoncentrationen noterades vid upprepad administrering.
En farmakokinetisk studie på patienter med kemoterapiinducerad anemi som fick lä
Den genomsnittliga (SD) terminala e
halveringstiden var 74 (SD 27) timmar. t in
Prekliniska säkerhetsuppgifter är
I samtliga studier på råtta och hund resulterade behandlingen med Nespo i påtaglig ökning av hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade t
farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en le
förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet). ed
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden. m
Nespo uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers ke
proliferation in vitro eller in vivo.
Den carcinogena potentialen för darbepoetin Lä
alfa har inte utvärderats i långtidsstudier på djur.
I studier genomförda på råttor och kaniner observerades inga kliniskt relevanta tecken på skadliga effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling.
Överföring via placenta var minimal.
Ingen fertilitetsförändring påvisades.
6. 1
Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80
Inkompatibiliteter
jn Då blandbarhetsstudier saknas får detta läkemedel inte blandas eller administreras som infusion
äl tillsammans med andra läkemedel.
Hållbarhet
f 2 år.
Särskilda förvaringsanvisningar
tf Förvaras i kylskåp (2 ºC − 8 °C).
än Får ej frysas.
Ljuskänsligt.
dk
Vid ambulatoriskt bruk kan Nespo tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur go (upp till 25 °C) i högst 7 dagar.
Förpackningstyp och innehåll
Förpackningen innehåller en eller fyra förfyllda injektionspennor med μg Nespo injektionsvätska, lä
lösning, i 0, 3 ml (500 µg/ ml).
Den e
förfyllda injektionspennans nålskydd innehåller torrt naturgummi (latexderivat).
Se avsnitt 4. 4. t in
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras. är
Särskilda anvisningar för destruktion t le
Det finns en bipacksedel i kartongen med fullständiga anvisningar om användning och hantering. ed
Nespo (SureClick) förfylld injektionspenna ger hela dosen för varje styrka. m
Nespo är en steril, men ej konserverad produkt.
Administrera inte mer än en dos per injektionspenna.
Varje injektionspenna får bara användas en gång.
Lä
Före administrering ska lösningen okulärbesiktigas med avseende på synliga partiklar.
Endast lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Låt den förfyllda injektionspennan ligga tills den uppnår rumstemperatur innan injektionen ges.
Variera injektionsställe för att undvika obehag vid injektionsstället.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Biotec S. p. A.
Via San Martino 12 I- 20122 Milano Italien
g in
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
jn EU/ 1/ 01/ 184/ 054 1- pack
äl EU/ 1/ 01/ 184/ 066 4- pack
s ör
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
08/ juni/ 2001
ör Datum för senaste förnyade godkännande:
19 Maj 2006
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida go http: // www. emea. europa. eu / re ng lä e t in är t le ed m ke Lä
337
LÄKEMEDLETS NAMN
300 mikrogram injektionsvätska, lösning i förfylld injektionspenna.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
förfylld injektionspenna innehåller 300 mikrogram darbepoetin alfa i 0, 6 ml (500 µg/ ml).
g in Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
jn För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
äl s
LÄKEMEDELSFORM
ör Injektionsvätska, lösning (injektionsvätska) i förfylld injektionspenna (SureClick).
f ör
4.
KLINISKA UPPGIFTER
4. 1
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF). dk Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som go behandlas med kemoterapi. re
4. 2
Dosering och administreringssätt ng
Behandling med Nespo bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Den förfyllda lä
injektionspennan får endast administreras subkutant.
Anvisningar för användning, hantering samt destruktion återfinns i punkt 6. 6. e t in
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares är
bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
Nespo bör administreras antingen subkutant eller intravenöst för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 t
mmol/ l).
Subkutan användning är att föredra hos patienter som inte står på hemodialys för att undvika le
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en m
Variabiliteten i hemoglobinvärde ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl ke
(6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger Lä
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Nespo är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
Vuxna med kronisk njursvikt
338 Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med ungefär 25%.
Dosen ska inte justeras upp oftare än en gång var fjärde vecka.
g in Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
Om
jn hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Om hemoglobinnivån fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills hemoglobinnivån
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare
s dosen.
ör Hemoglobinnivån kontrolleras varje eller varannan vecka tills den stabiliserats.
Därefter kan
f hemoglobinnivån kontrolleras med längre intervall.
ör Underhållsfas
tf I underhållsfasen kan Nespo ges som en injektion en gång i veckan eller en gång varannan vecka.
än Dialyspatienter som övergår från dosering med Nespo en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. re ng
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%. lä
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en e
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%. t in
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen. är
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för t le
att ge adekvat kontroll av anemisymtomen. ed
I underhållsfasen bör dosen inte ändras oftare än varannan vecka. m
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje ke
Lä
Kliniska studier har visat att vuxna patienter som får r- HuEPO en, två eller tre gånger i veckan kan övergå till Nespo en gång i veckan eller en gång varannan vecka.
Den initiala veckodosen av Nespo (μg/ vecka) kan beräknas genom att den totala veckodosen r- HuEPO (IE/ vecka) divideras med 200.
Den initiala dosen varannan vecka av Nespo (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för enskilda patienter.
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka.
339 Barn med kronisk njursvikt
Korrektionsfas
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg kroppsvikt, givet som en injektion, en gång i veckan.
Alternativt kan patienter som inte står på dialys få en startdos på 0, 75 µg/ kg som en subkutan injektion en gång varannan vecka.
Om hemoglobinnivån
g inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med
Dosökning ska inte göras oftare än en gång var fjärde vecka.
jn Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor, ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska
äl en dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25
Om hemoglobinnivån fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
f ör Hemoglobinnivån kontrolleras varje eller varannan vecka tills den har stabiliserats.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
tf än Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år.
Underhållsfas
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång re
varannan vecka, ges Nespo subkutant en gång per månad med en startdos som är dubbelt så hög som ng
den dos som tidigare gavs en gång varannan vecka.
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - lä
Den initiala dosen e
(µg/ vecka) för barn som får Nespo varje vecka eller varannan vecka kan beräknas genom att den totala t in
veckodosen r- HuEPO (IE/ vecka) divideras med 240.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för enskilda patienter.
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka. är
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. t le
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en ed
dosjustering med ungefär 25%. m
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor ska dosen minskas med cirka 25%, beroende på ökningstakten.
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en ke
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Om hemoglobinnivån fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills Lä
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för att ge adekvat kontroll av anemisymtomen.
När dosen eller schemat har justerats kontrolleras hemoglobinnivån varje till varannan vecka.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
340 Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Anemisymtom och följdtillstånd
g kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens
in kliniska förlopp och tillstånd är nödvändig.
jn På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en patient över och under den önskade hemoglobinnivån observeras.
Variabiliteten i hemoglobinvärde
äl ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl
ör (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
f ör Den rekommenderade startdosen är 500 μg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är
tf otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv.
än Behandlingen med Nespo bör sättas ut ungefär fyra veckor efter avslutad kemoterapi. dk När behandlingsmålet för den enskilda patienten har uppnåtts, ska dosen sänkas med 25 till 50% för att säkerställa att lägsta godkända dos av Nespo används för att bibehålla hemoglobinnivån på en nivå go som kontrollerar anemisymtomen.
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör eftersträvas. re
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska ng
Behandlingen med Nespo ska tillfälligt avbrytas om hemoglobinnivåerna överstiger 13 g/ dl (8, 1 mmol/ l).
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre. lä
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till e
Kontraindikationer är
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne. t le
Okontrollerad hypertoni. ed
Varningar och försiktighet
Allmänt ke
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Nespo.
Om blodtrycket är svårkontrollerat trots att lämpliga åtgärder satts in, kan hemoglobinnivån minskas Lä
genom att dosen av Nespo minskas eller sättas ut (se avsnitt 4. 2).
För att säkerställa en optimal erytropoes ska järnstatus kontrolleras hos alla patienter före och under behandling.
Behandling med järntillskott kan vara nödvändigt.
Brist på folsyra, järn eller vitamin B12 reducerar erytropoesstimulerande medels effektivitet och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska episoder, ockult blodförlust, hemolys,
341 allvarlig aluminiumtoxicitet, underliggande hematologiska sjukdomar, eller benmärgsfibros kan negativt påverka behandlingsresultatet.
Retikulocyttal bör övervägas som en del av bedömningen.
Om de vanligaste orsakerna till uteblivet behandlingssvar har uteslutits och patienten har retikulocytopeni, bör en undersökning av benmärgen övervägas.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
Detta har
g företrädesvis rapporterats hos patienter med kronisk njursvikt som behandlas subkutant.
Dessa
in antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin
jn alfa (se avsnitt 4. 8).
äl Aktiv leversjukdom var ett exklusionskriterium i alla studier med Nespo, därför finns inga data
s tillgängliga från patienter med nedsatt leverfunktion.
ör elimineringsvägen för Nespo och r- HuEPO bör Nespo användas med försiktighet till patienter med leversjukdom.
f ör Nespo ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi.
tf Missbruk av Nespo hos friska personer kan leda till en kraftig ökning av hematokritvärdet.
Detta kan leda till livshotande hjärt/ kärl- komplikationer.
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär re
access- trombos observerats när erytropoesstimulerande medel (ESA) administrerades för att nå ett ng
hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas lä
administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att kontrollera symtom på anemi och undvika blodtransfusion. e t
Nespo bör användas med försiktighet hos patienter med epilepsi.
Konvulsioner har rapporterats hos in
patienter som får Nespo. är
Patienter med kronisk njursvikt t
För alla patienter med serumferritinvärden under 100 µg/ l eller vars transferrinmättnad ligger under le
hjärtsvikt ska den eftersträvade hemoglobinnivån bestämmas individuellt.
För dessa patienter bör man eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. ke
angina) kräver annat.
Lä
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Nespo.
Förhöjt kalium har rapporterats hos några få patienter behandlade med Nespo.
Ett orsakssamband har dock inte kunnat fastställas.
Patienter med cancer
Effekter på tumörväxt
342 Epoetiner är tillväxtfaktorer som primärt stimulerar produktionen av röda blodkroppar.
Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
Som för alla tillväxtfaktorer finns det en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
I flera kontrollerade studier har epoetiner inte visat sig förbättra total överlevnad eller minska risken för tumörprogression hos patienter med anemi i samband med cancer.
I kontrollerade kliniska studier har användning av Nespo och andra erytropoesstimulerande medel
kortare tid till tumörprogression hos strålbehandlade patienter med långt framskriden huvud -
jn och halscancer som behandlas med ESA för att nå ett hemoglobinvärde som överstiger 14 g/ dl (8, 7 mmol/ l).
Det finns ingen indikation för ESA användning hos denna patientgrupp.
ör hos kemoterapibehandlade patienter med metastaserande bröstcancer som behandlas med ESA för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l).
Det finns
tf ingen indikation för ESA hos denna patientgrupp.
än Med hänsyn till ovanstående bör blodtransfusion väljas i första hand i vissa kliniska situationer vid behandling av anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner dk bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det specifika kliniska sammanhanget bör beaktas.
Faktorer som bör övervägas vid bedömningen bör go inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten behandlas i samt patientens önskemål (se avsnitt 5. 1). re
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller ng
lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska den potentiella risken för tromboemboliska händelser.
Trombocyttal och hemoglobinnivå ska också lä
mätas regelbundet. e
andra läkemedel och övriga interaktioner t
Hittills erhållna kliniska resultat indikerar inga interaktioner mellan Nespo och andra substanser.
Det finns dock en potentiell risk för läkemedelsinteraktion med läkemedel som i hög grad binds till röda är
blodkroppar som tex ciklosporin, takrolimus.
Om darbepoetin alfa ges samtidigt med något av dessa läkemedel ska blodkoncentrationen av läkemedlen följas och dosen justeras när hemoglobinvärdet stiger. t le
För Nespo saknas data från behandling av gravida kvinnor. m
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, ke
Lä
Förskrivning till gravida kvinnor ska ske med försiktighet.
Om behandling med Nespo ändå är indicerad ska amning upphöra.
Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
Biverkningar
Allmänt
Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
g Erfarenhet av kliniska prövningar
in Patienter med kronisk njursvikt
jn Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Nespo och 591 patienter
I Nespo- gruppen fick 83% dialys och 17% fick inte dialys.
s ör Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Nespo administrerades subkutant.
Obehagen vid injektionsstället var
f vanligtvis lindriga och övergående och inträffade framförallt efter den första injektionen.
ör Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade
tf kliniska studier:
än
MedDRA organsystem Hjärtat
Förekomst hos försöksperson Mycket vanliga (≥ 1/ 10) dk
Biverkning Hypertoni
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10)
Hudutslag/ Erytem
Mindre vanliga (≥ 1/ 1 000, go
< 1/ 100)
Smärta vid injektionsstället
Allmänna symtom och/ eller
Vanliga (≥ 1/ 100, < 1/ 10) re
symtom vid administreringsstället ng
Patienter med cancer lä
placebokontrollerade studier av Nespo med totalt 2112 patienter (Nespo 1200, placebo 912).
Patienter med solida tumörer (t. ex. lung -, bröst -, kolon -, äggstockscancer) och lymfoida maligniteter (t. ex. t in
lymfom, multipelt myelom) enrollerades i de kliniska studierna. är
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade kliniska studier: t le
MedDRA organsystem Hud och subkutan vävnad ed
Förekomst hos försöksperson Vanliga (≥ 1/ 100, < 1/ 10)
Biverkning Hudutslag/ Erytem
Blodkärl
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar, inklusive lungembolism
ke
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
Ödem
Lä
symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
Erfarenheter efter lansering
Följande biverkningar har identifierats under användningen av Nespo efter lanseringen:
•
Erytroblastopeni.
Om PRCA diagnostiserats ska behandlingen
344 med Nespo avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
Konvulsioner.
Överdosering
g in Den terapeutiska bredden för Nespo är mycket vid.
Även vid mycket höga serumnivåer har inga symptom på överdosering observerats.
jn äl I händelse av polycytemi ska Nespo tillfälligt sättas ut (se avsnitt 4. 2).
Om kliniskt indicerat kan flebotomi genomföras.
5. 1
Farmakodynamiska egenskaper
tf Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
B03XA02.
Bildningen dk av erytropoietin sker huvudsakligen i njurarna och regleras av njurarna som svar på förändringar i syresättningen av vävnaderna.
Produktionen av endogent erytropoietin är nedsatt hos patienter med go kronisk njursvikt och den primära orsaken till anemin är bristen på erytropoietin.
Hos patienter med cancer som får kemoterapi är etiologin till anemin multifaktoriell.
Hos dessa patienter bidrar både erytropoietinbristen och ett minskat svar av erytrocyternas stamceller på endogent erytropoietin re
signifikant till anemin. ng
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet.
rekombinanta erytropoietiner (r- HuEPO) har tre.
De extra sockergrupperna är identiska med går ej att särskilja från dem på det endogena hormonet.
Darbepoetin alfa har på grund av sin högre kolhydrathalt e
Trots dessa t in
olikheter behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn. är
Patienter med cancer som behandlas med kemoterapi
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med t le
lungcancer som behandlades med platinumbaserad kemoterapi erhölls en signifikant minskning av transfusionsbehov (p < 0, 001). ed
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en m
injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen. ke
Säkerheten och verkan med en dos Nespo var tredje vecka för att minska behovet av transfusion av Lä
röda blodkroppar till patienter som genomgår kemoterapi bedömdes i en randomiserad, dubbelblind multinationell studie.
Studien genomfördes på 705 anemiska patienter med icke- myeloida maligniteter som fick flera kemoterapicykler.
Patienterna randomiserades till att få 500 μg Nespo en gång var tredje vecka eller 2, 25 μg/ kg en gång i veckan.
I båda grupperna sänktes dosen med 40% i förhållande till den tidigare dosen (t. ex. för den första dossänkningen, till 300 μg i gruppen som fick Nespo en gång var tredje vecka och 1, 35 μg/ kg i gruppen som fick Nespo en gång i veckan) om hemoglobinvärdet ökade med mer än 1 g/ dl under en 14- dagarsperiod.
I gruppen som fick Nespo var tredje vecka behövde 72% av patienterna dossänkningar.
I gruppen som fick Nespo en gång i veckan
Denna studie visar att 500 μg en gång var tredje vecka är jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
Minskad trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT -
in Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
jn Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
äl Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier som omfattade
s totalt 2833 patienter.
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen
ör studie.
Två av studierna rekryterade patienter som behandlades med kemoterapi.
I den öppna
ör erytropoietin och kontroller.
I de fyra placebokontrollerade studierna låg riskkvoterna för total överlevnad mellan 1, 25 och 2, 47 till fördel för kontrollerna.
Dessa studier har genomgående visat en
tf oförklarlig statistiskt signifikant ökad mortalitet hos patienter som har anemi som förknippas med olika vanliga cancertyper och som fått rekombinant humant erytropoietin jämfört med kontroller.
0, 99, 1, 18; 42 studier och 8167 patienter). re ng
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
Det finns således entydiga bevis för att det kan föreligga avsevärd skada för patienter med cancer som lä
behandlas med rekombinant humant erytropoietin.
Det är oklart i vilken utsträckning dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade cancerpatienter för e
att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper t
var inkluderade i de data som granskats. in är
5. 2
Farmakokinetiska egenskaper
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på t
en nivå som överstiger minimihalten för erytropoesstimulering under längre tid än motsvarande molar le
dos r- HuEPO, vilket innebär att darbepoetin alfa kan ge samma biologiska respons med mindre ed
frekvent administrering. m
Patienter med kronisk njursvikt ke
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) Lä
Biotillgängligheten är 37% vid subkutan administrering.
Efter administration en gång per månad med darbepoetin alfa, i subkutana doser från 0, 6 till 2, 1 µg/ kg, var den terminala halveringstiden 73 timmar (SD 24).
Den längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med intravenöst, beror på subkutan absorptionskinetik.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
Ingen skillnad kunde observeras mellan den genomsnittliga veckodos som administrerades intravenöst jämfört med subkutant.
Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
g Jämförelser med farmakokinetiska data från vuxna med CRF, där samma provtagningstid användes,
in visade att farmakokinetiken för darbepoetin alfa var densamma hos barn och vuxna med CRF.
Efter intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan
jn under kurvan från tidpunkt 0 till oändligheten (AUC[ 0- ∞]); en skillnad som dock var mindre än den skillnad som observerades mellan barnpatienter, där AUC( 0- ∞) kunde variera från ett värde till det
Även
s halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan
ör administrering.
ör Efter subkutan administrering av 2, 25 µg/ kg till vuxna patienter med cancer erhölls ett medelvärde för
Dessa parametrar var i överensstämmelse med den dos- linjära farmakokinetiken inom ett
En förväntad måttlig (< 2 gånger) ökning i serumkoncentrationen noterades vid steady state.
Den genomsnittliga (SD) terminala re
halveringstiden var 74 (SD 27) timmar. ng
Prekliniska säkerhetsuppgifter lä
I samtliga studier på råtta och hund resulterade behandlingen med Nespo i påtaglig ökning av hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade e
farmakologiska effekterna.
Biverkningarna på mycket höga nivåer ansågs alla vara relaterade till en t
förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet). in
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden. är
proliferation in vitro eller in vivo.
I studier av kronisk toxicitet observerades inga tumörframkallande le
eller oväntade mitogena responser i någon vävnadstyp.
Den carcinogena potentialen för darbepoetin ed
alfa har inte utvärderats i långtidsstudier på djur. m
I studier genomförda på råttor och kaniner observerades inga kliniskt relevanta tecken på skadliga effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling. ke
Överföring via placenta var minimal.
Lä
FARMACEUTISKA UPPGIFTER
6. 1
Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80
g Vatten för injektionsvätskor
6. 2
Inkompatibiliteter
jn Då blandbarhetsstudier saknas får detta läkemedel inte blandas eller administreras som infusion
äl tillsammans med andra läkemedel.
Hållbarhet
f 2 år.
Särskilda förvaringsanvisningar
tf Förvaras i kylskåp (2 ºC − 8 °C).
än Får ej frysas.
Förvara förpackningen i ytterkartongen.
Ljuskänsligt.
dk
Vid ambulatoriskt bruk kan Nespo tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur go (upp till 25 °C) i högst 7 dagar.
När den förfyllda injektionspennan en gång har tagits ut ur kylskåpet och uppnått rumstemperatur (upp till 25 °C), måste den antingen användas inom 7 dagar eller kasseras. re
6. 5
Förpackningstyp och innehåll
Förpackningen innehåller en eller fyra förfyllda injektionspennor med 300 μg Nespo injektionsvätska, lä
lösning, i 0, 6 ml (500 µg/ ml).
Den e
förfyllda injektionspennans nålskydd innehåller torrt naturgummi (latexderivat).
Se avsnitt 4. 4. t in
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras. är
Särskilda anvisningar för destruktion t le
Det finns en bipacksedel i kartongen med fullständiga anvisningar om användning och hantering. ed
Nespo (SureClick) förfylld injektionspenna ger hela dosen för varje styrka. m
Nespo är en steril, men ej konserverad produkt.
Varje injektionspenna får bara användas en gång.
Eventuellt kvarvarande läkemedel i den förfyllda ke
injektionspennan ska kastas.
Lä
Före administrering ska lösningen okulärbesiktigas med avseende på synliga partiklar.
Endast lösningar som är färglösa, klara eller svagt opalescenta ska injiceras.
Får ej skakas.
Låt den förfyllda injektionspennan ligga tills den uppnår rumstemperatur innan injektionen ges.
Variera injektionsställe för att undvika obehag vid injektionsstället.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Biotec S. p. A.
Via San Martino 12 I- 20122 Milano Italien
g in
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
jn EU/ 1/ 01/ 184/ 055 1- pack EU/ 1/ 01/ 184/ 067 4- pack
äl s ör
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
f Datum för första godkännande:
08/ juni/ 2001
ör Datum för senaste förnyade godkännande:
19 Maj 2006
tf än
10.
Information om detta läkemedel finns tillgänglig på EMEAs hemsida go http: // www. emea. europa. eu / re ng lä e t in är t le ed m ke Lä
349
LÄKEMEDLETS NAMN
500 mikrogram injektionsvätska, lösning i förfylld injektionspenna.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
förfylld injektionspenna innehåller 500 mikrogram darbepoetin alfa i 1 ml (500 µg/ ml).
g in Darbepoetin alfa tillverkas med hjälp av genteknologi i ovarialceller från kinesisk hamster (CHO- K1).
jn För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
äl s
LÄKEMEDELSFORM
ör Injektionsvätska, lösning (injektionsvätska) i förfylld injektionspenna (SureClick).
KLINISKA UPPGIFTER
4. 1
Terapeutiska indikationer
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt (CRF). dk Behandling av symtomgivande anemi hos vuxna cancerpatienter med icke- myeloida maligniteter som go behandlas med kemoterapi. re
4. 2
Dosering och administreringssätt ng
Behandling med Nespo bör initieras av läkare med erfarenhet av ovannämnda indikationer.
Nespo (SureClick) levereras i en förfylld injektionspenna färdig att använda.
Den förfyllda lä
injektionspennan får endast administreras subkutant.
Anvisningar för användning, hantering samt destruktion återfinns i punkt 6. 6. e t in
Behandling av symtomgivande anemi hos vuxna och barn med kronisk njursvikt
Anemisymtom och följdtillstånd kan variera med ålder, kön och total sjukdomsbild; en läkares är
bedömning av den enskilda patientens kliniska förlopp och tillstånd är nödvändig.
Nespo bör administreras antingen subkutant eller intravenöst för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 t
mmol/ l).
Subkutan användning är att föredra hos patienter som inte står på hemodialys för att undvika le
att punktera perifera vener. ed
På grund av variation hos den enskilde patienten, kan enstaka individuella hemoglobinvärden för en m
(6, 2 mmol/ l) till 12 g/ dl (7, 5 mmol/ l).
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger Lä
Om detta inträffar ska lämplig dosjustering göras enligt beskrivning.
Behandlingen med Nespo är uppdelad i två faser – korrektionsfas och underhållsfas.
Vägledning ges separat för vuxna och barn.
Behandling av barn under 1 år har inte studerats:
Vuxna med kronisk njursvikt
350 Korrektionsfas
Startdos med subkutan eller intravenös administrering är 0, 45 µg/ kg kroppsvikt, givet som en injektion en gång i veckan.
Dosen ska inte justeras upp oftare än en gång var fjärde vecka.
g in Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) under fyra veckor, ska dosen minskas med cirka 25%.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en dosreduktion övervägas.
jn Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
f hemoglobinnivån kontrolleras med längre intervall.
tf I underhållsfasen kan Nespo ges som en injektion en gång i veckan eller en gång varannan vecka.
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en dosjustering med ungefär 25%. lä
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en e
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%. t
Om hemoglobinnivån fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills in
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen. är
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för t
att ge adekvat kontroll av anemisymtomen. le ed
I underhållsfasen bör dosen inte ändras oftare än varannan vecka. m
Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje ke
Lä
Den initiala dosen varannan vecka av Nespo (µg/ varannan vecka) kan beräknas genom att den totala kumulativa dosen av r- HuEPO som administrerats under en tvåveckorsperiod, divideras med 200.
Individuella skillnader gör att det vanligen är nödvändigt med titrering till optimal dosering för enskilda patienter.
351 Barn med kronisk njursvikt
För patienter ≥ 11 år är startdosen vid subkutan eller intravenous administrering 0, 45 µg/ kg kroppsvikt, givet som en injektion, en gång i veckan.
g inte ökar tillräckligt (understiger 1 g/ dl (0, 6 mmol/ l) under fyra veckor), justeras dosen upp med
Dosökning ska inte göras oftare än en gång var fjärde vecka.
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska en
äl dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
s Om hemoglobinnivån fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills
Då ska behandlingen återupptas med en dos som är cirka 25% lägre än den tidigare dosen.
Därefter kan hemoglobinnivån kontrolleras med längre intervall.
tf än Det finns ingen vägledning om korrigering av hemoglobinnivån hos barn i åldern 1– 10 år.
Underhållsfas
dk
Hos barn ≥11 år kan Nespo i underhållsfasen ges som en injektion en gång i veckan eller en gång go varannan vecka.
Dialyspatienter som övergår från dosering med Nespo en gång i veckan till en gång varannan vecka ska initialt få en dos som är dubbelt så hög som den dos som tidigare gavs en gång i veckan.
Hos patienter som inte står på dialys, när hemoglobinnivån uppnåtts med dosering en gång re
varannan vecka, ges Nespo subkutant en gång per månad med en startdos som är dubbelt så hög som ng
den dos som tidigare gavs en gång varannan vecka.
När det gäller barn i åldern 1– 18 år har kliniska data från barnpatienter visat att patienter som får r - lä
HuEPO två eller tre gånger i veckan kan gå över till Nespo en gång i veckan, och att de som får r - HuEPO en gång i veckan kan gå över till Nespo en gång varannan vecka.
Den initiala dosen e
(µg/ vecka) för barn som får Nespo varje vecka eller varannan vecka kan beräknas genom att den totala t in
veckodosen r- HuEPO (IE/ vecka) divideras med 240.
När Nespo ersätter r- HuEPO bör samma administreringssätt användas och hemoglobinnivån kontrolleras varje eller varannan vecka. är
Dosen ska titreras vid behov för att bibehålla hemoglobinnivån. t le
Om dosen måste justeras för att hemoglobinnivån ska ligga kvar på önskad nivå, rekommenderas en ed
dosjustering med ungefär 25%. m
Om hemoglobinnivån ligger över 12 g/ dl (7, 5 mmol/ l) ska en ke
dosreduktion övervägas.
Om hemoglobinnivån fortsätter att öka ska dosen reduceras med cirka 25%.
Om hemoglobinnivån fortsätter att öka efter en dosreduktion ska behandlingen tillfälligt avbrytas tills Lä
hemoglobinnivån börjar sjunka.
Patienterna ska kontrolleras noggrant för att säkerställa att lägsta godkända dos av Nespo används för att ge adekvat kontroll av anemisymtomen.
I underhållsfasen bör dosen inte ändras oftare än varannan vecka.
352 Om administreringssättet ändras måste dosen vara oförändrad och hemoglobinnivån kontrolleras varje till varannan vecka så att lämplig dosjustering kan göras för att hålla hemoglobinnivån på önskad nivå.
Behandling av symtomgivande kemoterapiinducerad anemi hos patienter med cancer
Hos patienter med anemi (tex hemoglobinnivå ≤ 10 g/ dl (6, 2 mmol/ l)) bör Nespo administreras subkutant för att öka hemoglobinnivån till högst 12 g/ dl (7, 5 mmol/ l).
Anemisymtom och följdtillstånd
g kan variera med ålder, kön och total sjukdomsbild; en läkares bedömning av den enskilda patientens
in kliniska förlopp och tillstånd är nödvändig.
Variabiliteten i hemoglobinvärde
äl ska hanteras genom dosjustering, med beaktande av målintervallet för hemoglobin på 10 g/ dl
Ett ihållande hemoglobinvärde som överstiger 12 g/ dl
ör (7, 5 mmol/ l) ska undvikas; vägledning för lämplig dosjustering vid hemoglobinvärden som överstiger 12 g/ dl (7, 5 mmol/ l) beskrivs nedan.
f ör Den rekommenderade startdosen är 500 μg (6, 75 µg/ kg) givet en gång var tredje vecka eller en dos på 2, 25 µg/ kg kroppsvikt en gång i veckan.
Om patientens kliniska respons (trötthet, hemoglobinsvar) är
tf otillräcklig efter nio veckor, är ytterligare behandling förmodligen inte effektiv.
Omsorgsfull dostitrering mellan 500 µg, 300 µg och 150 µg bör eftersträvas. re
Patienterna ska kontrolleras noggrant och om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) ska ng
Behandlingen ska återupptas med cirka 25% lägre dos än tidigare dos efter att hemoglobinnivåerna sjunkit till 12 g/ dl (7, 5 mmol/ l) eller lägre. lä
Om hemoglobinnivån ökar med mer än 2 g/ dl (1, 25 mmol/ l) på 4 veckor, ska dosen sänkas med 25 till e
Kontraindikationer är
Överkänslighet mot darbepoetin alfa, r- HuEPO eller mot något hjälpämne. t le
Okontrollerad hypertoni. ed
4. 4
Allmänt ke
Blodtrycket bör kontrolleras hos alla patienter, särskilt under inledande behandling med Nespo.
genom att dosen av Nespo minskas eller sätts ut (se avsnitt 4. 2).
Behandling med järntillskott kan vara nödvändigt.
Om patienten inte svarar på behandlingen med Nespo ska orsaken klarläggas.
Brist på folsyra, järn eller vitamin B12 reducerar erytropoesstimulerande medels effektivitet och ska därför korrigeras.
Tillstötande infektioner, inflammatoriska eller traumatiska episoder, ockult blodförlust, hemolys,
353 allvarlig aluminiumtoxicitet, underliggande hematologiska sjukdomar, eller benmärgsfibros kan negativt påverka behandlingsresultatet.
Retikulocyttal bör övervägas som en del av bedömningen.
Om fyndet från benmärgen stämmer överens med PRCA, bör test av anti- erytropoietin antikroppar utföras.
Detta har
Dessa
in antikroppar har visat korsreaktivitet med alla erytropoietiska proteiner och patienter som misstänkts ha eller har visat sig ha neutraliserade antikroppar mot erytropoietin bör inte ställas över på darbepoetin
jn alfa (se avsnitt 4. 8).
äl Aktiv leversjukdom var ett exklusionskriterium i alla studier med Nespo, därför finns inga data
Då levern troligen är den främsta
ör elimineringsvägen för Nespo och r- HuEPO bör Nespo användas med försiktighet till patienter med leversjukdom.
f ör Nespo ska användas med försiktighet hos patienter med sicklecellanemi eller epilepsi.
tf Missbruk av Nespo hos friska personer kan leda till en kraftig ökning av hematokritvärdet.
Detta kan leda till livshotande hjärt/ kärl- komplikationer.
än Den förfyllda injektionspennans nålskydd innehåller torrt naturgummi (latexderivat) som kan dk framkalla allergiska reaktioner. go Hos patienter med kronisk njursvikt ska hemoglobinkoncentrationen vid underhållsbehandling inte överstiga den övre gränsen för målvärdet för hemoglobinkoncentration som rekommenderas i avsnitt 4. 2.
I kliniska studier har en ökad risk för dödsfall, allvarliga kardiovaskulära händelser och vaskulär re
access- trombos observerats observerats när erytropoesstimulerande medel (ESA) administrerades för ng
att nå ett hemoglobinvärde över 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska studier har inte visat några signifikanta fördelar som kan tillskrivas lä
administrationen av epoetiner när hemoglobinkoncentrationen ökar över den nivå som krävs för att kontrollera symtom på anemi och undvika blodtransfusion. e t
Konvulsioner har rapporterats hos in
patienter som får Nespo. är
Patienter med kronisk njursvikt t
För alla patienter med serumferritinvärden under 100 µg/ l eller vars transferrinmättnad ligger under le
20% rekommenderas järntillskott. ed
Hos patienter med kronisk njursvikt och kliniska tecken på ischemisk hjärtsjukdom eller kronisk m
För dessa patienter bör man eftersträva en övre gräns på 12 g/ dl (7, 5 mmol/ l) såvida inte hänsyn till andra allvarliga symptom (t. ex. ke
Lä
Kaliumnivån i serum bör kontrolleras regelbundet under behandling med Nespo.
Ett orsakssamband har dock inte kunnat fastställas.
Om en förhöjd eller stigande kaliumnivå observeras bör ett utsättande av Nespo övervägas till dess nivån har korrigerats.
Effekter på tumörväxt
354 Epoetiner är tillväxtfaktorer som primärt stimulerar produktionen av röda blodkroppar.
Som för alla tillväxtfaktorer finns det en möjlighet att epoetiner skulle kunna stimulera tillväxten av tumörer.
I kontrollerade kliniska studier har användning av Nespo och andra erytropoesstimulerande medel
kortare tid till tumörprogression hos strålbehandlade patienter med långt framskriden huvud -
Det finns ingen indikation för ESA användning hos denna patientgrupp.
kortare total överlevnad och ökat antal dödsfall till följd av sjukdomsprogression vid 4 månader
ör hos kemoterapibehandlade patienter med metastaserande bröstcancer som behandlas med ESA för att nå ett hemoglobinvärde på 12– 14 g/ dl (7, 5– 8, 7 mmol/ l).
•
Det finns
tf ingen indikation för ESA hos denna patientgrupp.
än Med hänsyn till ovanstående bör blodtransfusion väljas i första hand i vissa kliniska situationer vid behandling av anemi hos patienter med cancer.
Beslutet att administrera rekombinanta erytropoietiner dk bör baseras på en risk/ nytta- bedömning som görs tillsammans med den enskilda patienten, varvid det specifika kliniska sammanhanget bör beaktas.
Faktorer som bör övervägas vid bedömningen bör go inkludera tumörtypen och dess stadium, graden av anemi, förväntad livslängd, den miljö patienten behandlas i samt patientens önskemål (se avsnitt 5. 1). re
Om hemoglobinnivån överstiger 12 g/ dl (7, 5 mmol/ l) hos patienter med solida tumörer eller ng
lymfoproliferativa maligniteter måste dosanpassningen beskriven under 4. 2 följas noga för att minska den potentiella risken för tromboemboliska händelser.
Trombocyttal och hemoglobinnivå ska också lä
mätas regelbundet. e
Interaktioner med in
andra läkemedel och övriga interaktioner t
Hittills erhållna kliniska resultat indikerar inga interaktioner mellan Nespo och andra substanser.
Det finns dock en potentiell risk för läkemedelsinteraktion med läkemedel som i hög grad binds till röda är
blodkroppar som tex ciklosporin, takrolimus.
Om darbepoetin alfa ges samtidigt med något av dessa läkemedel ska blodkoncentrationen av läkemedlen följas och dosen justeras när hemoglobinvärdet stiger. t le
Graviditet och amning
För Nespo saknas data från behandling av gravida kvinnor. m
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, ke
Lä
Förskrivning till gravida kvinnor ska ske med försiktighet.
Om behandling med Nespo ändå är indicerad ska amning upphöra.
Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter har observerats.
Biverkningar
Det har rapporterats om allvarliga allergiska reaktioner, inklusive anafylaktisk chock, angioödem, dyspné, hudutslag och urticaria vid behandling med darbepoetin alfa.
g Erfarenhet av kliniska prövningar
in Patienter med kronisk njursvikt
jn Data från kontrollerade studier inkluderade 1357 patienter, 766 som erhöll Nespo och 591 patienter
I Nespo- gruppen fick 83% dialys och 17% fick inte dialys.
s ör Smärta vid injektionsstället rapporterades som orsakad av behandlingen i studier där Nespo administrerades subkutant.
Obehagen vid injektionsstället var
f vanligtvis lindriga och övergående och inträffade framförallt efter den första injektionen.
ör Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade
än
MedDRA organsystem Hjärtat
Förekomst hos försöksperson Mycket vanliga (≥ 1/ 10) dk
Biverkning Hypertoni
Hud och subkutan vävnad
Vanliga (≥ 1/ 100, < 1/ 10)
Hudutslag/ Erytem
Blodkärl
Mindre vanliga (≥ 1/ 1 000, go
Tromboemboliska biverkningar
Smärta vid injektionsstället
Vanliga (≥ 1/ 100, < 1/ 10) re
symtom vid administreringsstället ng
Biverkningar fastställdes baserat på sammanslagna data från sju randomiserade, dubbelblinda, e
placebokontrollerade studier av Nespo med totalt 2112 patienter (Nespo 1200, placebo 912).
lymfom, multipelt myelom) enrollerades i de kliniska studierna. är
Förekomsten av biverkningar som ansågs relaterade till behandlingen med Nespo i kontrollerade kliniska studier: t le
MedDRA organsystem Hud och subkutan vävnad ed
Förekomst hos försöksperson Vanliga (≥ 1/ 100, < 1/ 10)
Biverkning Hudutslag/ Erytem
Blodkärl
Vanliga (≥ 1/ 100, < 1/ 10)
Tromboemboliska biverkningar, inklusive lungembolism
Allmänna symtom och/ eller
Mycket vanliga (≥ 1/ 10)
Lä
symtom vid administreringsstället
Vanliga (≥ 1/ 100, < 1/ 10)
Smärta vid injektionsstället
Erfarenheter efter lansering
Följande biverkningar har identifierats under användningen av Nespo efter lanseringen:
Om PRCA diagnostiserats ska behandlingen
356 med Nespo avbrytas och patienterna bör inte behandlas med något annat rekombinant erytropoietiskt protein (se avsnitt 4. 4).
Allergiska reaktioner, inkluderande anafylaktisk reaktion, angioödem, hudutslag och urticaria.
•
Konvulsioner.
4. 9
Överdosering
g in Den terapeutiska bredden för Nespo är mycket vid.
jn äl I händelse av polycytemi ska Nespo tillfälligt sättas ut (se avsnitt 4. 2).
FARMAKOLOGISKA EGENSKAPER
f ör
5. 1
Farmakodynamiska egenskaper
tf Farmakoterapeutisk grupp:
Medel vid anemi, ATC- kod:
Hos dessa patienter bidrar både erytropoietinbristen och ett minskat svar av erytrocyternas stamceller på endogent erytropoietin re
signifikant till anemin. ng
Darbepoetin alfa stimulerar erytropoesen med samma mekanism som det endogena hormonet.
rekombinanta erytropoietiner (r- HuEPO) har tre.
Trots dessa t in
olikheter behåller darbepoetin alfa en mycket smal specificitet för erytropoietinreceptorn. är
Patienter med cancer som behandlas med kemoterapi
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 314 patienter med t le
lungcancer som behandlades med platinumbaserad kemoterapi erhölls en signifikant minskning av transfusionsbehov (p < 0, 001). ed
Resultat från kliniska studier har visat att darbepoetin alfa har liknande effekt då det ges som en m
injektion antingen en gång var tredje vecka, en gång varannan vecka eller en gång per vecka utan någon ökning av totaldosen. ke
Säkerheten och verkan med en dos Nespo var tredje vecka för att minska behovet av transfusion av Lä
I gruppen som fick Nespo var tredje vecka behövde 72% av patienterna dossänkningar.
I gruppen som fick Nespo en gång i veckan
357 behövde 75% av patienterna dossänkningar.
Denna studie visar att 500 μg en gång var tredje vecka är jämförbart med administrering en gång i veckan vad avser incidensen av försökspersoner som får minst en transfusion av röda blodkroppar från vecka 5 till slutet av behandlingsfasen.
I en prospektiv, randomiserad dubbelblind, placebo- kontrollerad studie hos 344 anemiska patienter med lymfoproliferativa maligniteter som behandlades med kemoterapi erhölls en signifikant minskning av transfusionsbehovet och en förbättring av hemoglobinsvaret (p < 0, 001).
Minskad trötthet erhölls också när det mäts med ” Functional Assessment of Cancer Therapy- fatigue (FACT -
g fatigue) ” skalan.
in Erytropoetin är en tillväxtfaktor som primärt stimulerar produktionen av röda blodkroppar.
jn Erytropoietinreceptorer kan uttryckas på olika tumörcellers yta.
äl Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier som omfattade
Fyra av dessa var dubbelblinda, placebokontrollerade studier och en var en öppen
Två av studierna rekryterade patienter som behandlades med kemoterapi.
Målvärdet för hemoglobinkoncentrationen var > 13 g/ dl i två studier och 12– 14 g/ dl i övriga tre studier.
I den öppna
f studien sågs ingen skillnad i total överlevnad mellan patienter behandlade med rekombinant humant
ör erytropoietin och kontroller.
Dessa studier har genomgående visat en
tf oförklarlig statistiskt signifikant ökad mortalitet hos patienter som har anemi som förknippas med olika vanliga cancertyper och som fått rekombinant humant erytropoietin jämfört med kontroller.
än Resultatet för total överlevnad i studierna kunde inte förklaras på ett tillfredsställande sätt av skillnaderna i incidens av trombos och komplikationer som stod i samband med trombos mellan dk patienter som fått rekombinant humant erytropoietin och patienter i kontrollgruppen. go Det har också utförts en systematisk översikt som omfattade mer än 9000 cancerpatienter i 57 kliniska studier.
Metaanalys av data för total överlevnad gav ett punktestimat för riskkvot på 1, 08 till fördel för kontrollerna (95% CI:
0, 99, 1, 18; 42 studier och 8167 patienter). re ng
1, 35, 2, 06, 35 studier och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
behandlas med rekombinant humant erytropoietin.
att nå hemoglobinkoncetrationer som understiger 13 g/ dl, eftersom få patienter med dessa egenskaper t
var inkluderade i de data som granskats. in är
5. 2
Farmakokinetiska egenskaper
På grund av dess högre kolhydrathalt ligger koncentrationen darbepoetin alfa i cirkulationen kvar på t
en nivå som överstiger minimihalten för erytropoesstimulering under längre tid än motsvarande molar le
dos r- HuEPO, vilket innebär att darbepoetin alfa kan ge samma biologiska respons med mindre ed
Darbepoetin alfas terminala halveringstid är 21 timmar (SD 7, 5) Lä
Clearance av darbepoetin alfa är 1, 9 ml/ tim/ kg (SD 0, 56) och distributionsvolymen (Vss) är ungefär densamma som plasmavolymen (50 ml/ kg).
Biotillgängligheten är 37% vid subkutan administrering.
Efter administration en gång per månad med darbepoetin alfa, i subkutana doser från 0, 6 till 2, 1 µg/ kg, var den terminala halveringstiden 73 timmar (SD 24).
Den längre terminala halveringstiden för darbepoetin alfa som administrerats subkutant jämfört med intravenöst, beror på subkutan absorptionskinetik.
I kliniska studier observerades minimal ackumulering oavsett administreringssätt.
I prekliniska studier har man visat att njurclearance är minimal (upp till 2% av total clearance) och att den inte påverkar halveringstiden i serum.
358 Data från 809 patienter, som har erhållit Nespo i kliniska studier i Europa, har analyserats för att fastställa den dos som krävs för att bibehålla hemoglobinnivån.
Vid bedömningen av darbepoetin alfas farmakokinetik hos barn (3– 16 år) med CRF, som antingen fick eller inte fick dialysbehandling, bestämdes de farmakokinetiska profilerna för provtagningsperioder om upp till 1 vecka (168 timmar) efter en subkutan eller intravenös enkeldos.
g Jämförelser med farmakokinetiska data från vuxna med CRF, där samma provtagningstid användes,
in visade att farmakokinetiken för darbepoetin alfa var densamma hos barn och vuxna med CRF.
Efter intravenös administrering observerades en skillnad om ca 25% mellan barn och vuxna vad avser ytan
äl dubbla.
s halveringstiden var densamma hos barn och vuxna med CRF efter både intravenös och subkutan
ör administrering.
tf maxkoncentrationen på 10, 6 ng/ ml (SD 5, 9) för darbepoetin alfa vid medelvärdet 91 timmar (SD 19, 7).
Dessa parametrar var i överensstämmelse med den dos- linjära farmakokinetiken inom ett
än brett dosintervall (0, 5 till 8 µg/ kg per vecka och 3 till 9 µg/ kg varannan vecka).
Ingen oväntad ackumulering av serumkoncentrationen noterades vid upprepad go administrering.
Den genomsnittliga (SD) terminala halveringstiden re
var 74 (SD 27) timmar. ng
5. 3
Prekliniska säkerhetsuppgifter lä
I samtliga studier på råtta och hund resulterade behandlingen med Nespo i påtaglig ökning av hemoglobinnivån, hematokritvärdet, erytrocyttalet och retikulocyttalet, vilket motsvarar de förväntade e
farmakologiska effekterna.
förstärkt farmakologisk effekt (minskad vävnadsgenomblödning orsakad av ökad blodviskositet). in
Dessa inkluderade myelofibros och hypertrofi av mjälten samt en utvidgning av EKG QRS- komplexet hos hundar men däremot observerades ingen rytmrubbning eller effekt på QT- tiden. är
Nespo uppvisade ingen genotoxisk potential eller några effekter på icke- hematologiska cellers t
I studier av kronisk toxicitet observerades inga tumörframkallande le
Den carcinogena potentialen för darbepoetin ed
alfa har inte utvärderats i långtidsstudier på djur. m
I studier genomförda på råttor och kaniner observerades inga kliniskt relevanta tecken på skadliga effekter vad avser graviditet, embryots/ fostrets utveckling, partus eller postnatal utveckling. ke
Lä
6.
Förteckning över hjälpämnen
Natriumdivätefosfat Dinatriumvätefosfat Natriumklorid Polysorbat 80
g Vatten för injektionsvätskor
6. 2
Inkompatibiliteter
jn Då blandbarhetsstudier saknas får detta läkemedel inte blandas eller administreras som infusion
äl tillsammans med andra läkemedel.
f 2 år.
6. 4
Särskilda förvaringsanvisningar
tf Förvaras i kylskåp (2 ºC − 8 °C).
än Får ej frysas.
Förvara förpackningen i ytterkartongen.
Ljuskänsligt.
dk
Vid ambulatoriskt bruk kan Nespo tas ut ur kylskåpet vid ett tillfälle och förvaras i rumstemperatur go (upp till 25 °C) i högst 7 dagar.
När den förfyllda injektionspennan en gång har tagits ut ur kylskåpet och uppnått rumstemperatur (upp till 25 °C), måste den antingen användas inom 7 dagar eller kasseras. re
Förpackningstyp och innehåll
ng
Förpackningen innehåller en eller fyra förfyllda injektionspennor med 500 μg Nespo injektionsvätska, lä
Den e
förfyllda injektionspennans nålskydd innehåller torrt naturgummi (latexderivat).
Se avsnitt 4. 4. t in
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras. är
6. 6
Särskilda anvisningar för destruktion t le
Det finns en bipacksedel i kartongen med fullständiga anvisningar om användning och hantering. ed
Nespo (SureClick) förfylld injektionspenna ger hela dosen för varje styrka. m
Nespo är en steril, men ej konserverad produkt.
Eventuellt kvarvarande läkemedel i den förfyllda ke
Lä
Får ej skakas.
Låt den förfyllda injektionspennan ligga tills den uppnår rumstemperatur innan injektionen ges.
Variera injektionsställe för att undvika obehag vid injektionsstället.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Biotec S. p. A.
Via San Martino 12 I- 20122 Milano Italien
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
jn EU/ 1/ 01/ 184/ 056 1- pack EU/ 1/ 01/ 184/ 068 4- pack
äl s ör
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
f Datum för första godkännande:
19 Maj 2006
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
361 g in jn äl s ör f ör tf än BILAGA IIdk
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH go INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV re
TILLVERKNINGSSATS ng
B. t
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING lä e t in är
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Amgen Inc.
Building 7
g One Dompé Center Drive
in Thousand Oaks, CA 91320- 1799 USA
jn Amgen Inc.
äl 4000 Nelson Road
s Longmont, CO 80503
f Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
ör Amgen Europe B. V.
tf Amgen European Logistics Center (ELC)
än Minervum 7061 4817 ZK Breda
Nederländerna
go
dk
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING re
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR ng
FÖRSÄLJNING lä
Läkemedel som med begränsningar lämnas ut mot recept (se bilaga I:
Produktresumén avsnitt 4. 2). e
•
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV t
ANVÄNDNING AV LÄKEMEDLET in
Ej relevant. är
•
Biverkningsbevakningssystem ed
Innehavaren av godkännande för försäljning måste säkerställa att systemet för biverkningsbevakning, enligt beskrivning i version 3. 0 i modul 1. 8. 1 i ansökan om godkännande för försäljning, har upprättats m
och fungerar innan och medan produkten finns på marknaden. ke
Riskhanteringsplan Lä
Innehavaren av godkännandet för försäljning åtar sig att utföra de studier och de ytterligare aktiviteter som anges i farmakovigilansplanen, i enlighet med version 1 (20 april 2007) av riskhanteringsplanen, som presenteras i modul 1. 8. 2 i ansökan om godkännande för försäljning, samt eventuella efterföljande uppdateringar av riskhanteringsplanen som godkänns av CHMP.
363 Så som föreskrivs i CHMP: s riktlinjer för riskhanteringssystem för humanläkemedel ska den uppdaterade riskhanteringsplanen inges samtidigt med nästkommande periodiska säkerhetsrapport (PSUR).
Dessutom ska en uppdaterad riskhanteringsplan lämnas in
- vid mottagandet av ny information som kan påverka gällande säkerhetsspecifikation,
farmakovigilansplan eller riskminimeringsåtgärder
g
- på EMEA: s begäran.
in Periodiska säkerhetsrapporter
jn En särskild periodisk säkerhetsrapport som avser barnpatienter ska inlämnas till tillsynsmyndigheterna
äl var 6: e månad under de 2 första åren efter godkännandet av den utökade pediatriska indikationen för
s NESPO i samband med kronisk njursvikt.
ör f ör tf än dk go re ng lä e t in är t le ed m ke Lä
364 Lä ke m ed le
är
in
t
e
lä ng
365 re BILAGA III go dk
MÄRKNING OCH BIPACKSEDEL
än
tf
ör
Lä
ke m
ed le
f
ör
säl
jn in
g
t
är
in
t
e
lä ng
MÄRKNING go dk än tf ör
UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
säl
jn in
g
1.
LÄKEMEDLETS NAMN
Nespo 10 mikrogram injektionsvätska, lösning i förfylld spruta
in jn
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
äl s Varje 0, 4 ml förfylld spruta innehåller 10 mikrogram darbepoetin alfa (25 mikrogram/ ml).
ör f
FÖRTECKNING ÖVER HJÄLPÄMNEN
ör Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för
än
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta för engångsbruk go 4 förfyllda sprutor för engångsbruk re
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG ng
Intravenös eller subkutan användning lä
Läs bipacksedeln före användning. e t
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - in
OCH RÄCKHÅLL FÖR BARN är
Förvaras utom syn - och räckhåll för barn. t le
m
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Dompé Biotec S. p. A.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
äl EU/ 1/ 01/ 184/ 001 1- pack EU/ 1/ 01/ 184/ 002 4- pack
13.
TILLVERKNINGSSATSNUMMER
ör Lot:
tf än
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING dk
Receptbelagt läkemedel go
15.
BRUKSANVISNING
re
INFORMATION är t le
I PUNKTSKRIFT lä e t in
368 UPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Nespo 10
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
jn Dompé
3.
UTGÅNGSDATUM
f EXP.:
ör tf
TILLVERKNINGSSATSNUMMER
än Lot: dk
ÖVRIGT
go
IV/ SC
0, 4 ml ng lä e t in är t le ed m ke Lä
369 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR SPRUTETIKETT FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Nespo 10
g IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
f EXP.:
4.
TILLVERKNINGSSATSNUMMER
än Lot: dk
5.
MÄNGD UTTRYCKT I VIKT,
0, 4 ml
6.
ÖVRIGT
Dompé Biotec S. p. A e t in är t le ed m ke Lä
370 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD SPRUTA UTAN BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Nespo 10 mikrogram injektionsvätska, lösning i förfylld spruta Darbepoetin alfa
g in
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
jn Varje 0, 4 ml förfylld spruta innehåller 10 mikrogram darbepoetin alfa (25 mikrogram/ ml).
äl s ör
FÖRTECKNING ÖVER HJÄLPÄMNEN
f Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för
tf än
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta för engångsbruk
go
dk
5.
Intravenös eller subkutan användning Läs bipacksedeln före användning. ng lä
6.
OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - BARN e t
Förvaras utom syn - och räckhåll för barn. in är
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT t le
8. ed
UTGÅNGSDATUM
EXP.: m ke
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
371
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Dompé Biotec S. p. A.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
in EU/ 1/ 01/ 184/ 033
13.
TILLVERKNINGSSATSNUMMER
ör Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
tf Receptbelagt läkemedel
15.
BRUKSANVISNING
m ke Lä
16. ed
INFORMATION I PUNKTSKRIFT re ng lä e t in är t le
372 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR SPRUTETIKETT FÖRFYLLD SPRUTA UTAN BLISTERFÖRPACKNING
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Nespo 10
Darbepoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
ör EXP.:
4.
TILLVERKNINGSSATSNUMMER
tf än Lot: dk
5.
MÄNGD UTTRYCKT I VIKT,
0, 4 ml
6.
ÖVRIGT
Dompé Biotec S. p. A. lä e t in är t le ed m ke Lä
373 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Nespo 15 mikrogram injektionsvätska, lösning i förfylld spruta Darbepoetin alfa
g in
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
jn Varje 0, 375 ml förfylld spruta innehåller 15 mikrogram darbepoetin alfa (40 mikrogram/ ml).
äl s ör
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
f Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för
ör injektionsvätskor.
tf än
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta för engångsbruk 4 förfyllda sprutor för engångsbruk
Intravenös eller subkutan användning ng
Läs bipacksedeln före användning. lä
6.
ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - e
OCH RÄCKHÅLL FÖR BARN t in
Förvaras utom syn - och räckhåll för barn. är
7. ed
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT t le
8.
UTGÅNGSDATUM
EXP.: ke
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Dompé Biotec S. p. A.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
äl EU/ 1/ 01/ 184/ 004 4- pack
s ör
TILLVERKNINGSSATSNUMMER
f ör Lot:
tf än
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
BRUKSANVISNING
m ke Lä
INFORMATION är t le
I PUNKTSKRIFT ng lä e t in
375 UPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Nespo 15 µg injektionsvätska Darbepoetin alfa
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
jn Dompé
3.
UTGÅNGSDATUM
f EXP.:
ör tf
TILLVERKNINGSSATSNUMMER
än Lot: dk go
5.
ÖVRIGT
IV/ SC
0, 375 ml ng lä e t in är t le ed m ke Lä
376 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR SPRUTETIKETT FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Nespo 15 µg Darbepoetin alfa IV/ SC
g in jn
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
ör EXP.:
4.
TILLVERKNINGSSATSNUMMER
tf än Lot: dk
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET go
0, 375 ml re
6.
ÖVRIGT
Dompé Biotec S. p. A. lä e t in är t le ed m ke Lä
377 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD SPRUTA UTAN BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Nespo 15 mikrogram injektionsvätska, lösning i förfylld spruta Darbepoetin alfa
g in jn
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
äl Varje 0, 375 ml förfylld spruta innehåller 15 mikrogram darbepoetin alfa (40 mikrogram/ ml).
s ör
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
f ör Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
tf än
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta för engångsbruk go
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG re
Intravenös eller subkutan användning ng
Läs bipacksedeln före användning. lä
6.
ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - e
OCH RÄCKHÅLL FÖR BARN t in
Förvaras utom syn - och räckhåll för barn. är
7. ed
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT t le
8.
UTGÅNGSDATUM
EXP.: ke
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Dompé Biotec S. p. A.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
in EU/ 1/ 01/ 184/ 034
jn äl s
13.
TILLVERKNINGSSATSNUMMER
ör Lot:
f ör
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
tf Receptbelagt läkemedel
än dk
15.
Nespo 15 µg injektionsvätska Darbepoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
ör EXP.:
4.
TILLVERKNINGSSATSNUMMER
tf än Lot: dk
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET go
0, 375 ml re
6.
ÖVRIGT
Dompé Biotec S. p. A. lä e t in är t le ed m ke Lä
380 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Nespo 20 mikrogram injektionsvätska, lösning i förfylld spruta Darbepoetin alfa
g in
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
jn Varje 0, 5 ml förfylld spruta innehåller 20 mikrogram darbepoetin alfa (40 mikrogram/ ml).
äl s ör
FÖRTECKNING ÖVER HJÄLPÄMNEN
f Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för
tf än
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta för engångsbruk 4 förfyllda sprutor för engångsbruk
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG re
Intravenös eller subkutan användning ng
Läs bipacksedeln före användning. lä
6.
ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - e
OCH RÄCKHÅLL FÖR BARN t in
Förvaras utom syn - och räckhåll för barn. är
7. ed
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT t le
8.
UTGÅNGSDATUM
EXP.: ke
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Dompé Biotec S. p. A.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
in jn EU/ 1/ 01/ 184/ 005 1- pack EU/ 1/ 01/ 184/ 006 4- pack
äl s ör
TILLVERKNINGSSATSNUMMER
f Lot:
ör tf
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
än Receptbelagt läkemedel dk
m ke Lä
INFORMATION är t le
I PUNKTSKRIFT ng lä e t in
382 UPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Nespo 20
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
g in Dompé
3.
UTGÅNGSDATUM
s ör EXP.:
f ör
TILLVERKNINGSSATSNUMMER
tf Lot:
än dk
ÖVRIGT
IV/ SC
0, 5 ml re ng lä e t in är t le ed m ke Lä
383 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR SPRUTETIKETT FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Nespo 20
g IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
f EXP.:
4.
TILLVERKNINGSSATSNUMMER
än Lot: dk go
5.
MÄNGD UTTRYCKT I VIKT,
0, 5 ml
6.
ÖVRIGT
Dompé Biotec S. p. A. e t in är t le ed m ke Lä
384 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD SPRUTA UTAN BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Nespo 20 mikrogram injektionsvätska, lösning i förfylld spruta Darbepoetin alfa
g in
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
jn Varje 0, 5 ml förfylld spruta innehåller 20 mikrogram darbepoetin alfa (40 mikrogram/ ml).
äl s ör
FÖRTECKNING ÖVER HJÄLPÄMNEN
f Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för
tf än
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta för engångsbruk
go
dk
5.
Intravenös eller subkutan användning Läs bipacksedeln före användning. ng lä
6.
OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - BARN e t
Förvaras utom syn - och räckhåll för barn. in är
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT t le
8. ed
UTGÅNGSDATUM
EXP.: m ke
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Dompé Biotec S. p. A.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
in jn EU/ 1/ 01/ 184/ 035
äl s
TILLVERKNINGSSATSNUMMER
ör Lot:
f ör
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
tf än Receptbelagt läkemedel
15.
BRUKSANVISNING
go
16. ed
INFORMATION I PUNKTSKRIFT re ng lä e t in är t le
386 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR SPRUTETIKETT FÖRFYLLD SPRUTA UTAN BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Nespo 20
Darbepoetin alfa
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
f EXP.:
4.
TILLVERKNINGSSATSNUMMER
än Lot: dk go
5.
MÄNGD UTTRYCKT I VIKT,
0, 5 ml
6.
ÖVRIGT
Dompé Biotec S. p. A. e t in är t le ed m ke Lä
387 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Nespo 30 mikrogram injektionsvätska, lösning i förfylld spruta Darbepoetin alfa
g in
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
jn Varje 0, 3 ml förfylld spruta innehåller 30 mikrogram darbepoetin alfa (100 mikrogram/ ml).
äl s ör
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
f Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för
ör injektionsvätskor.
tf än
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta för engångsbruk 4 förfyllda sprutor för engångsbruk
Intravenös eller subkutan användning ng
Läs bipacksedeln före användning. lä
6.
ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - e
OCH RÄCKHÅLL FÖR BARN t in
Förvaras utom syn - och räckhåll för barn. är
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT t le
8. ed
UTGÅNGSDATUM
EXP.: m ke
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Dompé Biotec S. p. A.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
in jn EU/ 1/ 01/ 184/ 007 1- pack EU/ 1/ 01/ 184/ 008 4- pack
äl s ör
TILLVERKNINGSSATSNUMMER
f Lot:
ör tf
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
än Receptbelagt läkemedel dk
m ke Lä
INFORMATION är t le
I PUNKTSKRIFT ng lä e t in
389 UPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Nespo 30
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
äl Dompé
3.
UTGÅNGSDATUM
f ör EXP.:
tf än
TILLVERKNINGSSATSNUMMER
Lot:
dk
5.
ÖVRIGT
IV/ SC 0, 3 ml ng lä e t in är t le ed m ke Lä
390 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR SPRUTETIKETT FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Nespo 30
g IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
f EXP.:
4.
TILLVERKNINGSSATSNUMMER
än Lot: dk go
5.
MÄNGD UTTRYCKT I VIKT,
0, 3 ml
6.
ÖVRIGT
Dompé Biotec S. p. A. e t in är t le ed m ke Lä
391 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD SPRUTA UTAN BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Nespo 30 mikrogram injektionsvätska, lösning i förfylld spruta Darbepoetin alfa
g in jn
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
äl Varje 0, 3 ml förfylld spruta innehåller 30 mikrogram darbepoetin alfa (100 mikrogram/ ml).
s ör
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
f ör Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
tf än
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta för engångsbruk go
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG re
Intravenös eller subkutan användning ng
Läs bipacksedeln före användning. lä
6.
ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - e
OCH RÄCKHÅLL FÖR BARN t in
Förvaras utom syn - och räckhåll för barn. är
7. ed
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT t le
8.
UTGÅNGSDATUM
EXP.: ke
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Dompé Biotec S. p. A.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
in jn EU/ 1/ 01/ 184/ 036
äl s
TILLVERKNINGSSATSNUMMER
ör Lot:
f ör
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
tf än Receptbelagt läkemedel
15.
BRUKSANVISNING
go
16. ed
INFORMATION I PUNKTSKRIFT re ng lä e t in är t le
393 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR SPRUTETIKETT FÖRFYLLD SPRUTA UTAN BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Nespo 30
g Darbepoetin alfa
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
f ör EXP.:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT,
0, 3 ml ng
6.
ÖVRIGT
Dompé Biotec S. p. A. e t in är t le ed m ke Lä
394 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
g Nespo 40 mikrogram injektionsvätska, lösning i förfylld spruta
jn äl
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
s ör Varje 0, 4 ml förfylld spruta innehåller 40 mikrogram darbepoetin alfa (100 mikrogram/ ml).
f ör
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
tf Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
än dk
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta för engångsbruk 4 förfyllda sprutor för engångsbruk re ng
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG lä
Intravenös eller subkutan användning Läs bipacksedeln före användning. e t in
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN är
Förvaras utom syn - och räckhåll för barn. t le ed
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
395
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Dompé Biotec S. p. A.
Via San Martino 12
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
s ör EU/ 1/ 01/ 184/ 009 1- pack EU/ 1/ 01/ 184/ 010 4- pack
f ör
TILLVERKNINGSSATSNUMMER
tf Lot:
än dk
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING go
Receptbelagt läkemedel re
m ke Lä
INFORMATION är t le
I PUNKTPUNKTSKRIFT e t in
396 UPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Nespo 40
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
äl Dompé
3.
UTGÅNGSDATUM
f ör EXP.:
tf än
TILLVERKNINGSSATSNUMMER
Lot:
dk
5.
ÖVRIGT re
IV/ SC 0, 4 ml ng lä e t in är t le ed m ke Lä
397 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR SPRUTETIKETT FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Nespo 40
g IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
f EXP.:
4.
TILLVERKNINGSSATSNUMMER
än Lot: dk go
5.
MÄNGD UTTRYCKT I VIKT,
0, 4 ml
6.
ÖVRIGT
Dompé Biotec S. p. A. e t in är t le ed m ke Lä
398 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD SPRUTA UTAN BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
g Nespo 40 mikrogram injektionsvätska, lösning i förfylld spruta
jn äl
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
s ör Varje 0, 4 ml förfylld spruta innehåller 40 mikrogram darbepoetin alfa (100 mikrogram/ ml).
f ör
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
tf Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
än dk
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta för engångsbruk re
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG ng
Intravenös eller subkutan användning lä
Läs bipacksedeln före användning. e t
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - in
OCH RÄCKHÅLL FÖR BARN är
Förvaras utom syn - och räckhåll för barn. t le
m
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Dompé Biotec S. p. A.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
in EU/ 1/ 01/ 184/ 037
jn äl s
TILLVERKNINGSSATSNUMMER
ör Lot:
f ör
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
tf Receptbelagt läkemedel
än dk
BRUKSANVISNING
go
16. ed
INFORMATION I PUNKTSKRIFT re ng lä e t in är t le
400 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR SPRUTETIKETT FÖRFYLLD SPRUTA UTAN BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Nespo 40
Darbepoetin alfa
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
f EXP.:
4.
TILLVERKNINGSSATSNUMMER
än Lot: dk go
5.
MÄNGD UTTRYCKT I VIKT,
0, 4 ml
6.
ÖVRIGT
Dompé Biotec S. p. A. e t in är t le ed m ke Lä
401 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
g Nespo 50 mikrogram injektionsvätska, lösning i förfylld spruta
jn äl
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
s ör Varje 0, 5 ml förfylld spruta innehåller 50 mikrogram darbepoetin alfa (100 mikrogram/ ml).
f ör
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
tf Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
än dk
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta för engångsbruk 4 förfyllda sprutor för engångsbruk re ng
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG lä
Intravenös eller subkutan användning Läs bipacksedeln före användning. e t in
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN är
Förvaras utom syn - och räckhåll för barn. t le ed
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
402
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Dompé Biotec S. p. A.
Via San Martino 12
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
s ör EU/ 1/ 01/ 184/ 011 1- pack EU/ 1/ 01/ 184/ 012 4- pack
f ör
TILLVERKNINGSSATSNUMMER
tf Lot:
än dk
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING go
Receptbelagt läkemedel re
m ke Lä
INFORMATION är t le
I PUNKTSKRIFT e t in
403 UPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Nespo 50
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
äl s Dompé
3.
UTGÅNGSDATUM
ör EXP.:
tf än
Lot:
5.
ÖVRIGT re
IV/ SC ng
0, 5 ml lä e t in är t le ed m ke Lä
404 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR SPRUTETIKETT FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Nespo 50
g IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
f EXP.:
4.
TILLVERKNINGSSATSNUMMER
än Lot: dk go
5.
MÄNGD UTTRYCKT I VIKT,
0, 5 ml
6.
ÖVRIGT
Dompé Biotec S. p. A. e t in är t le ed m ke Lä
405 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD SPRUTA UTAN BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
g Nespo 50 mikrogram injektionsvätska, lösning i förfylld spruta
jn äl
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
s ör Varje 0, 5 ml förfylld spruta innehåller 50 mikrogram darbepoetin alfa (100 mikrogram/ ml).
f ör
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
tf Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
än dk
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta för engångsbruk re
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG ng
Intravenös eller subkutan användning lä
Läs bipacksedeln före användning. e t
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - in
OCH RÄCKHÅLL FÖR BARN är
Förvaras utom syn - och räckhåll för barn. t le
m
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Dompé Biotec S. p. A.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
jn EU/ 1/ 01/ 184/ 038
äl s ör
TILLVERKNINGSSATSNUMMER
f Lot:
ör tf
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
än Receptbelagt läkemedel dk
15.
BRUKSANVISNING
go
INFORMATION är t le
I PUNKTSKRIFT ng lä e t in
407 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR SPRUTETIKETT FÖRFYLLD SPRUTA UTAN BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Nespo 50
Darbepoetin alfa
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
f EXP.:
4.
TILLVERKNINGSSATSNUMMER
än Lot: dk go
5.
MÄNGD UTTRYCKT I VIKT,
0, 5 ml
6.
ÖVRIGT
Dompé Biotec S. p. A. e t in är t le ed m ke Lä
408 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Nespo 60 mikrogram injektionsvätska, lösning i förfylld spruta
in jn
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
äl s Varje 0, 3 ml förfylld spruta innehåller 60 mikrogram darbepoetin alfa (200 mikrogram/ ml).
ör f
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
ör Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för
tf injektionsvätskor.
än
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta för engångsbruk go 4 förfyllda sprutor för engångsbruk re
Intravenös eller subkutan användning lä
Läs bipacksedeln före användning. e t
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - in
OCH RÄCKHÅLL FÖR BARN är
Förvaras utom syn - och räckhåll för barn. t le
m
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Dompé Biotec S. p. A.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
äl EU/ 1/ 01/ 184/ 014 4- pack
s ör
TILLVERKNINGSSATSNUMMER
f ör Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
BRUKSANVISNING
m ke Lä
INFORMATION är t le
I PUNKTSKRIFT ng lä e t in
410 UPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Nespo 60
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
äl s Dompé
3.
UTGÅNGSDATUM
ör EXP.:
tf än
Lot:
5.
ÖVRIGT re
IV/ SC ng
0, 3 ml lä e t in är t le ed m ke Lä
411 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR SPRUTETIKETT FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Nespo 60
g IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
f EXP.:
4.
TILLVERKNINGSSATSNUMMER
än Lot: dk go
5.
MÄNGD UTTRYCKT I VIKT,
0, 3 ml
6.
ÖVRIGT
Dompé Biotec S. p. A. e t in är t le ed m ke Lä
412 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD SPRUTA UTAN BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
g Nespo 60 mikrogram injektionsvätska, lösning i förfylld spruta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
s ör Varje 0, 3 ml förfylld spruta innehåller 60 mikrogram darbepoetin alfa (200 mikrogram/ ml).
f ör
FÖRTECKNING ÖVER HJÄLPÄMNEN
tf Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
än dk
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta för engångsbruk re
5.
Intravenös eller subkutan användning lä
Läs bipacksedeln före användning. e t
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - in
Förvaras utom syn - och räckhåll för barn. t le
m
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
413 Dompé Biotec S. p. A.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
g EU/ 1/ 01/ 184/ 039
in jn
TILLVERKNINGSSATSNUMMER
äl Lot:
s örf
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
ör Receptbelagt läkemedel
tf än
BRUKSANVISNING
dk
16. ed
INFORMATION I PUNKTSKRIFT re ng lä e t in är t le
414 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR SPRUTETIKETT FÖRFYLLD SPRUTA UTAN BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Nespo 60
Darbepoetin alfa IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
ör EXP.:
4.
TILLVERKNINGSSATSNUMMER
tf än Lot: dk
5.
MÄNGD UTTRYCKT I VIKT,
0, 3 ml
6.
ÖVRIGT
Dompé Biotec S. p. A. lä e t in är t le ed m ke Lä
415 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
g Nespo 80 mikrogram injektionsvätska, lösning i förfylld spruta
jn äl
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
s ör Varje 0, 4 ml förfylld spruta innehåller 80 mikrogram darbepoetin alfa (200 mikrogram/ ml).
f ör
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
tf Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
än dk
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta för engångsbruk 4 förfyllda sprutor för engångsbruk re ng
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG lä
Intravenös eller subkutan användning Läs bipacksedeln före användning. e t in
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN är
Förvaras utom syn - och räckhåll för barn. t le ed
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
416
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Dompé Biotec S. p. A.
Via San Martino 12
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
s ör EU/ 1/ 01/ 184/ 015 1- pack EU/ 1/ 01/ 184/ 016 4- pack
f ör
TILLVERKNINGSSATSNUMMER
tf Lot:
än dk
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING go
Receptbelagt läkemedel re
m ke Lä
INFORMATION är t le
I PUNKTSKRIFT e t in
417 UPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Nespo 80
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
äl s Dompé
3.
UTGÅNGSDATUM
ör EXP.:
tf än
Lot:
5.
ÖVRIGT re
IV/ SC ng
0, 4 ml lä e t in är t le ed m ke Lä
418 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR SPRUTETIKETT FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Nespo 80
g IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
f EXP.:
4.
TILLVERKNINGSSATSNUMMER
än Lot: dk go
5.
MÄNGD UTTRYCKT I VIKT,
0, 4 ml
6.
ÖVRIGT
Dompé Biotec S. p. A. e t in är t le ed m ke Lä
419 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD SPRUTA UTAN BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
g Nespo 80 mikrogram injektionsvätska, lösning i förfylld spruta
jn äl
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
s ör Varje 0, 4 ml förfylld spruta innehåller 80 mikrogram darbepoetin alfa (200 mikrogram/ ml).
f ör
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
tf Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
än dk
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta för engångsbruk re
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG ng
Intravenös eller subkutan användning lä
Läs bipacksedeln före användning. e t
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - in
OCH RÄCKHÅLL FÖR BARN är
Förvaras utom syn - och räckhåll för barn. t le
m
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Dompé Biotec S. p. A.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
jn EU/ 1/ 01/ 184/ 040
äl s ör
TILLVERKNINGSSATSNUMMER
f Lot:
ör tf
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
än Receptbelagt läkemedel dk
15.
BRUKSANVISNING
go
INFORMATION är t le
I PUNKTSKRIFT ng lä e t in
421 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR SPRUTETIKETT FÖRFYLLD SPRUTA UTAN BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Nespo 80
Darbepoetin alfa
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
f EXP.:
4.
TILLVERKNINGSSATSNUMMER
än Lot: dk go
5.
MÄNGD UTTRYCKT I VIKT,
0, 4 ml
6.
ÖVRIGT
Dompé Biotec S. p. A. e t in är t le ed m ke Lä
422 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
g Nespo 100 mikrogram injektionsvätska, lösning i förfylld spruta
jn äl
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
s ör Varje 0, 5 ml förfylld spruta innehåller 100 mikrogram darbepoetin alfa (200 mikrogram/ ml).
f ör
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
tf Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
än dk
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta för engångsbruk 4 förfyllda sprutor för engångsbruk re ng
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG lä
Intravenös eller subkutan användning Läs bipacksedeln före användning. e t in
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN är
Förvaras utom syn - och räckhåll för barn. t le ed
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
423
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Dompé Biotec S. p. A.
Via San Martino 12
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
s ör EU/ 1/ 01/ 184/ 017 1- pack EU/ 1/ 01/ 184/ 018 4- pack
f ör
TILLVERKNINGSSATSNUMMER
tf Lot:
än dk
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING go
Receptbelagt läkemedel re
m ke Lä
INFORMATION är t le
I PUNKTSKRIFT e t in
424 UPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Nespo 100 µg injektionsvätska Darbepoetin alfa
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
jn Dompé
3.
UTGÅNGSDATUM
f EXP.:
ör tf
TILLVERKNINGSSATSNUMMER
än Lot: dk go
5.
ÖVRIGT
IV/ SC
0, 5 ml ng lä e t in är t le ed m ke Lä
425 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR SPRUTETIKETT FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Nespo 100 µg Darbepoetin alfa
g IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
f EXP.:
4.
TILLVERKNINGSSATSNUMMER
än Lot: dk go
5.
MÄNGD UTTRYCKT I VIKT,
0, 5 ml
6.
ÖVRIGT
Dompé Biotec S. p. A. e t in är t le ed m ke Lä
426 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD SPRUTA UTAN BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Nespo 100 mikrogram injektionsvätska, lösning i förfylld spruta
in jn
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
äl s Varje 0, 5 ml förfylld spruta innehåller 100 mikrogram darbepoetin alfa (200 mikrogram/ ml).
ör f
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
ör Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för
tf injektionsvätskor.
än
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta för engångsbruk go re
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG ng
Intravenös eller subkutan användning Läs bipacksedeln före användning. lä e
6.
OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - t
OCH RÄCKHÅLL FÖR BARN in
Förvaras utom syn - och räckhåll för barn. är t
7. ed
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT le
8.
UTGÅNGSDATUM
EXP.: ke Lä
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Dompé Biotec S. p. A.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
in EU/ 1/ 01/ 184/ 041
jn äl s
TILLVERKNINGSSATSNUMMER
ör Lot:
f ör
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
tf Receptbelagt läkemedel
än dk
BRUKSANVISNING
go
16. ed
INFORMATION I PUNKTSKRIFT re ng lä e t in är t le
428 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR SPRUTETIKETT FÖRFYLLD SPRUTA UTAN BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Nespo 100 µg injektionsvätska Darbepoetin alfa
g IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
f EXP.:
4.
TILLVERKNINGSSATSNUMMER
än Lot: dk go
5.
MÄNGD UTTRYCKT I VIKT,
0, 5 ml
6.
ÖVRIGT
Dompé Biotec S. p. A. e t in är t le ed m ke Lä
429 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
g Nespo 130 mikrogram injektionsvätska, lösning i förfylld spruta
jn äl
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
s ör Varje 0, 65 ml förfylld spruta innehåller 130 mikrogram darbepoetin alfa (200 mikrogram/ ml).
f ör
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
tf Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
än dk
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta för engångsbruk 4 förfyllda sprutor för engångsbruk re ng
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG lä
Intravenös eller subkutan användning Läs bipacksedeln före användning. e t in
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN är
Förvaras utom syn - och räckhåll för barn. t le ed
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
430
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Dompé Biotec S. p. A.
Via San Martino 12
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
s ör EU/ 1/ 01/ 184/ 069 1- pack EU/ 1/ 01/ 184/ 070 4- pack
f ör
TILLVERKNINGSSATSNUMMER
tf Lot:
än dk
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING go
Receptbelagt läkemedel re
m ke Lä
INFORMATION är t le
I PUNKTSKRIFT e t in
431 UPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Nespo 130 µg injektionsvätska Darbepoetin alfa
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
jn Dompé
3.
UTGÅNGSDATUM
f EXP.:
ör tf
TILLVERKNINGSSATSNUMMER
än Lot: dk go
5.
ÖVRIGT
IV/ SC
0, 65 ml ng lä e t in är t le ed m ke Lä
432 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR SPRUTETIKETT FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Nespo 130 µg Darbepoetin alfa
g IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
f EXP.:
4.
TILLVERKNINGSSATSNUMMER
än Lot: dk go
5.
MÄNGD UTTRYCKT I VIKT,
0, 65 ml
6.
ÖVRIGT
Dompé Biotec S. p. A. e t in är t le ed m ke Lä
433 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD SPRUTA UTAN BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Nespo 130 mikrogram injektionsvätska, lösning i förfylld spruta
in jn
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
äl s Varje 0, 65 ml förfylld spruta innehåller 130 mikrogram darbepoetin alfa (200 mikrogram/ ml).
ör f
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
ör Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för
tf injektionsvätskor.
än
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta för engångsbruk go re
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG ng
Intravenös eller subkutan användning Läs bipacksedeln före användning. lä e
6.
OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - t
OCH RÄCKHÅLL FÖR BARN in
Förvaras utom syn - och räckhåll för barn. är t
7. ed
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT le
8.
UTGÅNGSDATUM
EXP.: ke Lä
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Dompé Biotec S. p. A.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
jn EU/ 1/ 01/ 184/ 071
äl s ör
TILLVERKNINGSSATSNUMMER
f Lot:
ör tf
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
än Receptbelagt läkemedel dk
15.
BRUKSANVISNING
go
INFORMATION är t le
I PUNKTSKRIFT ng lä e t in
435 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR SPRUTETIKETT FÖRFYLLD SPRUTA UTAN BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Nespo 130 µg injektionsvätska Darbepoetin alfa
g IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
f EXP.:
4.
TILLVERKNINGSSATSNUMMER
än Lot: dk go
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 65 ml
6.
ÖVRIGT
Dompé Biotec S. p. A. e t in är t le ed m ke Lä
436 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
g Nespo 150 mikrogram injektionsvätska, lösning i förfylld spruta
jn äl
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
s ör Varje 0, 3 ml förfylld spruta innehåller 150 mikrogram darbepoetin alfa (500 mikrogram/ ml).
f ör
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
tf Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
än dk
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta för engångsbruk 4 förfyllda sprutor för engångsbruk re ng
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG lä
Intravenös eller subkutan användning Läs bipacksedeln före användning. e t in
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN är
Förvaras utom syn - och räckhåll för barn. t le ed
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
437
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Dompé Biotec S. p. A.
Via San Martino 12
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
s ör EU/ 1/ 01/ 184/ 019 1- pack EU/ 1/ 01/ 184/ 020 4- pack
f ör
TILLVERKNINGSSATSNUMMER
tf Lot:
än dk
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING go
Receptbelagt läkemedel re
m ke Lä
INFORMATION är t le
I PUNKTSKRIFT e t in
438 UPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Nespo 150 µg injektionsvätska Darbepoetin alfa
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
jn Dompé
3.
UTGÅNGSDATUM
f EXP.:
ör tf
TILLVERKNINGSSATSNUMMER
än Lot: dk go
5.
ÖVRIGT
IV/ SC
0, 3 ml ng lä e t in är t le ed m ke Lä
439 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR SPRUTETIKETT FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Nespo 150 µg Darbepoetin alfa
g IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
f EXP.:
4.
TILLVERKNINGSSATSNUMMER
än Lot: dk go
5.
MÄNGD UTTRYCKT I VIKT,
0, 3 ml
6.
ÖVRIGT
Dompé Biotec S. p. A. e t in är t le ed m ke Lä
440 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD SPRUTA UTAN BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
g Nespo 150 mikrogram injektionsvätska, lösning i förfylld spruta
jn äl
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
s ör Varje 0, 3 ml förfylld spruta innehåller 150 mikrogram darbepoetin alfa (500 mikrogram/ ml).
f ör
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
tf Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
än dk
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta för engångsbruk re
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG ng
Intravenös eller subkutan användning lä
Läs bipacksedeln före användning. e t
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - in
OCH RÄCKHÅLL FÖR BARN är
Förvaras utom syn - och räckhåll för barn. t le
m
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Dompé Biotec S. p. A.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
in EU/ 1/ 01/ 184/ 042
jn äl s
TILLVERKNINGSSATSNUMMER
ör Lot:
f ör
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
tf Receptbelagt läkemedel
än dk
BRUKSANVISNING
go
INFORMATION är t le
I PUNKTPUNKTSKRIFT re ng lä e t in
442 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR SPRUTETIKETT FÖRFYLLD SPRUTA UTAN BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Nespo 150 µg injektionsvätska Darbepoetin alfa IV/ SC
g in jn
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
ör EXP.:
4.
TILLVERKNINGSSATSNUMMER
tf än Lot: dk
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET go
0, 3 ml
6.
ÖVRIGT
Dompé Biotec S. p. A. lä e t in är t le ed m ke Lä
443 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Nespo 300 mikrogram injektionsvätska, lösning i förfylld spruta
g Darbepoetin alfa
in jn
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
äl s Varje 0, 6 ml förfylld spruta innehåller 300 mikrogram darbepoetin alfa (500 mikrogram/ ml).
ör f
FÖRTECKNING ÖVER HJÄLPÄMNEN
ör Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för
tf injektionsvätskor.
än
1 förfylld spruta för engångsbruk go 4 förfyllda sprutor för engångsbruk re
5.
Intravenös eller subkutan användning lä
Läs bipacksedeln före användning. e t
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - in
Förvaras utom syn - och räckhåll för barn. t le
m
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Dompé Biotec S. p. A.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
äl EU/ 1/ 01/ 184/ 022 4- pack
s ör
TILLVERKNINGSSATSNUMMER
f ör Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
BRUKSANVISNING
m ke Lä
INFORMATION är t le
I PUNKTSKRIFT ng lä e t in
445 UPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Nespo 300 µg injektionsvätska Darbepoetin alfa
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
äl Dompé
3.
UTGÅNGSDATUM
f ör EXP.:
tf än
TILLVERKNINGSSATSNUMMER
Lot:
dk
5.
ÖVRIGT
IV/ SC 0, 6 ml ng lä e t in är t le ed m ke Lä
446 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR SPRUTETIKETT FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Nespo 300 µg Darbepoetin alfa
g IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
f EXP.:
4.
TILLVERKNINGSSATSNUMMER
än Lot: dk go
5.
MÄNGD UTTRYCKT I VIKT,
0, 6 ml
6.
ÖVRIGT
Dompé Biotec S. p. A. e t in är t le ed m ke Lä
447 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD SPRUTA UTAN BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
g Nespo 300 mikrogram injektionsvätska, lösning i förfylld spruta
jn äl
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
s ör Varje 0, 6 ml förfylld spruta innehåller 300 mikrogram darbepoetin alfa (500 mikrogram/ ml).
f ör
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
tf Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
än dk
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta för engångsbruk re
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG ng
Intravenös eller subkutan användning lä
Läs bipacksedeln före användning. e t
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - in
OCH RÄCKHÅLL FÖR BARN är
Förvaras utom syn - och räckhåll för barn. t le
m
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Dompé Biotec S. p. A.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
in EU/ 1/ 01/ 184/ 043
jn äl s
TILLVERKNINGSSATSNUMMER
ör Lot:
f ör
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
tf Receptbelagt läkemedel
än dk
BRUKSANVISNING
go
16. ed
INFORMATION I PUNKTSKRIFT re ng lä e t in är t le
449 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR SPRUTETIKETT FÖRFYLLD SPRUTA UTAN BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Nespo 300 µg injektionsvätska Darbepoetin alfa
g IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
f EXP.:
4.
TILLVERKNINGSSATSNUMMER
än Lot: dk go
5.
MÄNGD UTTRYCKT I VIKT,
0, 6 ml
6.
ÖVRIGT
Dompé Biotec S. p. A. e t in är t le ed m ke Lä
450 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Nespo 500 mikrogram injektionsvätska, lösning i förfylld spruta
in jn
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
äl s Varje 1 ml förfylld spruta innehåller 500 mikrogram darbepoetin alfa (500 mikrogram/ ml).
ör f
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
ör Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för
tf injektionsvätskor.
än
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta för engångsbruk go 4 förfyllda sprutor för engångsbruk re
Intravenös eller subkutan användning lä
Läs bipacksedeln före användning. e t
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - in
OCH RÄCKHÅLL FÖR BARN är
Förvaras utom syn - och räckhåll för barn. t le
m
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Dompé Biotec S. p. A.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
äl EU/ 1/ 01/ 184/ 032 4- pack
s ör
TILLVERKNINGSSATSNUMMER
f ör Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
BRUKSANVISNING
m ke Lä
INFORMATION är t le
I PUNKTSKRIFT ng lä e t in
452 UPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS FÖRFYLLD SPRUTA BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Nespo 500 µg injektionsvätska
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
äl s Dompé
3.
UTGÅNGSDATUM
ör EXP.:
tf än
Lot:
ÖVRIGT
IV/ SC ng
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Nespo 500 µg Darbepoetin alfa IV/ SC
g in jn
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
ör EXP.:
4.
TILLVERKNINGSSATSNUMMER
tf än Lot: dk
5.
MÄNGD UTTRYCKT I VIKT,
1 ml
6.
ÖVRIGT
Dompé Biotec S. p. A. lä e t in är t le ed m ke Lä
454 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD SPRUTA UTAN BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Nespo 500 mikrogram injektionsvätska, lösning i förfylld spruta
in jn
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
äl s Varje 1 ml förfylld spruta innehåller 500 mikrogram darbepoetin alfa (500 mikrogram/ ml).
ör f
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
ör Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för
tf injektionsvätskor.
än
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta för engångsbruk go re
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG ng
Intravenös eller subkutan användning Läs bipacksedeln före användning. lä e
6.
OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - t
OCH RÄCKHÅLL FÖR BARN in
Förvaras utom syn - och räckhåll för barn. är t
7. ed
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT le
8.
UTGÅNGSDATUM
EXP.: ke Lä
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Dompé Biotec S. p. A.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
in EU/ 1/ 01/ 184/ 044
jn äl s
TILLVERKNINGSSATSNUMMER
ör Lot:
f ör
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
tf Receptbelagt läkemedel
än dk
BRUKSANVISNING
go
16. ed
INFORMATION I PUNKTSKRIFT re ng lä e t in är t le
456 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR SPRUTETIKETT FÖRFYLLD SPRUTA UTAN BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Nespo 500 µg injektionsvätska Darbepoetin alfa
g IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
f EXP.:
4.
TILLVERKNINGSSATSNUMMER
än Lot: dk go
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 ml
6.
ÖVRIGT
Dompé Biotec S. p. A. e t in är t le ed m ke Lä
457 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN
Nespo 15 mikrogram injektionsvätska, lösning i injektionsflaska
in jn
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
äl s Varje 1 ml injektionsflaska innehåller 15 mikrogram darbepoetin alfa.
ör f
FÖRTECKNING ÖVER HJÄLPÄMNEN
ör Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för
tf injektionsvätskor.
än
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
dk
5.
Läs bipacksedeln före användning. e t
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - in
Förvaras utom syn - och räckhåll för barn. t le
m
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Dompé Biotec S. p. A.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
äl EU/ 1/ 01/ 184/ 024 4- pack
s ör
TILLVERKNINGSSATSNUMMER
f ör Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
BRUKSANVISNING
m ke Lä
INFORMATION är t le
I PUNKTSKRIFT ng lä e t in
459 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR ETIKETT FÖR INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Nespo 15 µg injektionsvätska
g Darbepoetin alfa
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
f ör EXP.:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET re
1 ml ng
6.
ÖVRIGT
Dompé Biotec S. p. A. e t in är t le ed m ke Lä
460 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN
Nespo 25 mikrogram injektionsvätska, lösning i injektionsflaska
in jn
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
äl s Varje 1 ml injektionsflaska innehåller 25 mikrogram darbepoetin alfa.
ör f
FÖRTECKNING ÖVER HJÄLPÄMNEN
ör Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för
än
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska för engångsbruk go 4 injektionsflaskor för engångsbruk re
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG ng
Intravenös eller subkutan användning lä
Läs bipacksedeln före användning. e t
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - in
OCH RÄCKHÅLL FÖR BARN är
Förvaras utom syn - och räckhåll för barn. t le
m
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Dompé Biotec S. p. A.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
jn EU/ 1/ 01/ 184/ 026 4- pack
äl s ör
TILLVERKNINGSSATSNUMMER
f Lot:
ör tf
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
än Receptbelagt läkemedel dk
15.
BRUKSANVISNING
INFORMATION är t le
I PUNKTSKRIFT ng lä e t in
462 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR ETIKETT FÖR INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Nespo 25 µg injektionsvätska Darbepoetin alfa
g IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
f EXP.:
4.
TILLVERKNINGSSATSNUMMER
än Lot: dk go
5.
MÄNGD UTTRYCKT I VIKT,
1 ml
6.
ÖVRIGT
Dompé Biotec S. p. A. e t in är t le ed m ke Lä
463 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN
g Nespo 40 mikrogram injektionsvätska, lösning i injektionsflaska
jn äl
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
s ör Varje 1 ml injektionsflaska innehåller 40 mikrogram darbepoetin alfa.
f ör
FÖRTECKNING ÖVER HJÄLPÄMNEN
tf Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
än dk
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska för engångsbruk 4 injektionsflaskor för engångsbruk re ng
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG lä
Intravenös eller subkutan användning Läs bipacksedeln före användning. e t in
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN är
Förvaras utom syn - och räckhåll för barn. t le ed
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
464
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Dompé Biotec S. p. A.
Via San Martino 12
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
s ör EU/ 1/ 01/ 184/ 027 1- pack EU/ 1/ 01/ 184/ 028 4- pack
f ör
TILLVERKNINGSSATSNUMMER
tf Lot:
än dk
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING go
Receptbelagt läkemedel re
15.
BRUKSANVISNING
INFORMATION är t le
I PUNKTSKRIFT e t in
465 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR ETIKETT FÖR INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Nespo 40 µg injektionsvätska Darbepoetin alfa
g IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
f EXP.:
4.
TILLVERKNINGSSATSNUMMER
än Lot: dk go
5.
MÄNGD UTTRYCKT I VIKT,
1 ml
6.
ÖVRIGT
Dompé Biotec S. p. A. e t in är t le ed m ke Lä
466 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN
g Nespo 60 mikrogram injektionsvätska, lösning i injektionsflaska
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
s ör Varje 1 ml injektionsflaska innehåller 60 mikrogram darbepoetin alfa.
f ör
FÖRTECKNING ÖVER HJÄLPÄMNEN
tf Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
än dk
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
go
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG lä
Intravenös eller subkutan användning Läs bipacksedeln före användning. e t in
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN är
Förvaras utom syn - och räckhåll för barn. t le ed
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Dompé Biotec S. p. A.
Via San Martino 12
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
s ör EU/ 1/ 01/ 184/ 029 1- pack EU/ 1/ 01/ 184/ 030 4- pack
f ör
TILLVERKNINGSSATSNUMMER
tf Lot:
än dk
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING go
Receptbelagt läkemedel re
m ke Lä
INFORMATION är t le
I PUNKTSKRIFT e t in
468 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR ETIKETT FÖR INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Nespo 60 µg injektionsvätska Darbepoetin alfa
g IV/ SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
f EXP.:
4.
TILLVERKNINGSSATSNUMMER
än Lot: dk
5.
MÄNGD UTTRYCKT I VIKT,
1 ml
6.
ÖVRIGT
Dompé Biotec S. p. A. e t in är t le ed m ke Lä
469 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN
Nespo 10 mikrogram injektionsvätska, lösning i förfylld injektionspenna Darbepoetin alfa
g in
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
jn Varje 0, 4 ml förfylld injektionspenna innehåller 10 mikrogram darbepoetin alfa (25 mikrogram/ ml).
äl s ör
FÖRTECKNING ÖVER HJÄLPÄMNEN
f Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för
tf än
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Denna kartong med 1 förfylld injektionspenna ingår i en förpackning med 4 injektionspennor go SureClick x 4 4 förfyllda injektionspennor för engångsbruk re ng
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG lä
Subkutan användning Läs bipacksedeln före användning. e t in
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN är
Förvaras utom syn - och räckhåll för barn. t le ed
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Dompé Biotec S. p. A.
Via San Martino 12
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
s ör EU/ 1/ 01/ 184/ 045 1- pack EU/ 1/ 01/ 184/ 057 4- pack
f ör
13.
TILLVERKNINGSSATSNUMMER
tf Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING go
Receptbelagt läkemedel re
15.
BRUKSANVISNING
ng lä
16.
INFORMATION I PUNKTSKRIFT e t
UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR in
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG t le
Nespo 10 µg injektionsvätska ed
Darbepoetin alfa SC m ke
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
471 Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 4 ml
6.
ÖVRIGT
jn Dompé Biotec S. p. A.
472 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN
Nespo 15 mikrogram injektionsvätska, lösning i förfylld injektionspenna Darbepoetin alfa
g in
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
jn Varje 0, 375 ml förfylld injektionspenna innehåller 15 mikrogram darbepoetin alfa (40 mikrogram/ ml).
äl s ör
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
f Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för
ör injektionsvätskor.
tf än
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Denna kartong med 1 förfylld injektionspenna ingår i en förpackning med 4 injektionspennor go SureClick x 4 4 förfyllda injektionspennor för engångsbruk re ng
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG lä
Subkutan användning Läs bipacksedeln före användning. e t in
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN är
Förvaras utom syn - och räckhåll för barn. t le ed
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Dompé Biotec S. p. A.
Via San Martino 12
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
s ör EU/ 1/ 01/ 184/ 046 1- pack EU/ 1/ 01/ 184/ 058 4- pack
f ör
13.
TILLVERKNINGSSATSNUMMER
tf Lot:
än dk
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING go
Receptbelagt läkemedel re
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT e t
UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR in
ETIKETT TILL FÖRFYLLD INJEKTIONSPENNA är
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG t le
Nespo 15 µg injektionsvätska Darbepoetin alfa ed
SC m
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
474 Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 375 ml
6.
ÖVRIGT
in Dompé Biotec S. p. A.
475 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN
Nespo 20 mikrogram injektionsvätska, lösning i förfylld injektionspenna Darbepoetin alfa
g in
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
jn Varje 0, 5 ml förfylld injektionspenna innehåller 20 mikrogram darbepoetin alfa (40 mikrogram/ ml).
äl s ör
FÖRTECKNING ÖVER HJÄLPÄMNEN
f Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för
tf än
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Denna kartong med 1 förfylld injektionspenna ingår i en förpackning med 4 injektionspennor go SureClick x 4 4 förfyllda injektionspennor för engångsbruk re ng
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG lä
Subkutan användning Läs bipacksedeln före användning. e t in
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN är
Förvaras utom syn - och räckhåll för barn. t le ed
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Dompé Biotec S. p. A.
Via San Martino 12
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
s ör EU/ 1/ 01/ 184/ 047 1- pack EU/ 1/ 01/ 184/ 059 4- pack
f ör
TILLVERKNINGSSATSNUMMER
tf Lot:
än dk
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING go
Receptbelagt läkemedel re
15.
BRUKSANVISNING
INFORMATION I PUNKTSKRIFT e t
UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR in
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG t le
Nespo 20 µg injektionsvätska ed
Darbepoetin alfa SC m ke
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
477 Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 5 ml
6.
ÖVRIGT
jn Dompé Biotec S. p. A.
478 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN
Nespo 30 mikrogram injektionsvätska, lösning i förfylld injektionspenna Darbepoetin alfa
g in
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
jn Varje 0, 3 ml förfylld injektionspenna innehåller 30 mikrogram darbepoetin alfa (100 mikrogram/ ml).
äl s ör
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
f Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för
ör injektionsvätskor.
tf än
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Denna kartong med 1 förfylld injektionspenna ingår i en förpackning med 4 injektionspennor go SureClick x 4 4 förfyllda injektionspennor för engångsbruk re ng
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG lä
Subkutan användning Läs bipacksedeln före användning. e t in
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN är
Förvaras utom syn - och räckhåll för barn. t le ed
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Dompé Biotec S. p. A.
Via San Martino 12
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
s ör EU/ 1/ 01/ 184/ 048 1- pack EU/ 1/ 01/ 184/ 060 4- pack
f ör
13.
TILLVERKNINGSSATSNUMMER
tf Lot:
än dk
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING go
Receptbelagt läkemedel re
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT e t
UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR in
ETIKETT TILL FÖRFYLLD INJEKTIONSPENNA är
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG t
Nespo 30 µg injektionsvätska le
Darbepoetin alfa ed
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
480 Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 3 ml
6.
ÖVRIGT
in Dompé Biotec S. p. A.
481 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN
Nespo 40 mikrogram injektionsvätska, lösning i förfylld injektionspenna Darbepoetin alfa
g in
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
jn Varje 0, 4 ml förfylld injektionspenna innehåller 40 mikrogram darbepoetin alfa (100 mikrogram/ ml).
äl s ör
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
f Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för
ör injektionsvätskor.
tf än
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Denna kartong med 1 förfylld injektionspenna ingår i en förpackning med 4 injektionspennor go SureClick x 4 4 förfyllda injektionspennor för engångsbruk re ng
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG lä
Subkutan användning Läs bipacksedeln före användning. e t in
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN är
Förvaras utom syn - och räckhåll för barn. t le ed
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Dompé Biotec S. p. A.
Via San Martino 12
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
s ör EU/ 1/ 01/ 184/ 049 1- pack EU/ 1/ 01/ 184/ 061 4- pack
f ör
13.
TILLVERKNINGSSATSNUMMER
tf Lot:
än dk
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING go
Receptbelagt läkemedel re
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT e t
UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR in
ETIKETT TILL FÖRFYLLD INJEKTIONSPENNA är
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG t le
Nespo 40 µg injektionsvätska ed
Darbepoetin alfa SC m ke
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
483 Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 4 ml
6.
ÖVRIGT
jn Dompé Biotec S. p. A.
484 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN
Nespo 50 mikrogram injektionsvätska, lösning i förfylld injektionspenna Darbepoetin alfa
g in
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
jn Varje 0, 5 ml förfylld injektionspenna innehåller 50 mikrogram darbepoetin alfa (100 mikrogram/ ml).
äl s ör
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
f Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för
ör injektionsvätskor.
tf än
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Denna kartong med 1 förfylld injektionspenna ingår i en förpackning med 4 injektionspennor go SureClick x 4 4 förfyllda injektionspennor för engångsbruk re ng
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG lä
Subkutan användning Läs bipacksedeln före användning. e t in
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN är
Förvaras utom syn - och räckhåll för barn. t le ed
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Dompé Biotec S. p. A.
Via San Martino 12
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
s ör EU/ 1/ 01/ 184/ 050 1- pack EU/ 1/ 01/ 184/ 062 4- pack
f ör
13.
TILLVERKNINGSSATSNUMMER
tf Lot:
än dk
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING go
Receptbelagt läkemedel re
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT e t
UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR in
ETIKETT TILL FÖRFYLLD INJEKTIONSPENNA är
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG t le
Nespo 50 µg injektionsvätska ed
Darbepoetin alfa SC m ke
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
486 Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 5 ml
6.
ÖVRIGT
jn Dompé Biotec S. p. A.
487 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN
Nespo 60 mikrogram injektionsvätska, lösning i förfylld injektionspenna Darbepoetin alfa
g in
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
jn Varje 0, 3 ml förfylld injektionspenna innehåller 60 mikrogram darbepoetin alfa (200 mikrogram/ ml).
äl s ör
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
f Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för
ör injektionsvätskor.
tf än
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Denna kartong med 1 förfylld injektionspenna ingår i en förpackning med 4 injektionspennor go SureClick x 4 4 förfyllda injektionspennor för engångsbruk re ng
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG lä
Subkutan användning Läs bipacksedeln före användning. e t in
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN är
Förvaras utom syn - och räckhåll för barn. t le ed
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Dompé Biotec S. p. A.
Via San Martino 12
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
s ör EU/ 1/ 01/ 184/ 051 1- pack EU/ 1/ 01/ 184/ 063 4- pack
f ör
13.
TILLVERKNINGSSATSNUMMER
tf Lot:
än dk
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING go
Receptbelagt läkemedel re
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT e t
UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR in
ETIKETT TILL FÖRFYLLD INJEKTIONSPENNA är
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG t le
Nespo 60 µg injektionsvätska ed
Darbepoetin alfa SC m ke
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
489 Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 3 ml
6.
ÖVRIGT
jn Dompé Biotec S. p. A.
490 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN
Nespo 80 mikrogram injektionsvätska, lösning i förfylld injektionspenna Darbepoetin alfa
g in
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
jn Varje 0, 4 ml förfylld injektionspenna innehåller 80 mikrogram darbepoetin alfa (200 mikrogram/ ml).
äl s ör
FÖRTECKNING ÖVER HJÄLPÄMNEN
f Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för
tf än
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Denna kartong med 1 förfylld injektionspenna ingår i en förpackning med 4 injektionspennor go SureClick x 4 4 förfyllda injektionspennor för engångsbruk re ng
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG lä
Subkutan användning Läs bipacksedeln före användning. e t in
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN är
Förvaras utom syn - och räckhåll för barn. t le ed
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Dompé Biotec S. p. A.
Via San Martino 12
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
s ör EU/ 1/ 01/ 184/ 052 1- pack EU/ 1/ 01/ 184/ 064 4- pack
f ör
TILLVERKNINGSSATSNUMMER
tf Lot:
än dk
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING go
Receptbelagt läkemedel re
15.
BRUKSANVISNING
INFORMATION I PUNKTSKRIFT e t
UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR in
ETIKETT TILL FÖRFYLLD INJEKTIONSPENNA är
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG t le
Nespo 80 µg injektionsvätska ed
Darbepoetin alfa SC m ke
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
492 Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 4 ml
6.
ÖVRIGT
jn Dompé Biotec S. p. A.
493 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN
Nespo 100 mikrogram injektionsvätska, lösning i förfylld injektionspenna Darbepoetin alfa
g in
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
jn Varje 0, 5 ml förfylld injektionspenna innehåller 100 mikrogram darbepoetin alfa (200 mikrogram/ ml).
äl s ör
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
f Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för
ör injektionsvätskor.
tf än
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Denna kartong med 1 förfylld injektionspenna ingår i en förpackning med 4 injektionspennor go SureClick x 4 4 förfyllda injektionspennor för engångsbruk re ng
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG lä
Subkutan användning Läs bipacksedeln före användning. e t in
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN är
Förvaras utom syn - och räckhåll för barn. t le ed
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Dompé Biotec S. p. A.
Via San Martino 12
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
s ör EU/ 1/ 01/ 184/ 053 1- pack EU/ 1/ 01/ 184/ 065 4- pack
f ör
13.
TILLVERKNINGSSATSNUMMER
tf Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING dk
Receptbelagt läkemedel go re
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT lä e
UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR t
ETIKETT TILL FÖRFYLLD INJEKTIONSPENNA in
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG är
Nespo 100 µg injektionsvätska t le
Darbepoetin alfa SC ed m
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 5 ml
6.
ÖVRIGT
g in Dompé Biotec S. p. A.
496 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN
Nespo 130 mikrogram injektionsvätska, lösning i förfylld injektionspenna Darbepoetin alfa
g in
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
jn Varje 0, 65 ml förfylld injektionspenna innehåller 130 mikrogram darbepoetin alfa (200
äl mikrogram/ ml).
s ör
FÖRTECKNING ÖVER HJÄLPÄMNEN
f ör Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för injektionsvätskor.
tf än
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
SureClick x 1 1 förfylld injektionspenna för engångsbruk go Denna kartong med 1 förfylld injektionspenna ingår i en förpackning med 4 injektionspennor SureClick x 4 4 förfyllda injektionspennor för engångsbruk re ng
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG lä
Subkutan användning e
Läs bipacksedeln före användning. t in
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - är
OCH RÄCKHÅLL FÖR BARN t
Förvaras utom syn - och räckhåll för barn. le ed
m ke
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Lä
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Får ej frysas.
497
Dompé Biotec S. p. A.
Via San Martino 12
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
s ör EU/ 1/ 01/ 184/ 072 1- pack EU/ 1/ 01/ 184/ 073 4- pack
f ör
13.
TILLVERKNINGSSATSNUMMER
tf Lot:
än dk
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING go
Receptbelagt läkemedel re
15.
BRUKSANVISNING
16.
PUNKTSKRIFT e t
UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR in
ETIKETT TILL FÖRFYLLD INJEKTIONSPENNA är
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG t
Nespo 130 µg injektionsvätska le
Darbepoetin alfa ed
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
498 Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 65 ml
6.
ÖVRIGT
in Dompé Biotec S. p. A.
499 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN
Nespo 150 mikrogram injektionsvätska, lösning i förfylld injektionspenna Darbepoetin alfa
g in
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
jn Varje 0, 3 ml förfylld injektionspenna innehåller 150 mikrogram darbepoetin alfa (500 mikrogram/ ml).
äl s ör
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
f Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för
ör injektionsvätskor.
tf än
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Denna kartong med 1 förfylld injektionspenna ingår i en förpackning med 4 injektionspennor go SureClick x 4 4 förfyllda injektionspennor för engångsbruk re ng
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG lä
Subkutan användning Läs bipacksedeln före användning. e t in
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN är
Förvaras utom syn - och räckhåll för barn. t le ed
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Dompé Biotec S. p. A.
Via San Martino 12
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
s ör EU/ 1/ 01/ 184/ 054 1- pack EU/ 1/ 01/ 184/ 066 4- pack
f ör
13.
TILLVERKNINGSSATSNUMMER
tf Lot:
än dk
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING go
Receptbelagt läkemedel re
15.
BRUKSANVISNING
16.
PUNKTSKRIFT e t
UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR in
ETIKETT TILL FÖRFYLLD INJEKTIONSPENNA är
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG t le
Nespo 150 µg injektionsvätska ed
Darbepoetin alfa SC m ke
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
501 Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 3 ml
6.
ÖVRIGT
jn Dompé Biotec S. p. A.
502 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG TILL FÖRFYLLD INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN
Nespo 300 mikrogram injektionsvätska, lösning i förfylld injektionspenna Darbepoetin alfa
g in
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
jn Varje 0, 6 ml förfylld injektionspenna innehåller 300 mikrogram darbepoetin alfa (500 mikrogram/ ml).
äl s ör
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
f Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för
ör injektionsvätskor.
tf än
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Denna kartong med 1 förfylld injektionspenna ingår i en förpackning med 4 injektionspennor go SureClick x 4 4 förfyllda injektionspennor för engångsbruk re ng
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG lä
Subkutan användning Läs bipacksedeln före användning. e t in
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN är
Förvaras utom syn - och räckhåll för barn. t le ed
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Dompé Biotec S. p. A.
Via San Martino 12
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
s ör EU/ 1/ 01/ 184/ 055 1- pack EU/ 1/ 01/ 184/ 067 4- pack
f ör
13.
TILLVERKNINGSSATSNUMMER
tf Lot:
än dk
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING go
Receptbelagt läkemedel re
15.
BRUKSANVISNING
16.
PUNKTSKRIFT e t
UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR in
ETIKETT TILL FÖRFYLLD INJEKTIONSPENNA är
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG t le
Nespo 300 µg injektionsvätska Darbepoetin alfa ed
SC m
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
504 Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 6 ml
6.
ÖVRIGT
in Dompé Biotec S. p. A.
505 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGAR KARTONG TILL FÖRFYLLD INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN
Nespo 500 mikrogram injektionsvätska, lösning i förfylld injektionspenna Darbepoetin alfa
g in
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
jn Varje 1 ml förfylld injektionspenna innehåller 500 mikrogram darbepoetin alfa (500 mikrogram/ ml).
äl s ör
FÖRTECKNING ÖVER HJÄLPÄMNEN
f Hjälpämnen: natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80, vatten för
tf än
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Denna kartong med 1 förfylld injektionspenna ingår i en förpackning med 4 injektionspennor go SureClick x 4 4 förfyllda injektionspennor för engångsbruk re ng
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG lä
Subkutan användning Läs bipacksedeln före användning. e t in
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN är
Förvaras utom syn - och räckhåll för barn. t le ed
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Dompé Biotec S. p. A.
Via San Martino 12
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
s ör EU/ 1/ 01/ 184/ 056 1- pack EU/ 1/ 01/ 184/ 068 4- pack
f ör
TILLVERKNINGSSATSNUMMER
tf Lot:
än dk
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING go
Receptbelagt läkemedel re
15.
BRUKSANVISNING
16.
PUNKTSKRIFT e t
UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR in
ETIKETT TILL FÖRFYLLD INJEKTIONSPENNA är
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG t le
Nespo 500 µg injektionsvätska ed
Darbepoetin alfa SC m ke
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
507 Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 ml
6.
ÖVRIGT
jn Dompé Biotec S. p. A.
508 Lä ke m ed le
är
in
INFORMATION TILL ANVÄNDAREN
Nespo 10 mikrogram injektionsvätska, lösning i förfylld spruta Nespo 15 mikrogram injektionsvätska, lösning i förfylld spruta Nespo 20 mikrogram injektionsvätska, lösning i förfylld spruta Nespo 30 mikrogram injektionsvätska, lösning i förfylld spruta Nespo 40 mikrogram injektionsvätska, lösning i förfylld spruta Nespo 50 mikrogram injektionsvätska, lösning i förfylld spruta
in Nespo 80 mikrogram injektionsvätska, lösning i förfylld spruta Nespo 100 mikrogram injektionsvätska, lösning i förfylld spruta
äl Nespo 150 mikrogram injektionsvätska, lösning i förfylld spruta Nespo 300 mikrogram injektionsvätska, lösning i förfylld spruta
s Nespo 500 mikrogram injektionsvätska, lösning i förfylld spruta
f Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
ör Spara denna information, du kan behöva läsa den igen.
tf Om du har ytterligare frågor, vänd dig till läkare, sköterska eller apotekspersonal.
Det kan skada dem, även om de uppvisar dk symtom som liknar dina. go Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, sköterska eller apotekspersonal. re
I denna bipacksedel finner du information om: ng
2.
Vad Nespo är och vad det används för Innan du använder Nespo lä
4.
Hur du använder Nespo Eventuella biverkningar e
5.
Hur Nespo ska förvaras t
Övriga upplysningar in
7.
Instruktioner för injektion med Nespo förfylld spruta är
1.
NESPO ÄR OCH VAD DET ANVÄNDS FÖR t
Din läkare har ordinerat Nespo (ett medel mot blodbrist, anemi) för behandling av din anemi.
Anemi ed
innebär att ditt blod inte innehåller tillräckligt många röda blodkroppar vilket kan ge upphov till symtom som trötthet, svaghet och andnöd. m
Nespo verkar på exakt samma sätt som det naturliga hormonet erytropoietin.
Erytropoietin tillverkas i ke
dina njurar och stimulerar benmärgen att tillverka fler röda blodkroppar.
Den aktiva substansen i Nespo är darbepoetin alfa som tillverkas med hjälp av genteknologi i äggceller från kinesisk hamster Lä
Om du har kronisk njursvikt
Nespo används till att behandla symtomgivande anemi vid kronisk njursvikt hos vuxna och barn.
Vid njursvikt producerar njurarna inte tillräcklig mängd av det naturliga hormonet erytropoietin vilket i många fall kan orsaka anemi.
510 Eftersom det tar lite tid för kroppen att producera fler röda blodkroppar, kommer det att dröja cirka fyra veckor innan du märker någon effekt.
Anemibehandlingen med Nespo kommer inte att påverkas av dina normala dialysrutiner.
Om du får behandling med kemoterapi
Nespo används för att behandla symtomgivande blodbrist hos vuxna patienter med vissa cancersjukdomar som behandlas med kemoterapi.
g in En av de vanligaste biverkningarna av kemoterapi är att det hindrar benmärgen från att tillverka tillräckligt med blodkroppar.
jn röda blodkroppar har en mycket längre livslängd i det cirkulerande blodet.
Mot slutet av din behandling med kemoterapi, speciellt om du har fått mycket kemoterapi, kan ditt blodvärde för röda
äl blodkroppar minska vilket innebär att du får blodbrist.
s ör
INNAN DU ANVÄNDER NESPO
f ör ANVÄND INTE Nespo:
om du har fått diagnosen högt blodtryck som inte är under kontroll med läkemedel ordinerade
om du är allergisk mot Nespo (darbepoetin alfa), r- HuEPO eller mot något av övriga dk innehållsämnen i Nespo. go
Du ska informera din läkare om du har lidit eller nu lider av: re ng
högt blodtryck som är under kontroll med läkemedel ordinerade av din läkare,
sicklecellanemi,
epileptiska anfall, t in
•
kramptillstånd (krampanfall), är
betydelsefull avsaknad av behandlingssvar på läkemedel som används vid anemibehandling le
latexallergi (den förfyllda sprutans nålskydd innehåller ett latexderivat).
Särskilda varningar ke
•
Om du har symtom som omfattar onormal trötthet och brist på energi kan det betyda att du har anti- erytropoietin antikroppsmedierad erytroblastopeni (PRCA), vilket har rapporterats vid
PRCA innebär att kroppen har upphört med eller minskat produktionen av röda blodkroppar som leder till allvarlig anemi.
Om du känner av dessa symtom, ska du kontakta din läkare som bestämmer vilka åtgärder som är bäst för att behandla din anemi.
Din läkare ska försöka hålla ditt hemoglobinvärde mellan 10 och 12 g/ dl.
Om du har kronisk njursvikt finns en ökad risk för allvarliga problem med hjärtat eller blodkärlen (kardiovaskulära händelser) om ditt hemoglobinvärde är för högt.
Om du har cancer bör du känna till att Nespo kan fungera som en tillväxtfaktor för blodceller som i vissa fall kan ha en negativ effekt på din cancer.
Beroende på din individuella situation kan en blodtransfusion vara att föredra.
Diskutera detta med din läkare.
•
Missbruk hos friska personer kan leda till livshotande problem med hjärtat eller blodkärlen.
g in Användning av andra läkemedel
Det är viktigt att du talar
äl om för din läkare om du tar något av dessa läkemedel.
s Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även
ör receptfria sådana.
f Användning av Nespo med mat och dryck
ör Mat och dryck påverkar inte Nespo.
tf än Graviditet och amning dk Nespo har inte prövats av gravida kvinnor.
Det är viktigt att du meddelar din läkare om du:
•
tror att du kan vara gravid, eller
planerar att bli gravid.
Det är inte känt om darbepoetin alfa utsöndras i bröstmjölk.
Du måste sluta amma om du använder lä
Körförmåga och användning av maskiner t in
Nespo bör inte påverka körförmågan eller förmågan att använda maskiner. är
3.
HUR le
DU ANVÄNDER NESPO t
Efter kontroll av dina blodvärden har din läkare beslutat att du behöver Nespo eftersom din hemoglobinnivå är 10 g/ dl eller lägre.
För att upprätthålla din hemoglobinnivå mellan 10 och 12 g/ dl ed
Detta kan variera beroende på om du är vuxen eller barn. m ke
Att injicera Nespo själv
Läkaren, Lä
sköterskan eller apotekspersonalen kommer att visa dig hur du ger dig själv en injektion med den förfyllda sprutan.
Försök inte att själv injicera om du inte fått anvisningar om hur du ska göra.
Du ska aldrig själv injicera Nespo i en ven.
Om du har kronisk njursvikt
Nespo ges som en injektion, antingen en gång i veckan, en gång varannan vecka eller en gång i månaden, antingen under huden (subkutant), eller i en ven (intravenöst).
512 För att korrigera din anemi kommer din startdos Nespo per kilo kroppsvikt att vara antingen:
Din läkare kommer regelbundet att ta blodprover för att mäta hur din anemi svarar på behandlingen och kan justera din dos en gång var fjärde vecka om det är nödvändigt.
När din anemi är korrigerad kommer din läkare att regelbundet fortsätta att kontrollera dina
Din
in läkare informerar dig om din dos förändras.
jn Ditt blodtryck kommer också att kontrolleras regelbundet, särskilt i början av behandlingen.
äl I vissa fall kan din läkare rekommendera att du tar järntillskott.
s ör Din läkare kan besluta att ändra administreringssätt (antingen under huden eller i en ven).
f blodprov för att försäkra sig om att du fortfarande får korrekt behandling av anemin.
ör Om din läkare beslutat att ändra din behandling från r- HuEPO (erytropoietin framställt med
tf genteknologi) till Nespo, kommer din läkare att välja om du ska få din injektion en gång i veckan eller
än en gång varannan vecka.
För att korrigera din anemi kommer din startdos att vara re
500 mikrogram en gång var tredje vecka (6, 75 mikrogram Nespo per kilo kroppsvikt) eller ng
2, 25 mikrogram (en gång per vecka) Nespo per kilo kroppsvikt.
Din läkare kommer regelbundet att ta blodprover för att mäta hur din anemi svarar på behandlingen lä
och kan justera din dos om det är nödvändigt.
Din behandling kommer att fortsätta till ungefär 4 veckor efter avslutad behandling med kemoterapi.
Din läkare kommer att tala om för dig när du ska sluta ta Nespo. e t in
I vissa fall kan din läkare rekommendera att du tar järntillskott. är
Om du har använt för stor mängd av Nespo
Det är inte troligt att du får några allvarliga problem om du skulle råka ta mer Nespo än du behöver, t le
men om detta händer ska du kontakta din läkare, sköterska eller farmaceut.
Om du har glömt att använda Nespo m
Om du har glömt en dos Nespo, ska du kontakta din läkare för att höra efter när du kan injicera nästa ke
dos.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Nespo orsaka biverkningar men alla användare behöver inte få dem.
513 En del patienter som tar Nespo har upplevt följande biverkningar:
Mycket vanliga (drabbar fler än 10 av 100 personer)
Högt blodtryck (hypertoni) Vätskeansamling (ödem)
Vanliga (drabbar fler än 1 av 100 personer)
Blodpropp (trombos) Smärta vid injektionsstället
Hudutslag och/ eller hudrodnad
äl Sällsynta (drabbar fler än 1 av 10 000 personer)
s ör Allvarliga allergiska reaktioner som kan innefatta:
Svullnad i ansikte, läppar, mun, tunga eller hals som kan orsaka svårigheter att svälja eller andas
Nässelfeber (urticaria)
Mycket sällsynta (drabbar färre än 1 av 10 000 personer) go
erytroblastopeni (PRCA) – (anemi, onormal trötthet, re
Kramper (kramper och anfall) har rapporterats hos patienter behandlade med Nespo. ng
Om du har något av dessa symtom eller märker några biverkningar som inte nämns i denna information, kontakta läkare, sköterska eller apotekspersonal. lä e
5.
HUR NESPO SKA FÖRVARAS t in
Förvaras utom syn - och räckhåll för barn.
Förvara förpackningen i ytterkartongen.
Ljuskänsligt. är
Förvaras i kylskåp (2°C – 8°C).
Får ej frysas.
Du ska inte använda Nespo om du tror att det har varit fryst. t le
När du tagit ut Nespo ur kylskåpet och låtit det ligga i rumstemperatur i cirka 30 minuter för att du ska ed
använda det måste det antingen användas inom sju dagar eller kastas.
Utgångsdatumet är den m
sista dagen i angiven månad. ke
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
514 Nespo tillhandahålls i en förfylld spruta som innehåller 10, 15, 20, 30, 40, 50, 60, 80, 100, 130, 150, 300 eller 500 mikrogram av den aktiva substansen darbepoetin alfa.
Nespo innehåller också natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80 och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar:
g Nespo är en klar, färglös eller svagt pärlskimrande lösning.
in partiklar, ska den inte användas.
jn Nespo tillhandahålls i förpackningar med 1 eller 4 förfyllda sprutor (eventuellt kommer inte alla förpackningsstorlekar att marknadsföras).
Sprutorna tillhandahålls antingen i blister (1 eller 4 sprutor)
s ör Innehavare av godkännande för försäljning och tillverkare:
ör Amgen Europe B. V.
Minervum 7061
tf 4817 ZK Breda Nederländerna
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milano Italien
Ytterligare information ng
Denna bipacksedel godkändes senast. e t
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) in
hemsida http: // www. emea. europa. eu / är
7.
INSTRUKTIONER FÖR INJEKTION MED NESPO FÖRFYLLD t
Detta avsnitt innehåller information om hur du ger dig själv en injektion med Nespo.
Det är viktigt att du inte försöker att ge dig själv en injektion om inte läkaren, sköterskan eller farmaceuten har givit dig m
särskilda anvisningar om detta.
Om du har några frågor ska du vända dig till läkaren, sköterskan eller farmaceuten för att få hjälp. ke
Lä
Din läkare har ordinerat Nespo för injektion alldeles under huden.
Läkaren, sköterskan eller farmaceuten kommer att tala om hur mycket Nespo du behöver och hur ofta det ska injiceras.
Utrustning
Om du ska ge dig själv en injektion behöver du följande utrustning:
en ny Nespo förfylld spruta,
spritkompresser eller liknande.
Vad ska jag göra innan jag ger mig själv en injektion med Nespo alldeles under huden?
1.
Ta ut den förfyllda sprutan med Nespo ur kylskåpet.
Injektionen känns behagligare om du låter den förfyllda sprutan ligga i rumstemperatur i cirka 30 minuter.
Nespo ska inte värmas på något
Utsätt inte heller den förfyllda
in injektionssprutan för direkt solljus.
2.
Skaka inte den förfyllda sprutan.
äl
Ta inte bort nålskyddet förrän du är klar att injicera.
s ör
Kontrollera att den innehåller den dos som din läkare har ordinerat.
5.
Kontrollera utgångsdatum på den förfyllda sprutans etikett (EXP.:).
Använd den inte om
ör utgångsdatum är passerat dvs. den sista dagen i angiven månad.
6.
Se efter hur Nespo ser ut.
Om den är
än grumlig eller innehåller partiklar ska du inte använda den.
7.
Tvätta händerna noggrant.
Sätt dig på en bekväm plats med god belysning och se till att du har allt du behöver inom go räckhåll. re
Hur förbereder jag min Nespo injektion? ng
Innan du injicerar Nespo måste du göra följande förberedelser:
1.
Undvik att böja nålen genom att varsamt dra av skyddet från nålen utan lä
att vrida, som visas i bild 1 och bild 2. e
2.
Rör inte nålen
och tryck inte på kolven. t in
Du behöver inte avlägsna luftbubblan innan injektion. är
Injektion av vätskan med luftbubblan är ofarligt. t le
4. ed
Nu kan du använda den förfyllda sprutan.
Var ska jag ta injektionen? m
När du injicerar själv är de bästa injektionsställena högst upp på låren eller på buken.
Om någon annan ger dig injektionen, kan han eller hon också använda baksidan på ke
dina armar.
Lä
Du kan byta injektionsställe om du märker att området är rött eller ömt.
Hur ger jag mig själv injektionen?
1.
Desinficera huden med en spritkompress och nyp ihop huden (utan att klämma ihop den) mellan tummen och pekfingret.
2.
Stick in hela nålen i huden som din sköterska eller läkare visat dig.
3.
Dra lätt i kolven för att kontrollera att du inte har punkterat något blodkärl.
Om du ser blod i sprutan drar du ut nålen och sticker in den på ett annat ställe.
4.
Tryck på kolven med ett långsamt, konstant tryck medan du bevarar greppet om huden tills sprutan är tom.
5.
Ta ut nålen och släpp huden.
6.
Om det blöder från injektionsstället, torkar du bort blodet med en bomullstuss eller hushållspapper.
Gnugga inte injektionsstället.
Vid behov kan du täcka injektionsstället med ett
äl plåster.
s ör
En spruta ska endast användas till en injektion.
Använd inte Nespo som eventuellt blivit kvar i sprutan.
f ör Kom ihåg:
Om du har några problem ska du inte tveka att be läkaren eller sköterskan om hjälp och råd.
tf än Omhändertagande av använda sprutor
Sätt inte tillbaka nålskyddet på använda nålar eftersom du av misstag kan sticka dig själv dk
Den använda förfyllda sprutan ska kasseras enligt gällande anvisningar.
Fråga på apoteket hur go man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön. re ng lä e t in är t le
517 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Nespo 15 mikrogram injektionsvätska, lösning i injektionsflaska Nespo 25 mikrogram injektionsvätska, lösning i injektionsflaska Nespo 40 mikrogram injektionsvätska, lösning i injektionsflaska Nespo 60 mikrogram injektionsvätska, lösning i injektionsflaska darbepoetin alfa
g Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
in Spara denna information, du kan behöva läsa den igen.
jn Om du har ytterligare frågor vänd dig till läkare, sköterska eller apotekspersonal.
Det kan skada dem, även om de uppvisar
ör information, kontakta läkare, sköterska eller apotekspersonal.
tf I denna bipacksedel finner du information om:
än
Vad Nespo är och vad det används för
Innan du använder Nespo Hur du använder Nespo Eventuella biverkningar
6.
Hur Nespo ska förvaras Övriga upplysningar ng
re
1.
VAD NESPO ÄR OCH VAD DET ANVÄNDS FÖR
Din läkare har ordinerat Nespo (ett medel mot blodbrist, anemi) för behandling av din anemi.
Anemi lä
innebär att ditt blod inte innehåller tillräckligt många röda blodkroppar vilket kan ge upphov till symptom som trötthet, svaghet och andnöd. e t
Nespo verkar på exakt samma sätt som det naturliga hormonet erytropoietin.
Erytropoietin tillverkas i in
Den aktiva substansen i Nespo är darbepoetin alfa som tillverkas med hjälp av genteknologi i äggceller från kinesisk hamster är
Om du har kronisk njursvikt. ed
Nespo används till att behandla symtomgivande anemi vid kronisk njursvikt hos vuxna och barn. m
Vid njursvikt producerar njurarna inte tillräcklig mängd av det naturliga hormonet erytropoietin vilket i många fall kan orsaka anemi. ke
Eftersom det tar lite tid för kroppen att producera fler röda blodkroppar, kommer det att dröja cirka Lä
fyra veckor innan du märker någon effekt.
Anemibehandlingen med Nespo kommer inte att påverkas av dina normala dialysrutiner.
Om du får behandling med kemoterapi
Nespo används för att behandla symtomgivande blodbrist hos vuxna patienter med vissa cancersjukdomar som behandlas med kemoterapi.
518 En av de vanligaste biverkningarna av kemoterapi är att det hindrar benmärgen från att tillverka tillräckligt med blodkroppar.
Till att börja med verkar bara vita blodkroppar påverkas.
Det beror på att röda blodkroppar har en mycket längre livslängd i det cirkulerande blodet.
Mot slutet av din behandling med kemoterapi, speciellt om du har fått mycket kemoterapi, kan ditt blodvärde för röda blodkroppar minska vilket innebär att du får blodbrist.
2.
INNAN DU ANVÄNDER NESPO
g in ANVÄND INTE Nespo:
om du har fått diagnosen högt blodtryck som inte är under kontroll med läkemedel ordinerade av din läkare, eller
om du är allergisk mot Nespo (darbepoetin alfa), r- HuEPO eller mot något av övriga
ör innehållsämnen i Nespo.
f Var särskilt försiktig med Nespo
ör Du ska informera din läkare om du har lidit eller nu lider av:
högt blodtryck som är under kontroll med läkemedel
ordinerade av din läkare,
•
sicklecellanemi,
dk
•
•
kramptillstånd (anfall),
ng
betydelsefull avsaknad av behandlingssvar på läkemedel som används vid anemibehandling. lä
Särskilda varningar e t
•
anti- erytropoietin antikroppsmedierad erytroblastopeni (PRCA), vilket har rapporterats vid behandling.
PRCA innebär att kroppen har upphört med eller minskat produktionen av röda är
Om du känner av dessa symtom, ska du kontakta din läkare som bestämmer vilka åtgärder som är bäst för att behandla din anemi. t le
Din läkare ska försöka hålla ditt hemoglobinvärde mellan 10 och 12 g/ dl.
Om du har kronisk njursvikt finns en ökad risk för allvarliga problem med hjärtat eller blodkärlen (kardiovaskulära händelser) om ditt hemoglobinvärde är för högt.
Om du har cancer bör du känna till att Nespo kan fungera som en tillväxtfaktor för blodceller som i vissa fall kan ha en negativ effekt på din cancer.
Beroende på din individuella situation
kan en blodtransfusion vara att föredra.
Diskutera detta med din läkare.
Missbruk hos friska personer kan leda till livshotande problem med hjärtat eller blodkärlen.
Användning av andra läkemedel
Ciklosporin och takrolimus påverkas av antalet röda blodkroppar i ditt blod.
Det är viktigt att du talar om för din läkare om du tar något av dessa läkemedel.
519 Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Användning av Nespo med mat och dryck
Mat och dryck påverkar inte Nespo.
g Graviditet och amning
in Nespo har inte prövats av gravida kvinnor.
Det är viktigt att du meddelar din läkare om du:
•
tror att du kan vara gravid, eller
planerar att bli gravid.
f ör Det är inte känt om darbepoetin alfa utsöndras i bröstmjölk.
Du måste sluta amma om du använder Nespo.
tf än Körförmåga och användning av maskiner
Nespo bör inte påverka körförmågan eller förmågan att använda maskiner. dk go
HUR DU ANVÄNDER NESPO
Efter kontroll av dina blodvärden har din läkare beslutat att du behöver Nespo eftersom din hemoglobinnivå är 10 g/ dl eller lägre.
För att upprätthålla din hemoglobinnivå mellan 10 och 12 g/ dl ng
Detta kan variera beroende på om du är vuxen eller barn. lä
Om du har kronisk njursvikt e
Nespo ges som en injektion, antingen en gång i veckan, en gång varannan vecka eller en gång i t in
månaden, antingen under huden (subkutant), eller i en ven (intravenöst). är
För att korrigera din anemi kommer din startdos Nespo per kilo kroppsvikt att vara antingen:
Din läkare kommer regelbundet att ta blodprover för att mäta hur din anemi svarar på behandlingen och kan justera din dos en gång var fjärde vecka om det är nödvändigt. ed
När din anemi är korrigerad kommer din läkare att regelbundet fortsätta att kontrollera dina m
blodvärden och din dos kan justeras ytterligare för att bibehålla långsiktig kontroll av din anemi.
Din läkare informerar dig om din dos förändras. ke
Lä
I vissa fall kan din läkare rekommendera att du tar järntillskott.
Din läkare kan besluta att ändra administreringssätt (antingen under huden eller i en ven).
Om detta förändras kommer du att starta med samma dos som du har fått tidigare och läkaren kommer att ta blodprov för att försäkra sig om att du fortfarande får korrekt behandling av anemin.
520 Om din läkare beslutat att ändra din behandling från r- HuEPO (erytropoietin framställt med genteknologi) till Nespo, kommer din läkare att välja om du ska få din injektion en gång i veckan eller en gång varannan vecka.
Injektionssättet är detsamma som med r- HuEPO men din läkare kommer att tala om för dig hur mycket du ska ta och när och kan vid behov justera dosen.
Om du får behandling med kemoterapi
Nespo ges som en injektion, antingen en gång i veckan eller en gång var tredje vecka under huden.
g in För att korrigera din anemi kommer din startdos att vara
500 microgram en gång var tredje vecka (6, 75 mikrogram Nespo per kilo kroppsvikt) eller
2, 25 mikrogram (en gång per vecka) Nespo per kilo kroppsvikt.
äl Din läkare kommer regelbundet att ta blodprover för att mäta hur din anemi svarar på behandlingen och kan justera din dos om det är nödvändigt.
Din behandling kommer att fortsätta till ungefär 4
Din läkare kommer att tala om för dig när du ska
ör sluta ta Nespo.
f I vissa fall kan din läkare rekommendera att du tar järntillskott.
ör Om du har använt för stor mängd av Nespo
Om du har glömt en dos Nespo, ska du kontakta din läkare för att höra efter när du kan injicera nästa dos. re ng
4.
EVENTUELLA BIVERKNINGAR
lä
Liksom alla läkemedel kan Nespo orsaka biverkningar men alla användare behöver inte få dem. e
En del patienter som tar Nespo har upplevt följande biverkningar: t in
Mycket vanliga (drabbar fler än 10 av 100 personer) är
• •
Högt blodtryck (hypertoni) Vätskeansamling (ödem) t le
Vanliga (drabbar fler än 1 av 100 personer) ed
Smärta vid injektionsstället Hudutslag och/ eller hudrodnad
Sällsynta (drabbar fler än 1 av 10 000 personer) Lä
Plötsliga livshotande allergiska reaktioner (anafylaxi) Svullnad i ansikte, läppar, mun, tunga eller hals som kan orsaka svårigheter att svälja eller andas (angioödem)
Mycket sällsynta (drabbar färre än 1 av 10 000 personer)
Anti- erytropoietin antikroppsmedierad erytroblastopeni (PRCA) – (anemi, onormal trötthet, energibrist)
g in Kramper (kramper och anfall) har rapporterats hos patienter behandlade med Nespo.
jn Om du har något av dessa symtom eller märker några biverkningar som inte nämns i denna
äl information, kontakta läkare, sköterska eller apotekspersonal.
s ör
HUR NESPO SKA FÖRVARAS
f Förvaras utom syn - och räckhåll för barn.
Ljuskänsligt.
ör Förvaras i kylskåp (2°C – 8°C).
Får ej frysas.
Du ska inte använda Nespo om du tror att det har varit
tf fryst.
än När du tagit ut Nespo ur kylskåpet och låtit det ligga i rumstemperatur i cirka 30 minuter för att du ska dk använda det måste det antingen användas inom sju dagar eller kastas.
Utgångsdatumet är den go
sista dagen i angiven månad. re
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön. ng lä
ÖVRIGA UPPLYSNINGAR
e
Innehållsdeklaration t in
Nespo tillhandahålls i en injektionsflaska som innehåller 15, 25, 40 eller 60 mikrogram av den aktiva substansen darbepoetin alfa. är
Nespo innehåller också natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80 och vatten för injektionsvätskor. t le
Läkemedlets utseende och förpackningsstorlekar: ed
Nespo är en klar, färglös eller svagt pärlskimrande lösning.
Om lösningen är grumlig eller innehåller m
partiklar, ska den inte användas. ke
Lä
Innehavare av godkännande för försäljning och tillverkare:
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nederländerna
522 Innehavare av godkännande för försäljning:
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milano Italien
Ytterligare information
jn äl Denna bipacksedel godkändes senast.
s Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs)
ör hemsida http: // www. emea. europa. eu /
f ör tf än dk go re ng lä e t in är t le ed m ke Lä
523 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Nespo 10 mikrogram injektionsvätska, lösning i förfylld injektionspenna (SureClick) Nespo 15 mikrogram injektionsvätska, lösning i förfylld injektionspenna (SureClick) Nespo 20 mikrogram injektionsvätska, lösning i förfylld injektionspenna (SureClick) Nespo 30 mikrogram injektionsvätska, lösning i förfylld injektionspenna (SureClick) Nespo 40 mikrogram injektionsvätska, lösning i förfylld injektionspenna (SureClick) Nespo 50 mikrogram injektionsvätska, lösning i förfylld injektionspenna (SureClick)
in Nespo 80 mikrogram injektionsvätska, lösning i förfylld injektionspenna (SureClick) Nespo 100 mikrogram injektionsvätska, lösning i förfylld injektionspenna (SureClick)
äl Nespo 150 mikrogram injektionsvätska, lösning i förfylld injektionspenna (SureClick) Nespo 300 mikrogram injektionsvätska, lösning i förfylld injektionspenna (SureClick)
s Nespo 500 mikrogram injektionsvätska, lösning i förfylld injektionspenna (SureClick)
ör darbepoetin alfa
f Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
ör Spara denna information, du kan behöva läsa den igen.
tf Om du har ytterligare frågor vänd dig till läkare, sköterska eller apotekspersonal.
Ge det inte till andra.
I denna bipacksedel finner du information om: ng
Vad Nespo är och vad det används för Innan du använder Nespo lä
4.
Hur du använder Nespo Eventuella biverkningar e
5.
Hur Nespo ska förvaras t
6.
Övriga upplysningar in
7.
Instruktioner för injektion med Nespo förfylld injektionspenna är
1.
NESPO ÄR OCH VAD DET ANVÄNDS FÖR t
Din läkare har ordinerat Nespo (ett medel mot blodbrist, anemi) för behandling av din anemi.
Anemi ed
innebär att ditt blod inte innehåller tillräckligt många röda blodkroppar vilket kan ge upphov till symptom som trötthet, svaghet och andnöd. m
Nespo verkar på exakt samma sätt som det naturliga hormonet erytropoietin.
Erytropoietin tillverkas i ke
Den aktiva substansen i Nespo är darbepoetin alfa som tillverkas med hjälp av genteknologi i äggceller från kinesisk hamster Lä
Om du har kronisk njursvikt
Nespo används till att behandla symtomgivande anemi vid kronisk njursvikt hos vuxna och barn.
Vid njursvikt producerar njurarna inte tillräcklig mängd av det naturliga hormonet erytropoietin vilket i många fall kan orsaka anemi.
524 Eftersom det tar lite tid för kroppen att producera fler röda blodkroppar, kommer det att dröja cirka fyra veckor innan du märker någon effekt.
Anemibehandlingen med Nespo kommer inte att påverkas av dina normala dialysrutiner.
Om du får behandling med kemoterapi
Nespo används för att behandla symtomgivande blodbrist hos vuxna patienter med vissa cancersjukdomar som behandlas med kemoterapi.
g in En av de vanligaste biverkningarna av kemoterapi är att det hindrar benmärgen från att tillverka tillräckligt med blodkroppar.
jn röda blodkroppar har en mycket längre livslängd i det cirkulerande blodet.
Mot slutet av din behandling med kemoterapi, speciellt om du har fått mycket kemoterapi, kan ditt blodvärde för röda
äl blodkroppar minska vilket innebär att du får blodbrist.
s ör
INNAN DU ANVÄNDER NESPO
f ör ANVÄND INTE Nespo:
om du har fått diagnosen högt blodtryck som inte är under kontroll med läkemedel ordinerade
om du är allergisk mot Nespo (darbepoetin alfa), r- HuEPO eller mot något av övriga dk innehållsämnen i Nespo. go
Du ska informera din läkare om du har lidit eller nu lider av: re ng
högt blodtryck som är under kontroll med läkemedel ordinerade av din läkare,
sicklecellanemi,
epileptiska anfall, t in
•
kramptillstånd (anfall), är
betydelsefull avsaknad av behandlingssvar på läkemedel som används vid anemibehandling, le
latexallergi (den förfyllda injektionspennans nålskydd innehåller ett latexderivat).
Särskilda varningar ke
•
Om du har symtom som omfattar onormal trötthet och brist på energi kan det betyda att du har anti- erytropoietin antikroppsmedierad erytroblastopeni (PRCA), vilket har rapporterats vid
PRCA innebär att kroppen har upphört med eller minskat produktionen av röda blodkroppar somleder till allvarlig anemi.
Om du känner av dessa symtom, ska du kontakta din läkare som bestämmer vilka åtgärder som är bäst för att behandla din anemi.
Din läkare ska försöka hålla ditt hemoglobinvärde mellan 10 och 12 g/ dl.
Om du har kronisk njursvikt finns en ökad risk för allvarliga problem med hjärtat eller blodkärlen (kardiovaskulära händelser) om ditt hemoglobinvärde är för högt.
Om du har cancer bör du känna till att Nespo kan fungera som en tillväxtfaktor för blodceller som i vissa fall kan ha en negativ effekt på din cancer.
Beroende på din individuella situation kan en blodtransfusion vara att föredra.
Diskutera detta med din läkare.
Missbruk hos friska personer kan leda till livshotande problem med hjärtat eller blodkärlen.
g in Användning av andra läkemedel
Det är viktigt att du talar
äl om för din läkare om du tar något av dessa läkemedel.
s Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även
f Användning av Nespo med mat och dryck
ör Mat och dryck påverkar inte Nespo.
Det är viktigt att du meddelar din läkare om du:
är gravid,
•
tror att du kan vara gravid, eller
re
•
planerar att bli gravid.
ng
Det är inte känt om darbepoetin alfa utsöndras i bröstmjölk.
Du måste sluta amma om du använder lä
Körförmåga och användning av maskiner t in
Nespo bör inte påverka körförmågan eller förmågan att använda maskiner. är
3.
HUR le
DU ANVÄNDER NESPO FÖRFYLLD INJEKTIONSPENNA (SURECLICK) t
Efter kontroll av dina blodvärden har din läkare beslutat att du behöver Nespo eftersom din hemoglobinnivå är 10 g/ dl eller lägre.
Du ska få injektionen under huden (subkutant) och därför kan ed
Detta kan variera m
beroende på om du är vuxen eller barn. ke
Att injicera Nespo själv Lä
Din läkare har beslutat att den bästa metoden för dig, en sköterska eller vårdare att injicera Nespo är med Nespo förfylld injektionspenna.
Läkaren, sköterskan eller apotekspersonalen kommer att visa dig hur du ger dig själv en injektion med den förfyllda injektionspennan.
Försök inte att själv injicera om du inte fått anvisningar om hur du ska göra.
Du ska aldrig själv injicera Nespo i en ven.
Den förfyllda injektionspennan är utformad så att den endast kan injiceras i området under huden.
I slutet av denna bipacksedel finns anvisningar om hur den förfyllda injektionspennan används.
526 Om du har kronisk njursvikt
Nespo förfylld injektionspenna ges som en injektion, antingen en gång i veckan, en gång varannan vecka eller en gång i månaden.
För att korrigera din anemi kommer din startdos av Nespo per kilo kroppsvikt att vara antingen:
0, 75 mikrogram en gång varannan vecka eller 0, 45 mikrogram en gång per vecka
g Din läkare kommer regelbundet att ta blodprover för att mäta hur din anemi svarar på behandlingen
jn När din anemi är korrigerad kommer din läkare att regelbundet fortsätta att kontrollera dina
äl blodvärden och din dos kan justeras ytterligare för att bibehålla långsiktig kontroll av din anemi.
Din läkare informerar dig om din dos förändras.
s ör Ditt blodtryck kommer också att kontrolleras regelbundet, särskilt i början av behandlingen.
f I vissa fall kan din läkare rekommendera att du tar järntillskott.
Om detta
tf förändras kommer du att starta med samma dos som du har fått tidigare och läkaren kommer att ta
än blodprov för att försäkra sig om att du fortfarande får korrekt behandling av anemin.
Om din läkare beslutat att ändra din behandling från r- HuEPO (erytropoietin framställt med dk genteknologi) till Nespo, kommer din läkare att välja om du ska få din injektion en gång i veckan eller en gång varannan vecka.
Injektionssättet är detsamma som med r- HuEPO men din läkare kommer att go tala om för dig hur mycket du ska ta och när och kan vid behov justera dosen. re
Om du får behandling med kemoterapi ng
Nespo ges som en injektion, antingen en gång i veckan eller en gång var tredje vecka under huden.
För att korrigera din anemi kommer din startdos att vara lä
500 mikrogram en gång var tredje vecka (6, 75 mikrogram Nespo per kilo kroppsvikt) eller 2, 25 mikrogram (en gång per vecka) Nespo per kilo kroppsvikt. e
Din läkare kommer regelbundet att ta blodprover för att mäta hur din anemi svarar på behandlingen t in
och kan justera din dos om det är nödvändigt.
Din behandling kommer att fortsätta till ungefär 4 veckor efter avslutad behandling med kemoterapi.
sluta ta Nespo.
I vissa fall kan din läkare rekommendera att du tar järntillskott. t le
Om du har använt för stor mängd av Nespo ed
Det är inte troligt att du får några allvarliga problem om du skulle råka ta mer Nespo än du behöver, m
men om detta händer ska du kontakta din läkare, sköterska eller farmaceut.
Om du känner dig dålig på något sätt ska du omedelbart kontakta läkaren, sköterskan eller farmaceuten. ke
Om du har glömt att använda Nespo Lä
Om du har glömt en dos Nespo, ska du kontakta din läkare för att höra efter när du kan injicera nästa dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Nespo orsaka biverkningar men alla användare behöver inte få dem.
527 En del patienter som tar Nespo har upplevt följande biverkningar:
Mycket vanliga (drabbar fler än 10 av 100 personer)
• •
Högt blodtryck (hypertoni) Vätskeansamling (ödem)
Vanliga (drabbar fler än 1 av 100 personer)
Blodpropp (trombos) Smärta vid injektionsstället
•
Hudutslag och/ eller hudrodnad
•
Plötsliga livshotande allergiska reaktioner (anafylaxi)
Svullnad i ansikte, läppar, mun, tunga eller hals som kan orsaka svårigheter att svälja eller andas
• •
Nässelfeber (urticaria)
Mycket sällsynta (drabbar färre än 1 av 10 000 personer) go
Anti- erytropoietin antikroppsmedierad energibrist)
erytroblastopeni (PRCA) – (anemi, onormal trötthet, re
Kramper (kramper och anfall) har rapporterats hos patienter behandlade med Nespo. ng
Om du har något av dessa symtom eller märker några biverkningar som inte nämns i denna information, kontakta läkare, sköterska eller apotekspersonal. lä e
5.
HUR NESPO SKA FÖRVARAS t in
Förvaras utom syn - och räckhåll för barn.
Förvara den förfyllda injektionspennan i ytterkartongen.
Ljuskänsligt. är
Förvaras i kylskåp (2°C – 8°C).
Får ej frysas.
Du ska inte använda Nespo om du tror att det har varit t
När du tagit ut Nespo ur kylskåpet och låtit det ligga i rumstemperatur i cirka 30 minuter för att du ska använda det måste det antingen användas inom sju dagar eller kastas. m
Utgångsdatumet är den ke
Lä
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Nespo (SureClick) tillhandahålls i en förfylld injektionspenna som innehåller 10, 15, 20, 30, 40, 50, 60, 80, 100, 130, 150, 300 eller 500 mikrogram av den aktiva substansen darbepoetin alfa.
Nespo innehåller också natriumdivätefosfat, dinatriumvätefosfat, natriumklorid, polysorbat 80 och
g vatten för injektionsvätskor.
in Läkemedlets utseende och förpackningsstorlekar:
Om lösningen är grumlig eller innehåller
äl partiklar, ska den inte användas.
s ör Nespo (SureClick) tillhandahålls i förpackningar med 1 eller 4 förfyllda injektionspennor (eventuellt kommer inte alla förpackningsstorlekar att marknadsföras).
f ör Innehavare av godkännande för försäljning och tillverkare:
Amgen Europe B. V.
än Minervum 7061
4817 ZK Breda Nederländerna Innehavare av godkännande för försäljning:
Dompé Biotec S. p. A.
Via San Martino 12
Italien
Ytterligare information lä
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet e
Denna bipacksedel godkändes senast. är
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu / t le ed
7.
INSTRUKTIONER FÖR INJEKTION MED NESPO FÖRFYLLD INJEKTIONSPENNA
Detta avsnitt innehåller information om hur Nespo förfylld injektionspenna används.
Det är viktigt att du inte försöker att ge dig själv en injektion om inte läkaren, sköterskan eller farmaceuten har givit dig ke
Lä
Hur använder du eller den som ger dig injektionen den förfyllda injektionspennan med Nespo?
Din läkare har ordinerat en Nespo injektion alldeles under huden.
Läkaren, sköterskan eller farmaceuten kommer att tala om hur mycket Nespo du behöver och hur ofta det ska injiceras.
Varje förfylld injektionspenna får bara användas för en injektion.
529 Utrustning
Om du ska ge dig själv en injektion behöver du följande utrustning:
en ny Nespo förfylld injektionspenna,
spritkompresser eller liknande.
g Förberedelser för en injektion med Nespo
1.
Ta ut den förfyllda injektionspennan med Nespo ur kylskåpet.
Injektionen känns behagligare om
jn du låter den förfyllda injektionspennan ligga i rumstemperatur i cirka 30 minuter.
Nespo ska
äl inte värmas på något annat sätt (till exempel i mikrovågsugnen eller i varmt vatten).
Utsätt inte heller den förfyllda injektionspennan för direkt solljus.
2.
Skaka inte den förfyllda injektionspennan.
Ta inte bort det grå nålskyddet från den förfyllda injektionspennan förrän du är klar att ta
4.
Kontrollera att den innehåller den dos som din läkare har ordinerat.
5.
Kontrollera utgångsdatum på den förfyllda injektionspennans etikett (EXP.:).
Använd den inte om utgångsdatum är passerat dvs. den sista dagen i angiven månad. dk
6.
Se efter hur Nespo ser ut genom den förfyllda injektionspennans inspektionsfönster.
Vätskan go ska vara klar, färglös eller svagt pärlskimrande.
Om den är grumlig eller innehåller partiklar ska du inte använda den. re
7.
Tvätta händerna noggrant.
8.
med god belysning och se till att du har allt du behöver inom lä
Grått
e
Röd knapp
nålskydd t in är
Inspektionsfönster t le
7a. ed
Att välja och förbereda ett injektionsställe
1.
Välj ett injektionsställe
För att lyckas med injektionen måste du välja ett fast injektionsområde. ke
Lä
Att byta injektionsställe:
Du kan byta injektionsställe efter varje injektion för att undvika ömhet på injektionsställe.
Undvik områden med ärr eller bristningar.
530
2a.
Instruktioner för rekommenderat injektionsställe
Lårets framsida är det injektionsställe som rekommenderas.
g in jn äl
2b.
Instruktioner för alternativa injektionsställen
s ör När du tar injektionen på något annat ställe, är det särskilt viktigt att injektionsställets yta sträcks tillräckligt för att du ska lyckas med injektionen.
f ör Sträckningsteknik
tf än Kontrollera att huden under och runt den förfyllda injektionspennan är fast och spänd för att skapa ett tillräckligt
motstånd för att helt dra pennan. go re ng lä
tillbaka säkerhetshöljet och “ låsa upp ” dk
Du kan använda buken, med undantag för området 5 cm runt naveln. e
Vid injektion i buken bör du ligga ned på rygg och sträcka huden vid t in
injektionsstället för att skapa en fast och spänd yta. är t le ed
Om någon annan ger dig injektionen, kan han eller hon ge injektionen på m
Vid injektion i armen bör huden sträckas för att skapa en fast och spänd yta. ke Lä
3.
Att förbereda injektionsstället
Rör därefter inte huden innan du tar injektionen.
531
7b.
1.
Dra av det grå nålskyddet.
Dra av det grå nålskyddet
g Vrid inte det grå
in nålskyddet.
jn Försök inte sätta tillbaka
äl nålskyddet.
s ör Dra det grå skyddet rakt ut.
f Säkerhetshölje
ör tf
Tryck den förfyllda injektionspennan mot huden för att låsa upp
X re ng lä
Låst med säkerhetshöljet ute e t in
√ är t le ed
Upplåst med säkerhetshöljet helt inskjutet m ke
Lä
Tryck den förfyllda injektionspennan så hårt mot huden att säkerhetshöljet skjuts in helt och den röda knappen är upplåst.
Placera den förfyllda injektionspennan mot injektionsstället i en rät vinkel (90º).
3.
Tryck ned och släpp den röda knappen.
Släpp knappen
KLICK
g in jn äl s örf Behåll trycket mot huden
ör under injektionen.
tf än
Räkna sakta till 15 sekunder för att ng lä e t in
Medicinen injiceras automatiskt är
Flytta inte den förfyllda injektionspennan under injektionen. t le
Vänta tills injektionen är avslutad innan du släpper trycket. ed
Du kan höra ett andra klickljud när den röda knappen åker tillbaka upp. m ke Lä
533
Kontrollera i fönstret att hela dosen har injicerats
Kontrollera att inspektions - fönstret blivit gult.
in apotekspersonal.
jn RÄTT!
äl s ör f ör tf än Säkerthetshöljet ute efter
användning
go
dk
Gnugga inte injektionsstället.
Vid behov kan du täcka injektionsstället med ett plåster. re
Kom ihåg ng
Om du har några problem ska du inte tveka att be läkaren eller sköterskan om hjälp och råd. lä
Omhändertagande av använda förfyllda injektionspennor e
Nespo förfylld injektionspenna ska ALDRIG återanvändas t
På grund av säkerhetshöljet är det INTE lämpligt att sätta tillbaka det grå nålskyddet på den in
använda förfyllda injektionspennan.
Fråga på är
Dessa åtgärder är till för att skydda miljön. t le ed m ke Lä
534 Ytterligare instruktioner som kan bifogas vid behov:
FRAMSIDA - Nespo startguide:
Nespo SureClick förfylld injektionspenna – Läs bipacksedeln broschyr före användning
SVENSKA
är framsidan på låret
de alternativa
injektionsställena
jn överarmarna
äl Utsträckt
s injektionsställe
ör måste vara fast och spänt
f ör BAKSIDA - Nespo startguide:
(2) Vidrör inte
(3) Tryck ned
(4) Räkna sakta
(5) Kontrollera
Tryck
och släpp den röda knappen. dk
till 15 för att avsluta
fönstret
SVENSKA
pennan mot huden för att låsa
injektionen.
upp go
∅ Vrid inte det
X Låst
re
Klick
Färdig när det
är gult grå nålskyddet ng
Upplåst lä
Håll pennan upplåst mot
huden e t in är t le ed m ke Lä
535
European Medicines Agency
EMEA/ H/ C/ 420
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
NEULASTA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Neulasta?
Neulasta är en injektionslösning som innehåller den aktiva substansen pegfilgrastim.
Neulasta finns i en förfylld spruta eller en förfylld penna (SureClick) som var och en innehåller 6 mg pegfilgrastim.
Vad används Neulasta för?
Neulasta ges till cancerpatienter som hjälp mot några av biverkningarna av deras behandling.
Kemoterapi (cancerbehandling) som är cytotoxisk (celldödande) dödar också vita blodkroppar vilket kan leda till neutropeni (lågt antal vita blodkroppar) och utveckling av infektioner.
Neulasta används för att minska neutropenins varaktighet och förekomsten av febril neutropeni (neutropeni med feber).
Neulasta kan användas vid många typer av cancer men inte vid kronisk myeloid leukemi (cancer i de vita blodkropparna).
Det kan inte heller ges till patienter med myelodysplastiskt syndrom, en sjukdom som gör att för många vita blodkroppar produceras och som kan utvecklas till leukemi.
Läkemedlet är receptbelagt.
Hur används Neulasta?
Behandling med Neulasta ska inledas och övervakas av läkare med erfarenhet av att behandla patienter med cancer eller blodsjukdomar.
Neulasta ges som en 6 mg engångsinjektion under huden cirka 24 timmar efter slutet av varje kemoterapicykel.
Patienter kan själva injicera läkemedlet om de fått utbildning.
Neulasta rekommenderas inte för användning på barn eftersom det saknas uppgifter om läkemedlets säkerhet och effekt för denna grupp.
Hur verkar Neulasta?
Pegfilgrastim, den aktiva substansen i Neulasta, är ett immunstimulerande ämne som tillhör gruppen CSF (colony stimulating factors).
Det består av filgrastim, en kopia av ett mänskligt protein som kallas G- CSF (granulocyte colony stimulating factor), som har pegylerats (belagts med en kemikalie som kallas polyetylenglykol).
Filgrastim verkar genom att stimulera benmärgen att producera fler vita blodkroppar, öka antalet vita blodkroppar och behandla neutropeni.
Filgrastim i Neulasta framställs med en metod som kallas ” rekombinant DNA- teknik ”, vilket innebär att det framställs av en bakterie som fått en gen (DNA) som gör att bakterien kan producera filgrastim.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur har Neulastas effekt undersökts?
Neulasta effekt har undersökts i två huvudstudier som omfattade 467 patienter med bröstcancer och som behandlades med cytotoxisk kemoterapi.
I båda studierna jämfördes effekten av Neulasta givet som en engångsinjektion med filgrastim givet som flera dagliga injektioner under var och en av fyra kemoterapicykler.
Det viktigaste effektmåttet var varaktigheten av allvarlig neutropeni under den första kemoterapicykeln.
Vilken nytta har Neulasta visat vid studierna?
Neulasta var lika effektivt som filgrastim för att minska varaktigheten av allvarlig neutropeni.
I båda studierna hade patienterna allvarlig neutropeni under cirka 1, 7 dagar under sin första kemoterapicykel.
Vilka är riskerna med Neulasta?
De flesta av biverkningarna som observerades hos de patienter som tog Neulasta i studierna berodde på deras underliggande sjukdom eller kemoterapin.
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är skelettsmärta och ökade nivåer av laktatdehydrogenas (en markör för nedbrytning av röda blodkroppar).
Förteckningen över samtliga biverkningar som rapporterats för Neulasta finns i bipacksedeln.
Neulasta ska inte ges till personer som kan vara överkänsliga (allergiska) mot pegfilgrastim eller något annat innehållsämne.
Varför har Neulasta godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Neulasta är större än riskerna för minskning av varaktigheten av neutropeni och förekomsten av febril neutropeni hos patienter som behandlas med cytotoxisk kemoterapi för malignitet.
Kommittén rekommenderade att Neulasta skulle godkännas för försäljning.
Mer information om Neulasta:
Den 22 augusti 2002 beviljade Europeiska kommissionen Amgen Europe B. V. ett godkännande för försäljning av Neulasta som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 22 augusti 2007.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 02- 2008.
2/ 2
EU/ 1/ 02/ 227/ 001
6 mg
Injektionsvätska, lösning
Injektionsvätska, lösning
Förfylld spruta (glas)
0. 6 ml (10 mg/ ml)
1 förfylld spruta (utan blisterförpackning)
EU/ 1/ 02/ 227/ 003
Neulasta
6 mg
Injektionsvätska, lösning
Subkutan användning
Förfylld penna (glas) (SureClick)
1 förfylld penna
EU/ 1/ 02/ 227/ 004
Neulasta
6 mg
Injektionsvätska, lösning
Subkutan användning
0. 6 ml (10 mg/ ml)
1 förfylld spruta med nålskydd
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Neulasta 6 mg injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje förfylld spruta innehåller 6 mg pegfilgrastim * per 0, 6 ml injektionsvätska, lösning.
Koncentrationen är 10 mg/ ml baserad på enbart protein **.
* Tillverkat i Escherichia coli- celler med hjälp av rekombinant DNA- teknologi följt av konjugation med polyetylenglykol (PEG). ** Koncentrationen är 20 mg/ ml om PEG- delen av molekylen inkluderas.
Styrkan hos den här produkten ska inte jämföras med styrkan hos ett annat pegylerat eller icke - pegylerat protein i samma terapeutiska grupp.
Se avsnitt 5. 1 för mer information.
Hjälpämnen:
Hjälpämnen med känd effekt: sorbitol (E420), natriumacetat (se avsnitt 4. 4).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Klar, färglös injektionsvätska, lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Reduktion av durationen av neutropeni och incidensen febril neutropeni hos patienter som behandlas med cytotoxisk kemoterapi för malignitet (med undantag för kronisk myeloisk leukemi och myelodysplasi).
4. 2 Dosering och administreringssätt
Behandling med Neulasta bör initieras och övervakas av en läkare som har erfarenhet av onkologi och/ eller hematologi.
En dos av 6 mg (en förfylld spruta) Neulasta rekommenderas för varje kemoterapicykel, administrerad som en subkutan injektion cirka 24 timmar efter behandlingen med cytotoxisk kemoterapi.
Neulasta rekommenderas inte till barn under 18 år beroende på otillräckliga data avseende säkerhet och effekt.
Ingen dosjustering rekommenderas till patienter med nedsatt njurfunktion, inklusive patienter med kronisk njursvikt.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
2 4. 4 Varningar och försiktighet
Begränsade kliniska data talar för en liknande jämförbar effekt avseende återhämtningstid från svår neutropeni mellan pegfilgrastim och filgrastim hos patienter med de novo akut myeloisk leukemi (se avsnitt 5. 1).
De långsiktiga effekterna av Neulasta har emellertid inte fastställts vid akut myeloisk leukemi och det bör därför användas med försiktighet hos den här patientpopulationen.
Granulocytkolonistimulerande faktor kan främja tillväxt av myeloida celler in vitro och liknande effekter kan ses hos vissa icke- myeloida celler in vitro.
Säkerhet och effekt av Neulasta har inte undersökts hos patienter med myelodysplastiskt syndrom, kronisk myeloisk leukemi och sekundär akut myeloisk leukemi (AML) och det bör därför inte användas hos sådana patienter.
Särskild försiktighet bör iakttas för att skilja diagnosen blasttransformation av kronisk myeloisk leukemi från akut myeloisk leukemi.
Säkerhet och effekt av administrering av Neulasta hos patienter med de novo AML som är < 55 år med cytogenetik t( 15; 17) har inte fastställts.
Säkerhet och effekt av Neulasta har inte undersökts hos patienter som får högdos- kemoterapi.
Sällsynta (≥ 1/ 10 000 till < 1/ 1 000) pulmonella biverkningar, framförallt interstitiell pneumoni, har rapporterats efter administrering av G- CSF.
Hos patienter som nyligen haft lunginfiltrat eller pneumoni kan risken vara större.
Debut av pulmonella symtom som hosta, feber och dyspné inklusive radiologiska fynd såsom lunginfiltrat och försämrad lungfunktion tillsammans med ett ökat neutrofilantal kan vara begynnande tecken på andnödssyndrom hos vuxna (ARDS).
Under sådana omständigheter bör läkaren avgöra om behandlingen med Neulasta bör avbrytas och lämplig behandling ges.
Vanliga (≥ 1/ 100 till < 1/ 10) men normalt asymtomatiska fall av splenomegali och mycket sällsynta (< 1/ 10 000) fall av mjältruptur, inklusive några dödliga fall, har rapporterats efter administrering av pegfilgrastim.
Mjältens storlek skall därför monitoreras noggrant (t. ex. klinisk undersökning, ultraljud).
Diagnosen mjältruptur bör övervägas hos patienter som rapporterar smärta i övre vänstra kvadranten av buken eller smärta vid skulderbladsspetsen.
Behandling med Neulasta förhindrar inte trombocytopeni och anemi orsakad av bibehållen myelosuppressiv fulldos- kemoterapi enligt föreskrivet doseringsschema.
Regelbunden kontroll av trombocytantal och hematokritvärden rekommenderas.
Neulasta bör inte användas för att öka dosen av cytotoxisk kemoterapi utöver fastställda doseringsanvisningar.
Sicklecellkris har associerats med behandling av pegfilgrastim hos patienter med sicklecellanemi.
Dessutom bör man vara uppmärksam på möjligt samband mellan Neulasta och mjältförstoring samt vaso- ocklusiv kris.
Leukocytantal som är lika med eller större än 100 x 109/ l har observerats hos mindre än 1% av patienterna som behandlats med Neulasta.
Inga biverkningar som direkt kan hänföras till denna grad av leukocytos har rapporterats.
En sådan ökning av antalet leukocyter är övergående och observeras vanligen 24 – 48 timmar efter administrering och är förenligt med de farmakodynamiska effekterna hos Neulasta.
Säkerhet och effekt av Neulasta för mobilisering av blodets stamceller har inte adekvat utvärderats hos patienter eller friska donatorer.
3 Nålskyddet på den förfyllda sprutan innehåller torrt naturgummi (ett derivat av latex) som kan orsaka allergiska reaktioner.
Ökad hematopoetisk aktivitet i benmärgen som svar på behandling med tillväxtfaktor har associerats med övergående positiva fynd på skelettröntgen.
Detta bör beaktas vid tolkning av resultaten av skelettröntgen.
Neulasta innehåller sorbitol.
Patienter med sällsynta ärftliga problem med fruktosintolerans ska inte ta detta läkemedel.
Neulasta innehåller mindre än 1 mmol (23 mg) natrium per 6 mg dos, dvs. är näst intill ” natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
På grund av snabbt delande myeloiska cellers potentiella känslighet för cytotoxisk kemoterapi bör Neulasta administreras ungefär 24 timmar efter cytotoxisk kemoterapi.
I kliniska studier har Neulasta administrerats på ett säkert sätt 14 dagar före kemoterapi.
Samtidig användning av Neulasta med något kemoterapeutikum har inte utvärderats hos patienter.
I djurmodeller har samtidig administrering av Neulasta och 5- fluorouracil (5- FU) eller andra antimetaboliter visat sig potentiera myelosuppression.
Möjliga interaktioner med övriga hematopoetiska tillväxtfaktorer och cytokiner har inte specifikt undersökts i kliniska prövningar.
Möjligheten för interaktion med litium, som också främjar frisättning av neutrofiler, har inte specifikt undersökts.
Det finns inget som tyder på att en sådan interaktion skulle vara skadlig.
Säkerhet och effekt av Neulasta har inte utvärderats hos patienter som får fördröjd myelosuppressiv kemoterapi, t. ex. nitrosurea.
Kliniska studier har dock inte visat någon interaktion mellan Neulasta och andra läkemedel.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med pegfilgrastim saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Den poteniella risken för människa är okänd.
Neulasta skall inte användas under graviditet förutom då det är absolut nödvändigt.
Det finns ingen klinisk erfarenhet hos ammande kvinnor, och därför bör Neulasta inte ges till kvinnor som ammar.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
I randomiserade kliniska studier fick patienter med malignitet Neulasta efter cytotoxisk kemoterapi och de flesta biverkningarna var orsakade av underliggande malignitet eller cytotoxisk kemoterapi.
Den mest rapporterade och mycket vanliga läkemedelsrelaterade biverkningen var skelettsmärta.
Skelettsmärtan var i regel mild till måttlig, övergående och kunde hos de flesta patienter kontrolleras med vanliga analgetika.
Allergiliknande reaktioner, inklusive anafylaxi, hudutslag, nässelutslag, angioödem, dyspné, hypotension, reaktioner vid injektionsstället, erytem och blodvallning, som uppträdde vid initial eller 4 upprepad behandling har rapporterats med Neulasta.
I en del fall har symptomen återkommit vid upprepad behandling, vilket antyder ett kausalt samband.
Vid en allvarlig allergisk reaktion skall lämplig behandling ges, med noggrann uppföljning av patienten under flera dagar.
Behandlingen med pegfilgrastim skall avbrytas permanent hos patienter som drabbas av en allvarlig allergisk reaktion.
Reversibel, lätt till måttlig förhöjning av laktatdehydrogenas, utan relaterade kliniska effekter, var mycket vanlig (≥ 1/ 10) hos patienter som fick Neulasta efter cytotoxisk kemoterapi.
Illamående förekom hos friska frivilliga och patienterna som fick kemoterapi.
Vanliga (≥ 1/ 100 till < 1/ 10) men normalt asymtomatiska fall av splenomegali och mycket sällsynta fall av mjältruptur, inklusive några dödliga fall, har rapporterats efter administrering av pegfilgrastim (se avsnitt 4. 4).
Sällsynta (≥ 1/ 10 000 till < 1/ 1 000) pulmonella biverkningar, däribland interstitiell pneumoni, lungödem, lunginfiltrat och pulmonell fibros har rapporterats.
Vissa av de rapporterade fallen har resulterat i andningssvikt eller andnödssyndrom hos vuxna (ARDS), som kan vara fatal (se avsnitt 4. 4).
Sällsynta (≥ 1/ 10 000 till < 1/ 1 000) fall av trombocytopeni och leukocytos har rapporterats.
Sällsynta (≥ 1/ 10 000 till < 1/ 1 000) fall av ” Sweet’ s ” syndrom har rapporterats, även om underliggande hematologiska maligniteter kan ha betydelse i vissa fall.
Mycket sällsynta (< 1/ 10 000) fall av kutan vaskulit har rapporterats hos patienter som behandlats med Neulasta.
Mekanismen bakom vaskulit hos patienter som får Neulasta är inte känd.
Mycket sällsynta (< 1/ 10 000) förhöjda värden vid leverfunktionstester (LFT) av ALAT (alaninaminotransferas) eller ASAT (aspartataminotransferas) har observerats hos patienter efter behandling med pegfilgrastim efter cytotoxisk kemoterapi.
Dessa förhöjda värden är övergående och återgår till baseline.
Isolerade fall av sicklecellkris har rapporterats hos patienter med sicklecellanemi (se avsnitt 4. 4).
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Cytokiner, ATC- kod:
L03AA13
Human granulocytkolonistimulerande faktor (G- CSF) är ett glykoprotein som reglerar produktion och frisättning av neutrofila granulocyter från benmärgen.
Pegfilgrastim är ett kovalent konjugat av rekombinant humant G- CSF (r- metHuG- CSF) med en singel 20 kDa polyetylenglykolmolekyl (PEG).
Pegfilgrastim är en form av filgrastim med längre duration på grund av reducerad renal clearence.
Denna ger upphov till en markant ökning av antalet neutrofila granulocyter i perifert blod inom 24 timmar efter administrering.
Liksom med filgrastim visar de neutrofiler som produceras i samband med behandling med pegfilgrastim normal eller förbättrad funktion i tester av kemotaxi och fagocytos.
G- CSF kan aktivera tillväxt av
5 myeloida celler, även maligna celler, in vitro och liknande effekt kan också ses hos vissa icke - myeloida cellinjer in vitro.
I två randomiserade dubbelblinda pivotalstudier hos patienter med bröstcancer i högrisk stadium II– IV som behandlades med myelosuppressiv kemoterapi bestående av doxorubicin och docetaxel minskade pegfilgrastim, givet som en enkeldos per kemoterapicykel, durationen av neutropenin och incidensen av febril neutropeni på liknande sätt som iakttogs vid daglig administrering av filgrastim (en median av 11 dagliga administreringar).
I frånvaro av tillväxtfaktorstöd har denna behandling rapporterats att resultera i en medelduration av grad 4 neutropeni i 5 till 7 dagar och en incidens av 30- 40% febril neutropeni.
I en studie (n=157) i vilken man använde en fastställd dos av 6 mg pegfilgrastim var medelduration av grad 4 neutropeni hos pegfilgrastimgruppen 1, 8 dagar jämfört med 1, 6 dagar hos filgrastimgruppen (skillnad 0, 23 dagar, 95% konfidensintervall - 0, 15, 0, 63).
I hela studien var förekomsten av febril neutropeni hos pegfilgrastimbehandlade patienter 13% jämfört med 20% hos patienter behandlade med filgrastim (skillnad 7%, 95% konfidensintervall av - 19%, 5%).
I en andra studie (n=310) i vilken dos justerats till vikten (100 mikrogram/ kg) var medelduration av grad 4 neutropeni hos pegfilgrastimgruppen 1, 7 dagar jämfört med 1, 8 dagar hos filgrastimgruppen (skillnad 0, 03 dagar, 95% konfidensintervall - 0, 36, 0, 30).
Den totala förekomsten av febril neutropeni var 9% hos patienterna behandlade med pegfilgrastim och 18% hos patienter behandlade med filgrastim (skillnad 9%, 95% konfidensintervall av, - 16, 8%, - 1, 1%).
I en placebokontrollerad, dubbelblind studie hos patienter med bröstcancer utvärderades effekten av pegfilgrastim på incidensen av febril neutropeni efter administrering av kemoterapiregimen relaterad till en förekomst av febril neutropeni på 10– 20% (docetaxel 100 mg/ m2 var tredje vecka under 4 cykler).
928 patienter randomiserades till antingen en enkeldos pegfilgrastim eller placebo ungefär 24 timmar (dag 2) efter kemoterapi i varje cykel.
Incidensen av febril neutropeni var lägre hos patienter som randomiserades till pegfilgrastim jämfört med placebo (1% mot 17%, p < 0, 001).
Incidensen av sjukhusinläggningar och intravenös tillförsel av medel mot infektioner relaterad till en klinisk diagnos av febril neutropeni var lägre i gruppen som fick pegfilgrastim jämfört med placebo (1% mot 14%, p < 0, 001 och 2% mot 10%, p < 0, 001).
I en liten (n=83), randomiserad, dubbelblind fas II- studie hos patienter som fick kemoterapi för de novo akut myeloisk leukemi, jämfördes pegfilgrastim (enkeldos om 6 mg) med filgrastim som administrerades under induktionskemoterapi.
Mediantiden för återhämtning från svår neutropeni uppskattades till 22 dagar i båda behandlingsgrupperna.
Långsiktiga resultat har inte studerats (se avsnitt 4. 4).
5. 2 Farmakokinetiska egenskaper
Efter en subkutan engångsdos av pegfilgrastim inträffar maximal serumkoncentration av pegfilgrastim vid 16 – 120 timmar efter dosering, och serumkoncentrationen av pegfilgrastim bibehålls under neutropeniperioden efter myelosuppressiv kemoterapi.
Eliminering av pegfilgrastim är icke- linjär i förhållande till dosen och pegfilgrastims serumclearence minskar med ökande dos.
Pegfilgrastim verkar elimineras huvudsakligen genom neutrofil- medierad clearance, som blir mättad vid högre doser.
I överensstämmelse med en självreglerande clearencemekanism, minskar pegfilgrastimkoncentrationen i serum snabbt efter att neutrofil återhämtningen har börjat (se figur 1).
Profilen hos mediankoncentrationen av pegfilgrastim i serum och medianvärdet för absolut neutrofilantal (ANC) i kemoterapibehandlade patienter efter en engångsinjektion om 6 mg.
Medianvärde för absolut neutrofilantal [ANC] (celler x 10 / l) 9 Mediankoncentrationen för pegfilgrastim (ng/ ml)
1000 100
Pegfilgrastimkoncentration ANC
100 10
10
1 1
0. 1
0. 1
3
6
9
12
15
18
21
Undersökningsdag
På grund av neutrofilmedierad clearencemekanism är det inte troligt att farmakokinetiken för pegfilgrastim påverkas av njur - eller leversvikt.
I en öppen enkeldosstudie (n=31) hade olika grader av nedsatt njurfunktion, inklusive kronisk njursvikt, ingen effekt på farmakokinetiken för pegfilgrastim.
Begränsat med data tyder på att farmakokinetiken för pegfilgrastim är densamma hos äldre patienter (> 65 år) som hos vuxna.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmäntoxicitet visade förväntade farmakologiska effekter såsom ökat leukocytantal, myeloid hyperplasi i benmärg, extramedullär hematopoes och mjältförstoring.
Inga skadliga effekter observerades hos avkomman till dräktiga råttor som fått pegfilgrastim subkutant, men hos kaniner har pegfilgrastim visat sig ha embryo/ foster toxicitet (embryoförlust) vid låga subkutana doser.
Råttstudier har visat att pegfilgrastim kan passera placentan.
Relevansen av dessa resultat är inte känd för människor.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumacetat *, Sorbitol (E420), Polysorbat 20, Vatten för injektionsvätskor
* Natriumacetat bildas vid titrering av koncentrerad ättiksyra med natriumhydroxid.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel, särskilt inte med natriumkloridlösningar.
6. 3 Hållbarhet
30 månader.
7 6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C – 8 °C).
Neulasta kan vid ett tillfälle exponeras för rumstemperatur (vid högst 30 °C) i maximalt 72 timmar.
Neulasta som har fått stå i rumstemperatur mer än 72 timmar skall kasseras.
Får ej frysas.
Oavsiktlig exponering för frystemperatur vid ett tillfälle som är kortare än 24 timmar har ingen negativ inverkan på Neulastas stabilitet.
Förvaras i ytterkartongen (ljuskänsligt).
6. 5 Förpackningstyp och innehåll
0, 6 ml injektionsvätska, lösning i en förfylld spruta (typ 1- glas), med en gummipropp och en rostfri nål.
Varje förpackningsstorlek innehåller en förfylld spruta, antingen i blister, med eller utan ett automatiskt nålskydd eller utan blisterförpackning.
Endast avsedd för engångsbruk.
Nålskyddet på den förfyllda sprutan innehåller torrt naturgummi (ett derivat av latex) (se avsnitt 4. 4).
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Före administrering skall lösningen med Neulasta okularbesiktigas med avseende på synliga partiklar.
Endast en lösning som är klar och färglös skall injiceras.
Kraftig omskakning av pegfilgrastim kan leda till klumpbildning och göra lösningen biologiskt inaktiv.
Låt den förfyllda sprutan ligga tills den uppnår rumstemperatur innan injicering.
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 227/ 001 1- pack spruta i blister EU/ 1/ 02/ 227/ 002 1- pack spruta (utan blister) EU/ 1/ 02/ 227/ 004 1- pack spruta i blister med automatiskt nålskydd
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
22 augusti 2002 Datum för förnyat godkännande:
16 juli 2007
8 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens hemsida (EMEAs) http: // www. emea. europa. eu /
9 1.
LÄKEMEDLETS NAMN
Neulasta 6 mg injektionsvätska, lösning i en förfylld injektionspenna.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje förfylld injektionspenna innehåller 6 mg pegfilgrastim * per 0, 6 ml injektionsvätska, lösning.
Koncentrationen är 10 mg/ ml baserad på enbart protein **.
* Tillverkat i Escherichia coli- celler med hjälp av rekombinant DNA- teknologi följt av konjugation med polyetylenglykol (PEG). ** Koncentrationen är 20 mg/ ml om PEG- delen av molekylen inkluderas.
Styrkan hos den här produkten ska inte jämföras med styrkan hos ett annat pegylerat eller icke - pegylerat protein i samma terapeutiska grupp.
Se avsnitt 5. 1 för mer information.
Hjälpämnen:
Hjälpämnen med känd effekt: sorbitol (E420), natriumacetat (se avsnitt 4. 4).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i en förfylld injektionspenna (SureClick).
Klar, färglös injektionsvätska, lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Reduktion av durationen av neutropeni och incidensen febril neutropeni hos patienter som behandlas med cytotoxisk kemoterapi för malignitet (med undantag för kronisk myeloisk leukemi och myelodysplasi).
4. 2 Dosering och administreringssätt
Behandling med Neulasta bör initieras och övervakas av en läkare som har erfarenhet av onkologi och/ eller hematologi.
En dos av 6 mg (en förfylld injektionspenna) Neulasta rekommenderas för varje kemoterapicykel, administrerad som en subkutan injektion cirka 24 timmar efter behandlingen med cytotoxisk kemoterapi.
Neulasta rekommenderas inte till barn under 18 år beroende på otillräckliga data avseende säkerhet och effekt.
Ingen dosjustering rekommenderas till patienter med nedsatt njurfunktion, inklusive patienter med kronisk njursvikt.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
10 4. 4 Varningar och försiktighet
Begränsade kliniska data talar för en liknande jämförbar effekt avseende återhämtningstid från svår neutropeni mellan pegfilgrastim och filgrastim hos patienter med de novo akut myeloisk leukemi (se avsnitt 5. 1).
De långsiktiga effekterna av Neulasta har emellertid inte fastställts vid akut myeloisk leukemi och det bör därför användas med försiktighet hos den här patientpopulationen.
Granulocytkolonistimulerande faktor kan främja tillväxt av myeloida celler in vitro och liknande effekter kan ses hos vissa icke- myeloida celler in vitro.
Säkerhet och effekt av Neulasta har inte undersökts hos patienter med myelodysplastiskt syndrom, kronisk myeloisk leukemi och sekundär akut myeloisk leukemi (AML) och det bör därför inte användas hos sådana patienter.
Särskild försiktighet bör iakttas för att skilja diagnosen blasttransformation av kronisk myeloisk leukemi från akut myeloisk leukemi.
Säkerhet och effekt av administrering av Neulasta hos patienter med de novo AML som är < 55 år med cytogenetik t( 15; 17) har inte fastställts.
Säkerhet och effekt av Neulasta har inte undersökts hos patienter som får högdos- kemoterapi.
Sällsynta (≥ 1/ 10 000 till < 1/ 1 000) pulmonella biverkningar, framförallt interstitiell pneumoni, har rapporterats efter administrering av G- CSF.
Hos patienter som nyligen haft lunginfiltrat eller pneumoni kan risken vara större.
Debut av pulmonella symtom som hosta, feber och dyspné inklusive radiologiska fynd såsom lunginfiltrat och försämrad lungfunktion tillsammans med ett ökat neutrofilantal kan vara begynnande tecken på andnödssyndrom hos vuxna (ARDS).
Under sådana omständigheter bör läkaren avgöra om behandlingen med Neulasta bör avbrytas och lämplig behandling ges.
Vanliga (≥ 1/ 100 till < 1/ 10) men normalt asymtomatiska fall av splenomegali och mycket sällsynta (< 1/ 10 000) fall av mjältruptur, inklusive några dödliga fall, har rapporterats efter administrering av pegfilgrastim.
Mjältens storlek skall därför monitoreras noggrant (t. ex. klinisk undersökning, ultraljud).
Diagnosen mjältruptur bör övervägas hos patienter som rapporterar smärta i övre vänstra kvadranten av buken eller smärta vid skulderbladsspetsen.
Behandling med Neulasta förhindrar inte trombocytopeni och anemi orsakad av bibehållen myelosuppressiv fulldos- kemoterapi enligt föreskrivet doseringsschema.
Regelbunden kontroll av trombocytantal och hematokritvärden rekommenderas.
Neulasta bör inte användas för att öka dosen av cytotoxisk kemoterapi utöver fastställda doseringsanvisningar.
Sicklecellkris har associerats med behandling av pegfilgrastim hos patienter med sicklecellanemi.
Dessutom bör man vara uppmärksam på möjligt samband mellan Neulasta och mjältförstoring samt vaso- ocklusiv kris.
Leukocytantal som är lika med eller större än 100 x 109/ l har observerats hos mindre än 1% av patienterna som behandlats med Neulasta.
Inga biverkningar som direkt kan hänföras till denna grad av leukocytos har rapporterats.
En sådan ökning av antalet leukocyter är övergående och observeras vanligen 24 – 48 timmar efter administrering och är förenligt med de farmakodynamiska effekterna hos Neulasta.
Säkerhet och effekt av Neulasta för mobilisering av blodets stamceller har inte adekvat utvärderats hos patienter eller friska donatorer.
11 Nålskyddet på den förfyllda injektionspennan innehåller torrt naturgummi (ett derivat av latex) som kan orsaka allergiska reaktioner.
Ökad hematopoetisk aktivitet i benmärgen som svar på behandling med tillväxtfaktor har associerats med övergående positiva fynd på skelettröntgen.
Detta bör beaktas vid tolkning av resultaten av skelettröntgen.
Neulasta innehåller sorbitol.
Patienter med sällsynta ärftliga problem med fruktosintolerans ska inte ta detta läkemedel.
Neulasta innehåller mindre än 1 mmol (23 mg) natrium per 6 mg dos, dvs. är näst intill ” natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
På grund av snabbt delande myeloiska cellers potentiella känslighet för cytotoxisk kemoterapi bör Neulasta administreras ungefär 24 timmar efter cytotoxisk kemoterapi.
I kliniska studier har Neulasta administrerats på ett säkert sätt 14 dagar före kemoterapi.
Samtidig användning av Neulasta med något kemoterapeutikum har inte utvärderats hos patienter.
I djurmodeller har samtidig administrering av Neulasta och 5- fluorouracil (5- FU) eller andra antimetaboliter visat sig potentiera myelosuppression.
Möjliga interaktioner med övriga hematopoetiska tillväxtfaktorer och cytokiner har inte specifikt undersökts i kliniska prövningar.
Möjligheten för interaktion med litium, som också främjar frisättning av neutrofiler, har inte specifikt undersökts.
Det finns inget som tyder på att en sådan interaktion skulle vara skadlig.
Säkerhet och effekt av Neulasta har inte utvärderats hos patienter som får fördröjd myelosuppressiv kemoterapi, t. ex. nitrosurea.
Kliniska studier har dock inte visat någon interaktion mellan Neulasta och andra läkemedel.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med pegfilgrastim saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Den potentiella risken för människa är okänd.
Neulasta skall inte användas under graviditet förutom då det är absolut nödvändigt.
Det finns ingen klinisk erfarenhet hos ammande kvinnor, och därför bör Neulasta inte ges till kvinnor som ammar.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
I randomiserade kliniska studier fick patienter med malignitet Neulasta efter cytotoxisk kemoterapi och de flesta biverkningarna var orsakade av underliggande malignitet eller cytotoxisk kemoterapi.
Den mest rapporterade och mycket vanliga läkemedelsrelaterade biverkningen var skelettsmärta.
Skelettsmärtan var i regel mild till måttlig, övergående och kunde hos de flesta patienter kontrolleras med vanliga analgetika.
Allergiliknande reaktioner, inklusive anafylaxi, hudutslag, nässelutslag, angioödem, dyspné, hypotension, reaktioner vid injektionsstället, erytem och blodvallning, som uppträdde vid initial eller 12 upprepad behandling har rapporterats med Neulasta.
I en del fall har symptomen återkommit vid upprepad behandling, vilket antyder ett kausalt samband.
Vid en allvarlig allergisk reaktion skall lämplig behandling ges, med noggrann uppföljning av patienten under flera dagar.
Behandlingen med pegfilgrastim skall avbrytas permanent hos patienter som drabbas av en allvarlig allergisk reaktion.
Reversibel, lätt till måttlig förhöjning av laktatdehydrogenas, utan relaterade kliniska effekter, var mycket vanlig (≥ 1/ 10) hos patienter som fick Neulasta efter cytotoxisk kemoterapi.
Illamående förekom hos friska frivilliga och patienterna som fick kemoterapi.
Vanliga (≥ 1/ 100 till < 1/ 10) men normalt asymtomatiska fall av splenomegali och mycket sällsynta fall av mjältruptur, inklusive några dödliga fall, har rapporterats efter administrering av pegfilgrastim (se avsnitt 4. 4).
Sällsynta (≥ 1/ 10 000 till < 1/ 1 000) pulmonella biverkningar, däribland interstitiell pneumoni, lungödem, lunginfiltrat och pulmonell fibros har rapporterats.
Vissa av de rapporterade fallen har resulterat i andningssvikt eller andnödssyndrom hos vuxna (ARDS), som kan vara fatal (se avsnitt 4. 4).
Sällsynta (≥ 1/ 10 000 till < 1/ 1 000) fall av trombocytopeni och leukocytos har rapporterats.
Sällsynta (≥ 1/ 10 000 till < 1/ 1 000) fall av ” Sweet’ s ” syndrom har rapporterats, även om underliggande hematologiska maligniteter kan ha betydelse i vissa fall.
Mycket sällsynta (< 1/ 10 000) fall av kutan vaskulit har rapporterats hos patienter som behandlats med Neulasta.
Mekanismen bakom vaskulit hos patienter som får Neulasta är inte känd.
Mycket sällsynta (< 1/ 10 000) förhöjda värden vid leverfunktionstester (LFT) av ALAT (alaninaminotransferas) eller ASAT (aspartataminotransferas) har observerats hos patienter efter behandling med pegfilgrastim efter cytotoxisk kemoterapi.
Dessa förhöjda värden är övergående och återgår till baseline.
Isolerade fall av sicklecellkris har rapporterats hos patienter med sicklecellanemi (se avsnitt 4. 4).
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Cytokiner, ATC- kod:
L03AA13
Human granulocytkolonistimulerande faktor (G- CSF) är ett glykoprotein som reglerar produktion och frisättning av neutrofila granulocyter från benmärgen.
Pegfilgrastim är ett kovalent konjugat av rekombinant humant G- CSF (r- metHuG- CSF) med en singel 20 kDa polyetylenglykolmolekyl (PEG).
Pegfilgrastim är en form av filgrastim med längre duration på grund av reducerad renal clearence.
Denna ger upphov till en markant ökning av antalet neutrofila granulocyter i perifert blod inom 24 timmar efter administrering.
Liksom med filgrastim visar de neutrofiler som produceras i samband med behandling med pegfilgrastim normal eller förbättrad funktion i tester av kemotaxi och fagocytos.
I likhet med andra hematopoetiska tillväxtfaktorer har G- CSF visat in vitro stimulerande egenskaper på humana endotelceller.
G- CSF kan aktivera tillväxt av 13 myeloida celler, även maligna celler, in vitro och liknande effekt kan också ses hos vissa icke - myeloida cellinjer in vitro.
I två randomiserade dubbelblinda pivotalstudier hos patienter med bröstcancer i högrisk stadium II– IV som behandlades med myelosuppressiv kemoterapi bestående av doxorubicin och docetaxel minskade pegfilgrastim, givet som en enkeldos per kemoterapicykel, durationen av neutropenin och incidensen av febril neutropeni på liknande sätt som iakttogs vid daglig administrering av filgrastim (en median av 11 dagliga administreringar).
I frånvaro av tillväxtfaktorstöd har denna behandling rapporterats att resultera i en medelduration av grad 4 neutropeni i 5 till 7 dagar och en incidens av 30- 40% febril neutropeni.
I en studie (n=157) i vilken man använde en fastställd dos av 6 mg pegfilgrastim var medelduration av grad 4 neutropeni hos pegfilgrastimgruppen 1, 8 dagar jämfört med 1, 6 dagar hos filgrastimgruppen (skillnad 0, 23 dagar, 95% konfidensintervall - 0, 15, 0, 63).
I hela studien var förekomsten av febril neutropeni hos pegfilgrastimbehandlade patienter 13% jämfört med 20% hos patienter behandlade med filgrastim (skillnad 7%, 95% konfidensintervall av - 19%, 5%).
I en andra studie (n=310) i vilken dos justerats till vikten (100 mikrogram/ kg) var medelduration av grad 4 neutropeni hos pegfilgrastimgruppen 1, 7 dagar jämfört med 1, 8 dagar hos filgrastimgruppen (skillnad 0, 03 dagar, 95% konfidensintervall - 0, 36, 0, 30).
Den totala förekomsten av febril neutropeni var 9% hos patienterna behandlade med pegfilgrastim och 18% hos patienter behandlade med filgrastim (skillnad 9%, 95% konfidensintervall av, - 16, 8%, - 1, 1%).
I en placebokontrollerad, dubbelblind studie hos patienter med bröstcancer utvärderades effekten av pegfilgrastim på incidensen av febril neutropeni efter administrering av kemoterapiregimen relaterad till en förekomst av febril neutropeni på 10– 20% (docetaxel 100 mg/ m2 var tredje vecka under 4 cykler).
928 patienter randomiserades till antingen en enkeldos pegfilgrastim eller placebo ungefär 24 timmar (dag 2) efter kemoterapi i varje cykel.
Incidensen av febril neutropeni var lägre hos patienter som randomiserades till pegfilgrastim jämfört med placebo (1% mot 17%, p < 0, 001).
Incidensen av sjukhusinläggningar och intravenös tillförsel av medel mot infektioner relaterad till en klinisk diagnos av febril neutropeni var lägre i gruppen som fick pegfilgrastim jämfört med placebo (1% mot 14%, p < 0, 001 och 2% mot 10%, p < 0, 001).
I en liten (n=83), randomiserad, dubbelblind fas II- studie hos patienter som fick kemoterapi för de novo akut myeloisk leukemi, jämfördes pegfilgrastim (enkeldos om 6 mg) med filgrastim som administrerades under induktionskemoterapi.
Mediantiden för återhämtning från svår neutropeni uppskattades till 22 dagar i båda behandlingsgrupperna.
Långsiktiga resultat har inte studerats (se avsnitt 4. 4).
5. 2 Farmakokinetiska egenskaper
Efter en subkutan engångsdos av pegfilgrastim inträffar maximal serumkoncentration av pegfilgrastim vid 16 – 120 timmar efter dosering, och serumkoncentrationen av pegfilgrastim bibehålls under neutropeniperioden efter myelosuppressiv kemoterapi.
Eliminering av pegfilgrastim är icke- linjär i förhållande till dosen och pegfilgrastims serumclearence minskar med ökande dos.
Pegfilgrastim verkar elimineras huvudsakligen genom neutrofil- medierad clearance, som blir mättad vid högre doser.
I överensstämmelse med en självreglerande clearencemekanism, minskar pegfilgrastimkoncentrationen i serum snabbt efter att neutrofil återhämtningen har börjat (se figur 1).
Profilen hos mediankoncentrationen av pegfilgrastim i serum och medianvärdet för absolut neutrofilantal (ANC) i kemoterapibehandlade patienter efter en engångsinjektion om 6 mg.
Medianvärde för absolut neutrofilantal [ANC] (celler x 10 / l) 9 Mediankoncentrationen för pegfilgrastim (ng/ ml)
1000 100
Pegfilgrastimkoncentration ANC
100 10
10
1 1
0. 1
0. 1
3
6
9
12
15
18
21
Undersökningsdag
På grund av neutrofilmedierad clearencemekanism är det inte troligt att farmakokinetiken för pegfilgrastim påverkas av njur - eller leversvikt.
I en öppen enkeldosstudie (n=31) hade olika grader av nedsatt njurfunktion, inklusive kronisk njursvikt, ingen effekt på farmakokinetiken för pegfilgrastim.
Begränsat med data tyder på att farmakokinetiken för pegfilgrastim är densamma hos äldre patienter (> 65 år) som hos vuxna.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmäntoxicitet visade förväntade farmakologiska effekter såsom ökat leukocytantal, myeloid hyperplasi i benmärg, extramedullär hematopoes och mjältförstoring.
Inga skadliga effekter observerades hos avkomman till dräktiga råttor som fått pegfilgrastim subkutant, men hos kaniner har pegfilgrastim visat sig ha embryo/ foster toxicitet (embryoförlust) vid låga subkutana doser.
Råttstudier har visat att pegfilgrastim kan passera placentan.
Relevansen av dessa resultat är inte känd för människor.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumacetat *, Sorbitol (E420), Polysorbat 20, Vatten för injektionsvätskor
* Natriumacetat bildas vid titrering av koncentrerad ättiksyra med natriumhydroxid.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel, särskilt inte med natriumkloridlösningar.
6. 3 Hållbarhet
30 månader.
15 6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C – 8 °C).
Neulasta kan vid ett tillfälle exponeras för rumstemperatur (vid högst 30 °C) i maximalt 72 timmar.
Neulasta som har fått stå i rumstemperatur mer än 72 timmar skall kasseras.
Får ej frysas.
Oavsiktlig exponering för frystemperatur vid ett tillfälle som är kortare än 24 timmar har ingen negativ inverkan på Neulastas stabilitet.
Förvaras i ytterkartongen (ljuskänsligt).
6. 5 Förpackningstyp och innehåll
Sprutan i injektionspennan är tillverkad av glas typ I, med gummipropp och en rostfri nål, den innehåller 0, 6 ml injektionsvätska, lösning.
Varje förpackningsstorlek innehåller 1 injektionspenna.
Nålskyddet på den förfyllda injektionspennan innehåller torrt naturgummi (ett derivat av latex).
Se avsnitt 4. 4.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
I kartongen finns en bipacksedel med fullständiga anvisningar för användning och hantering.
Före administrering skall lösningen med Neulasta okularbesiktigas med avseende på synliga partiklar.
Endast en lösning som är klar och färglös skall injiceras.
Varje injektionspenna får bara användas en gång.
Kraftig omskakning av pegfilgrastim kan leda till klumpbildning och göra lösningen biologiskt inaktiv.
Låt den förfyllda injektionspennan uppnå rumstemperatur innan injicering.
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 227/ 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
22 augusti 2002 Datum för förnyat godkännande:
16 juli 2007
16 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens hemsida (EMEAs) http: // www. emea. europa. eu /
17 BILAGA II
A.
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN (SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
18 A TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN (SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkaren av aktiv( a) substans( er) av biologiskt ursprung
Amgen Inc.
One Amgen Center Drive Thousand Oaks CA 91320 USA
Amgen Manufacturing Limited P. O Box 4060 Road 31 km.
24. 6 Juncos Puerto Rico 00777- 4060 USA
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Amgen Europe BV Minervum 7061 NL- 4817 ZK Breda Nederländerna
B VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (se bilaga I:
Produktresumén 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
19 BILAGA III
MÄRKNING OCH BIPACKSEDEL
20 A.
MÄRKNING
21 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Neulasta 6 mg injektionsvätska, lösning Pegfilgrastim
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje förfylld spruta innehåller 6 mg pegfilgrastim per 0, 6 ml (10 mg/ ml) injektionsvätska, lösning.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumacetat, sorbitol (E420), polysorbat 20, vatten för injektionsvätskor.
Hjälpämnen med känd effekt: sorbitol (E420), natriumacetat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning i en förfylld spruta för engångsbruk (0, 6 ml).
Injektionsvätska, lösning, i en förfylld spruta för engångsbruk med automatiskt nålskydd (0, 6 ml).
Varje förpackningsstorlek innehåller en förfylld spruta.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Undvik kraftig omskakning.
8.
UTGÅNGSDATUM
EXP.:
22 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Förvaras i ytterkartongen (ljuskänsligt).
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 227/ 0011- pack EU/ 1/ 02/ 227/ 004 1- pack med automatiskt nålskydd
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Neulasta
23 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Neulasta 6 mg injektionsvätska Pegfilgrastim
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Amgen Europe B. V.
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
ÖVRIGT
24 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Neulasta 6 mg Pegfilgrastim SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 6 ml
6.
ÖVRIGT
Amgen Europe B. V.
25 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Neulasta 6 mg injektionsvätska, lösning Pegfilgrastim
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje förfylld spruta innehåller 6 mg pegfilgrastim per 0, 6 ml (10 mg/ ml) injektionsvätska, lösning.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumacetat, sorbitol (E420), polysorbat 20, vatten för injektionsvätskor.
Hjälpämnen med känd effekt: sorbitol (E420), natriumacetat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning i en förfylld spruta för engångsbruk (0, 6 ml).
Varje förpackningsstorlek innehåller en spruta.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Undvik kraftig omskakning.
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
26 Förvaras i kylskåp.
Får ej frysas.
Förvaras i ytterkartongen (ljuskänsligt).
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 227/ 002
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Neulasta
27 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Neulasta 6 mg injektionsvätska Pegfilgrastim SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 6 ml
6.
ÖVRIGT
Amgen Europe B. V.
28 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Neulasta 6 mg injektionsvätska, lösning i en förfylld injektionspenna Pegfilgrastim
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje förfylld injektionspenna innehåller 6 mg pegfilgrastim per 0, 6 ml (10 mg/ ml) injektionsvätska, lösning.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumacetat, sorbitol (E420), polysorbat 20, vatten för injektionsvätskor.
Hjälpämnen med känd effekt: sorbitol (E420), natriumacetat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning i en förfylld injektionspenna för engångsbruk (0, 6 ml).
Varje förpackningsstorlek innehåller en injektionspenna.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Undvik kraftig omskakning.
8.
UTGÅNGSDATUM
EXP.:
29 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Förvaras i ytterkartongen (ljuskänsligt).
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 227/ 003
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Neulasta
30 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Neulasta 6 mg injektionsvätska Pegfilgrastim SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 6 ml
6.
ÖVRIGT
Amgen Europe B. V.
31 B.
BIPACKSEDEL
32 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Neulasta 6 mg injektionsvätska, lösning i en förfylld spruta pegfilgrastim
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om
1.
Vad Neulasta är och vad det används för 2.
Innan du använder Neulasta 3.
Hur du använder Neulasta 4.
Eventuella biverkningar 5.
Hur Neulasta ska förvaras 6.
Övriga upplysningar
1.
VAD NEULASTA ÄR OCH VAD DET ANVÄNDS FÖR
Neulasta används för att förkorta tiden av neutropeni (lågt antal vita blodkroppar) och förekomsten av febril neutropeni (lågt antal vita blodkroppar med samtidig feber) som kan bero på användningen av cytotoxisk kemoterapi (läkemedel som förstör snabbt växande celler).
De vita blodkropparna är viktiga, eftersom de hjälper din kropp att bekämpa infektioner.
Dessa blodkroppar är mycket känsliga för kemoterapi och denna behandling kan leda till att deras antal minskar i kroppen.
Om antalet vita blodkroppar sjunker till en låg nivå finns det kanske inte tillräckligt många kvar i kroppen för att bekämpa bakterier och då kan du bli mer mottaglig för infektioner.
Din läkare har gett dig Neulasta för att hjälpa din benmärg (den del i skelettet där blodkroppar bildas) att bilda fler vita blodkroppar som hjälper din kropp att bekämpa infektioner.
2.
INNAN DU ANVÄNDER NEULASTA
Använd inte Neulasta
• om du är allergisk (överkänslig) mot pegfilgrastim, filgrastim, proteiner härledda från E. coli eller mot något av de övriga innehållsämnena i Neulasta.
Var särskilt försiktig med Neulasta
• om du har hosta, feber eller andningssvårigheter,
• om du har sicklecellanemi,
• om du får ont i övre vänstra sidan av buken eller uppemot vänster skuldra eller
33 • om du är allergisk mot latex.
Nålskyddet på den förfyllda sprutan innehåller ett derivat av latex och kan orsaka allvarliga allergiska reaktioner.
Användning av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning
Rådfråga din läkare eller farmaceut innan du tar något läkemedel.
Neulasta har inte prövats av gravida kvinnor.
Det är viktigt att du talar om för din läkare om du:
• är gravid,
• tror att du är gravid eller
• planerar att bli gravid.
Du måste sluta amma om du använder Neulasta.
Körförmåga och användning av maskiner
Effekten av Neulasta på körförmågan eller förmågan att använda maskiner är inte känd.
Viktig information om några innehållsämnen i Neulasta
Neulasta innehåller sorbitol (en typ av socker).
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
Neulasta är näst intill natriumfritt.
3.
HUR DU ANVÄNDER NEULASTA
Neulasta är avsett att användas av vuxna från 18 års ålder.
Använd alltid Neulasta enligt läkarens anvisningar.
Rådfråga din läkare eller farmaceut om du är osäker.
Dosen bör ges cirka 24 timmar efter din sista dos av kemoterapi i slutet av varje kemoterapicykel.
Skaka inte Neulasta kraftigt eftersom det kan påverka dess effekt.
Hur du ger dig själv injektioner med Neulasta
Din läkare kan besluta att det bästa för dig är att själv injicera Neulasta.
Din läkare eller sköterska visar hur du ger dig själv injektioner.
Försök inte att själv injicera om läkaren eller sköterskan inte har visat dig hur du skall göra.
Mer information om hur du ger dig själv injektioner med Neulasta finns i slutet av denna bipacksedel.
Om du använt för stor mängd av Neulasta
Om du använder mera Neulasta än vad du borde kontakta din läkare, sköterska eller farmaceut.
Om du har glömt att ta Neulasta
34 Om du har glömt en dos Neulasta bör du kontakta din läkare för att diskutera när du bör injicera nästa dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Neulasta orsaka biverkningar men alla användare behöver inte få dem.
En mycket vanlig biverkning (förekommer sannolikt hos fler än 1 av 10 patienter) är skelettvärk.
Din läkare kan rekommendera vad du kan ta för att lindra skelettvärken.
Till vanliga biverkningar (förekommer sannolikt hos färre än 1 av 10 patienter) hör smärta och rodnad vid injektionsstället, huvudvärk samt allmän värk och smärta i leder, muskler, bröst, armar och ben, nacke eller rygg.
En mindre vanlig biverkning (förekommer sannolikt hos färre än 1 av 100 patienter) är illamående.
Allergiliknande reaktioner mot Neulasta, inklusive rodnad och blodvallning, hudutslag, upphöjda kliande hudområden och anafylaxi (svaghet, blodtrycksfall, andningssvårigheter, svullnad av ansiktet), har undantagsvis rapporterats (förekommer sannolikt hos färre än 1 av 1000 patienter).
Ökad mjältstorlek och mycket sällsynta (förekommer sannolikt hos färre än 1 av 10 000 patienter) fall av mjältbristning har rapporterats efter användning av Neulasta.
Vissa fall av mjältbristning var dödliga.
Det är viktigt att du omedelbart kontaktar din läkare om du får smärta i övre vänstra sidan av buken eller uppemot vänster skuldra eftersom detta kan hänga samman med mjältproblem.
Sällsynta (förekommer sannolikt hos färre än 1 av 1 000 patienter) fall av andningsproblem har rapporterats efter behandling med G- CSF.
Om du har hosta, feber och svårighet att andas bör du kontakta din läkare.
Vissa förändringar av blodvärden kan förekomma, men dessa upptäcks vid rutinmässiga blodprover.
Antalet trombocyter kan minska vilket kan leda till blåmärken.
Dina vita blodkroppar kan komma att öka under en begränsad tidsperiod.
” Sweet’ s ” syndrom (plommonfärgade, upphöjda, smärtsamma förändringar på armar och ben och ibland i ansikte och på hals i kombination med feber) har förekommit i sällsynta fall (förekommer sannolikt hos färre än 1 av 1 000 patienter) men andra faktorer kan ha betydelse.
I mycket sällsynta (förekommer sannolikt hos färre än 1 av 10 000 patienter) fall har kutan vaskulit (inflammation i hudens blodkärl) förekommit hos patienter som fått Neulasta.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR NEULASTA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och sprutans etikett (EXP).
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2 °C – 8 °C).
35 Du kan ta ut Neulasta ur kylskåpet och förvara i rumstemperatur (högst 30 °C) under högst 3 dagar.
När en spruta har tagits ur kylskåpet och nått rumstemperatur (högst 30 °C) måste den användas inom 3 dagar eller kastas.
Får ej frysas.
Neulasta kan användas om lösningen varit oavsiktligt nedfryst i mindre än 24 timmar vid ett tillfälle.
Förvaras i ytterkartongen (ljuskänsligt).
Använd inte Neulasta om den är grumlig eller innehåller partiklar.
Medicinen skall inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Neulasta innehåller det aktiva innehållsämnet pegfilgrastim.
Pegfilgrastim är ett protein som tillverkas med hjälp av bioteknologi i bakterier som kallas E. coli.
Det tillhör en grupp proteiner som kallas cytokiner och liknar ett naturligt protein (granulocyt kolonistimulerande faktor) som bildas i din egen kropp.
Den aktiva substansen är pegfilgrastim.
Varje förfylld spruta innehåller 6 mg pegfilgrastim i 0, 6 ml lösning.
Övriga innehållsämnen är natriumacetat, sorbitol (E420), polysorbat 20 och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Neulasta är en injektionsvätska, lösning i en förfylld spruta (6 mg/ 0, 6 ml).
Varje förpackning innehåller 1 förfylld spruta.
Sprutorna tillhandahålls antingen i blister eller utan blisterförpackning.
Det är en klar, färglös vätska.
Innehavare av godkännande för försäljning och tillverkare:
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nederländerna
Övriga upplysningar
För ytterligare upplysningar om detta läkemedel kontakta ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien s. a.
Amgen n. v.
Tel/ Tél: +32 (0) 2 7752711
Luxembourg/ Luxemburg s. a.
Amgen Belgique/ Belgien Tel/ Tél: +32 (0) 2 7752711
36 България Б. Браун Медикал ООД Тел: + 359( 2) 8080711
Magyarország Amgen Kft.
Tel.: +36 1 35 44 700
Česká republika Amgen s. r. o Tel: +420 2 21 773 500
Malta Amgen B. V.
31 (0) 76 5732500
Danmark Amgen filial af Amgen AB, Sverige Tlf: +45 39617500
Nederland Amgen B. V.
Tel: +31 (0) 76 5732500
Deutschland AMGEN GmbH Tel: +49 (0) 89 1490960
Norge Amgen AB Tel: +47 23308000
Eesti Österreich Amgen Switzerland AG Eesti filiaal Tel: + 372 5125 501
Amgen GmbH Tel: +43 (0) 1 50 217
Ελλάδα Genesis Pharma S. A.
Τηλ.: +30 210 8771500
Polska Amgen Sp. z o. o.
Tel.: +48 22 581 3000
Amgen S. A.
Tel: +351 21 4220550 Tel: +34 93 600 19 00
România France Amgen S. A. S Tél: +33 (0) 1 40 88 27 00
Mediplus Exim SRL Tel.: +4021 301 74 74
Amgen Limited United Kingdom Tel: +44 (0) 1223 420305
Tel: +386 1 585 1767
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Amgen Switzerland AG, Slovakia Tel: +42 1 25939 6456
Italia Amgen Dompé S. p. A.
Tel: +39 02 6241121
Suomi/ Finland Amgen AB, sivuliike Suomessa/ Amgen AB, filial i Finland Puh/ Tel: +358 (0) 9 54900500
Kύπρος Genesis Pharma (Cyprus) Ltd Τηλ.: +357 22 76 99 46
Sverige Amgen AB Tel: +46 (0) 8 6951100
Latvija Amgen Switzerland AG Rīgas filiāle Tel: + 371 29284 807
United Kingdom Amgen Limited Tel: +44 (0) 1223 420305
37 Lietuva Amgen Switzerland AG Vilniaus filialas Tel. + 370 6983 6600
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
Instruktioner för injektioner med Neulasta förfylld spruta
Detta avsnitt innehåller information om hur du ger dig själv en injektion med Neulasta.
Det är viktigt att du inte försöker ge dig själv en injektion utan att först ha fått lära dig det av din läkare, sköterska eller apotekspersonal.
Om du inte är säker på hur du ger dig själv en injektion, eller om du har frågor, kontakta din läkare, sköterska eller apotekspersonal för att få hjälp.
Hur ger jag eller den person som hjälper mig, en injektion med Neulasta förfylld spruta?
Injektionen skall ges i vävnaden strax under huden.
En sådan injektion kallas en subkutan injektion.
Utrustning:
För att ge dig själv en subkutan injektion behöver du följande:
• en förfylld spruta med Neulasta och
• spritkompresser eller liknande.
Vad bör jag göra innan jag ger mig själv en subkutan injektion med Neulasta?
1.
Ta din förfyllda spruta med Neulasta ur kylskåpet.
2.
Skaka inte den förfyllda sprutan.
3.
Ta inte bort skyddet på sprutan förrän du är färdig att injicera.
4.
Kontrollera utgångsdatum på den förfyllda sprutans etikett (EXP).
Använd den inte om datumet har passerat den sista dagen i den månad som anges.
5.
Kontrollera utseendet hos Neulasta.
Det måste vara en klar och färglös vätska.
Om vätskan innehåller partiklar skall du inte använda den.
6.
Injektionen känns behagligare om du låter den förfyllda sprutan ligga i 30 minuter för att uppnå rumstemperatur eller värmer upp den försiktigt i din hand under några minuter.
Värm inte upp Neulasta på något annat sätt (värm t. ex. inte upp sprutan i mikrovågsugn eller i hett vatten).
7.
Tvätta händerna noggrant.
8.
Uppsök en bekväm, ren plats med god belysning och se till att du har allt du behöver inom räckhåll
Hur förbereder jag min injektion med Neulasta?
Innan du injicerar Neulasta skall du göra följande:
38 1.
Håll i sprutans cylinderbehållare och ta varsamt skyddet av nålen utan att vrida.
Dra rakt ut på det sätt som visas i bild 1 och bild 2.
Tryck inte på sprutkolven.
2.
Det kan finnas en liten luftbubbla i den förfyllda sprutan.
Du behöver inte ta bort luftbubblan före injektion.
Det är riskfritt att injicera lösningen med luftbubblan.
3.
Nu kan du använda den förfyllda sprutan.
Var skall jag ta injektionen?
De lämpligaste injektionsställena är följande:
• •
högst upp på låren, eller på buken, utom området kring naveln.
Om någon annan ger dig injektionen kan hon eller han också använda baksidan på dina armar.
Hur ger jag mig själv injektionen?
1.
Desinficera huden med en spritkompress och nyp ihop huden mellan tummen och pekfingret, utan att klämma.
2.
Stick in nålen helt genom huden så som visats av din sköterska eller läkare.
3.
Dra ut kolven lite för att kontrollera att nålen inte har punkterat ett blodkärl.
Om du ser blod i sprutan, ta ut nålen och stick in den på ett nytt ställe.
4.
Injicera vätskan långsamt och jämnt utan att släppa greppet om huden.
5.
När du har injicerat vätskan, ta ut nålen och släpp huden.
6.
Om du noterar lite blod på injektionsstället kan du torka bort det med en bomullstuss eller gasväv.
Gnid inte på injektionsstället.
Vid behov kan du täcka över injektionsstället med ett förband.
7.
En spruta skall endast användas till en injektion.
Använd inte Neulasta som eventuellt blivit kvar i sprutan.
Kom ihåg
Om du får problem, tveka inte att be din läkare eller sköterska om hjälp och råd.
Omhändertagande av använda sprutor
• Sätt inte tillbaka skyddet på använda nålar.
• Förvara använda sprutor utom syn - och räckhåll för barn.
• Den använda sprutan skall kasseras enligt lokala föreskrifter.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
39 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Neulasta 6 mg injektionsvätska, lösning i en förfylld injektionspenna pegfilgrastim
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Neulasta är och vad det används för 2.
Innan du använder Neulasta 3.
Hur du använder Neulasta 4.
Eventuella biverkningar 5.
Hur Neulasta ska förvaras 6.
Övriga upplysningar
1.
VAD NEULASTA ÄR OCH VAD DET ANVÄNDS FÖR
Neulasta används för att förkorta tiden av neutropeni (lågt antal vita blodkroppar) och förekomsten av febril neutropeni (lågt antal vita blodkroppar med samtidig feber) som kan bero på användningen av cytotoxisk kemoterapi (läkemedel som förstör snabbt växande celler).
De vita blodkropparna är viktiga, eftersom de hjälper din kropp att bekämpa infektioner.
Dessa blodkroppar är mycket känsliga för kemoterapi och denna behandling kan leda till att deras antal minskar i kroppen.
Om antalet vita blodkroppar sjunker till en låg nivå finns det kanske inte tillräckligt många kvar i kroppen för att bekämpa bakterier och då kan du bli mer mottaglig för infektioner.
Din läkare har gett dig Neulasta för att hjälpa din benmärg (den del i skelettet där blodkroppar bildas) att bilda fler vita blodkroppar som hjälper din kropp att bekämpa infektioner.
2.
INNAN DU ANVÄNDER NEULASTA
Använd inte Neulasta
• om du är allergisk (överkänslig) mot pegfilgrastim, filgrastim, proteiner härledda från E. coli eller mot något av de övriga innehållsämnena i Neulasta.
Var särskilt försiktig med Neulasta
• om du har hosta, feber eller andningssvårigheter,
• om du har sicklecellanemi,
• om du får ont i övre vänstra sidan av buken eller uppemot vänster skuldra eller
40 • om du är allergisk mot latex.
Nålskyddet på den förfyllda injektionspennan innehåller ett derivat av latex och kan orsaka allvarliga allergiska reaktioner.
Användning av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning
Rådfråga din läkare eller farmaceut innan du tar något läkemedel.
Neulasta har inte prövats av gravida kvinnor.
Det är viktigt att du talar om för din läkare om du:
• är gravid,
• tror att du är gravid eller
• planerar att bli gravid.
Du måste sluta amma om du använder Neulasta.
Körförmåga och användning av maskiner
Effekten av Neulasta på körförmågan eller förmågan att använda maskiner är inte känd.
Viktig information om några innehållsämnen i Neulasta
Neulasta innehåller sorbitol (en typ av socker).
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
Neulasta är näst intill natriumfritt.
3.
HUR DU ANVÄNDER NEULASTA (SURECLICK)
Neulasta är avsett att användas av vuxna från 18 års ålder.
Använd alltid Neulasta enligt läkarens anvisningar.
Rådfråga din läkare eller farmaceut om du är osäker.
Dosen bör ges cirka 24 timmar efter din sista dos av kemoterapi i slutet av varje kemoterapicykel.
Skaka inte Neulasta kraftigt eftersom det kan påverka dess effekt.
Hur du ger dig själv injektioner med Neulasta
Din läkare har beslutat att det bästa för dig är att själv injicera Neulasta.
Din läkare eller sköterska visar hur du ger dig själv injektioner.
Försök inte att själv injicera om läkaren eller sköterskan inte har visat dig hur du skall göra.
Mer information om hur du ger dig själv injektioner med Neulasta finns i slutet av denna bipacksedel.
Om du använt för stor mängd av Neulasta
Om du använder mera Neulasta än vad du borde kontakta din läkare, sköterska eller farmaceut.
Om du har glömt att ta Neulasta
41 Om du har glömt en dos Neulasta bör du kontakta din läkare för att diskutera när du bör injicera nästa dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Neulasta orsaka biverkningar men alla användare behöver inte få dem.
En mycket vanlig biverkning (förekommer sannolikt hos fler än 1 av 10 patienter) är skelettvärk.
Din läkare kan rekommendera vad du kan ta för att lindra skelettvärken.
Till vanliga biverkningar (förekommer sannolikt hos färre än 1 av 10 patienter) hör smärta och rodnad vid injektionsstället, huvudvärk samt allmän värk och smärta i leder, muskler, bröst, armar och ben, nacke eller rygg.
En mindre vanlig biverkning (förekommer sannolikt hos färre än 1 av 100 patienter) är illamående.
Allergiliknande reaktioner mot Neulasta, inklusive rodnad och blodvallning, hudutslag, upphöjda kliande hudområden och anafylaxi (svaghet, blodtrycksfall, andningssvårigheter, svullnad av ansiktet), har undantagsvis rapporterats (förekommer sannolikt hos färre än 1 av 1 000 patienter).
Ökad mjältstorlek och mycket sällsynta (förekommer sannolikt hos färre än 1 av 10 000 patienter) fall av mjältbristning har rapporterats efter användning av Neulasta.
Vissa fall av mjältbristning var dödliga.
Det är viktigt att du omedelbart kontaktar din läkare om du får smärta i övre vänstra sidan av buken eller uppemot vänster skuldra eftersom detta kan hänga samman med mjältproblem.
Sällsynta (förekommer sannolikt hos färre än 1 av 1 000 patienter) fall av andningsproblem har rapporterats efter behandling med G- CSF.
Om du har hosta, feber och svårighet att andas bör du kontakta din läkare.
Vissa förändringar av blodvärden kan förekomma, men dessa upptäcks vid rutinmässiga blodprover.
Antalet trombocyter kan minska vilket kan leda till blåmärken.
Dina vita blodkroppar kan komma att öka under en begränsad tidsperiod.
” Sweet’ s ” syndrom (plommonfärgade, upphöjda, smärtsamma förändringar på armar och ben och ibland i ansikte och på hals i kombination med feber) har förekommit i sällsynta fall (förekommer sannolikt hos färre än 1 av 1 000 patienter) men andra faktorer kan ha betydelse.
I mycket sällsynta (förekommer sannolikt hos färre än 1 av 10 000 patienter) fall har kutan vaskulit (inflammation i hudens blodkärl) förekommit hos patienter som fått Neulasta.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR NEULASTA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och den förfyllda injektionspennans etikett (EXP).
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2 °C – 8 °C).
Du kan ta ut Neulasta ur kylskåpet och förvara i rumstemperatur (högst 30 °C) under högst 3 dagar.
När en förfylld injektionspenna har tagits ur kylskåpet och nått rumstemperatur (högst 30 °C) måste den användas inom 3 dagar eller kastas.
42 Får ej frysas.
Neulasta kan användas om lösningen varit oavsiktligt nedfryst i mindre än 24 timmar vid ett tillfälle.
Förvaras i ytterkartongen (ljuskänsligt).
Använd inte Neulasta om den är grumlig eller innehåller partiklar.
Medicinen skall inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Neulasta innehåller det aktiva innehållsämnet pegfilgrastim.
Pegfilgrastim är ett protein som tillverkas med hjälp av bioteknologi i bakterier som kallas E. coli.
Det tillhör en grupp proteiner som kallas cytokiner och liknar ett naturligt protein (granulocyt kolonistimulerande faktor) som bildas i din egen kropp.
Innehållsdeklaration
Den aktiva substansen är pegfilgrastim.
Varje förfylld injektionspenna innehåller 6 mg pegfilgrastim i 0, 6 ml lösning.
Övriga innehållsämnen är natriumacetat, sorbitol (E420), polysorbat 20 och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Neulasta är en injektionsvätska, lösning i en förfylld injektionspenna (6 mg/ 0, 6 ml).
Varje förpackning innehåller 1 förfylld injektionspenna.
Det är en klar, färglös vätska.
Innehavare av godkännande för försäljning och tillverkare:
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nederländerna
Övriga upplysningar
För ytterligare upplysningar om detta läkemedel kontakta ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien s. a.
Amgen n. v.
Tel/ Tél: +32 (0) 2 7752711
Luxembourg/ Luxemburg s. a.
Amgen Belgique/ Belgien Tel/ Tél: +32 (0) 2 7752711
България Б. Браун Медикал ООД Тел: + 359( 2) 8080711
Magyarország Amgen Kft.
Tel.: +36 1 35 44 700
43 Česká republika Amgen s. r. o Tel: +420 2 21 773 500
Malta Amgen B. V.
31 (0) 76 5732500
Danmark Amgen filial af Amgen AB, Sverige Tlf: +45 39617500
Nederland Amgen B. V.
Tel: +31 (0) 76 5732500
Deutschland AMGEN GmbH Tel: +49 (0) 89 1490960
Norge Amgen AB Tel: +47 23308000
Eesti Amgen Switzerland AG Eesti filiaal Tel: + 372 5125 501
Österreich Amgen GmbH Tel: +43 (0) 1 50 217
Ελλάδα Genesis Pharma S. A.
Τηλ.: +30 210 8771500
Polska Amgen Sp. z o. o.
Tel.: +48 22 581 3000
España Amgen S. A.
Tel: +34 93 600 19 00
Portugal AMGEN Biofarmacêutica, Lda.
Tel: +351 21 4220550
România France Amgen S. A. S Tél: +33 (0) 1 40 88 27 00
Mediplus Exim SRL Tel.: +4021 301 74 74
Amgen Limited United Kingdom Tel: +44 (0) 1223 420305
Tel: +386 1 585 1767
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Amgen Switzerland AG, Slovakia Tel: +42 1 25939 6456
Italia Amgen Dompé S. p. A.
Tel: +39 02 6241121
Suomi/ Finland Amgen AB, sivuliike Suomessa/ Amgen AB, filial i Finland Puh/ Tel: +358 (0) 9 54900500
Kύπρος Genesis Pharma (Cyprus) Ltd Τηλ.: +357 22 76 99 46
Sverige Amgen AB Tel: +46 (0) 8 6951100
Latvija Amgen Switzerland AG Rīgas filiāle Tel: + 371 29284 807
United Kingdom Amgen Limited Tel: +44 (0) 1223 420305
Lietuva Amgen Switzerland AG Vilniaus filialas Tel. + 370 6983 6600
Denna bipacksedel godkändes senast
44 Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
Instruktioner för injektioner med Neulasta förfylld injektionspenna (SureClick)
Detta avsnitt innehåller information om hur du ger dig själv en injektion med Neulasta förfylld injektionspenna.
Det är viktigt att du inte försöker ge dig själv en injektion utan att först ha fått lära dig det av din läkare, sköterska eller apotekspersonal.
Om du inte är säker på hur du ger dig själv en injektion, eller om du har frågor, kontakta din läkare, sköterska eller apotekspersonal för att få hjälp.
Hur ger jag eller den person som hjälper mig, injektioner med Neulasta förfylld injektionspenna (SureClick)?
Injektionen skall ges i vävnaden strax under huden.
En sådan injektion kallas en subkutan injektion.
Utrustning:
För att ge dig själv en subkutan injektion behöver du följande:
• en ny förfylld injektionspenna med Neulasta och
• spritkompresser eller liknande.
Vad bör jag göra innan jag ger mig själv en subkutan injektion med Neulasta?
1.
Ta din förfyllda injektionspenna med Neulasta ur kylskåpet.
2.
Skaka inte den förfyllda injektionspennan.
3.
Ta inte bort det grå nålskyddet från den förfyllda injektionspennan förrän du är färdig att injicera.
4.
Kontrollera utgångsdatum på den förfyllda injektionspennans etikett (EXP).
Använd den inte om datumet har passerat den sista dagen i den månad som anges.
5.
Kontrollera utseendet hos Neulasta.
Det måste vara en klar och färglös vätska.
Om vätskan innehåller partiklar skall du inte använda den.
6.
Injektionen känns behagligare om du låter den förfyllda injektionspenna ligga i rumstemperatur i 30 minuter.
Värm inte upp Neulasta på något annat sätt (värm t. ex. inte upp den förfyllda injektionspennan i mikrovågsugn eller i hett vatten).
7.
Tvätta händerna noggrant.
8.
Uppsök en bekväm, ren plats med god belysning och se till att du har allt du behöver inom räckhåll.
45 Före användning (med grått nålskydd)
Före användning (utan grått nålskydd)
Efter användning (nålskyddet har fallit ned)
Var skall jag ta injektionen?
En lyckad injektion kräver att injektionen ges på ett injektionsställe med fast hud.
De injektionsställen som rekommenderas för injektion med en förfylld injektionspenna är högst upp på låret och på armens baksida, om injektionen ges av vårdpersonal eller annan person (se bild 1).
Man kan överväga att ge injektionen i buken om vårdpersonal bedömer att låret och armens baksida är olämpliga.
Hur jag ger mig själv en injektion i låret eller på armens baksida
Desinficera huden med en spritkompress.
Ta bort det grå nålskyddet (se bild 2).
•
Den förfyllda injektionspennan har ett säkerhetshölje som skyddar dig från nålstick eller spill av läkemedel om du av misstag stöter till eller berör den här delen av injektionspennan.
Tryck den förfyllda injektionspennan så hårt mot huden att säkerhetshöljet skjuts tillbaka helt (se bild 3).
A.
Placera den förfyllda injektionspennan i rät vinkel (90 grader) och tryck den mot huden.
Håll pennan nedtryckt (se bild).
46 B.
Håll den förfyllda injektionspennan på plats, (1) tryck och (2) släpp den gröna knappen högst upp på pennan.
Ett “ klickljud ” hörs.
Lyft inte upp den förfyllda injektionspennan (se bild).
C.
Efter det andra “ klickljudet ” (eller när du räknat till 15) tar du bort den förfyllda injektionspennan från injektionsstället (se bild).
Om du får problem skall du välja ett injektionsställe med fastare hud.
Nålskyddet faller ned över nålen och stänger igen injektionspennan.
Inspektionsfönstret kommer att vara grönt, vilket betyder att injektionen är fullständig.
Om du noterar lite blod vid injektionsstället kan du torka bort det med en bomullstuss eller gasväv.
Gnid inte på injektionsstället.
Vid behov kan du täcka över injektionsstället med ett förband.
En förfylld injektionspenna skall endast användas för en injektion.
Välj ett ställe minst 5 cm från naveln (se bild 4).
Ta ett fast tag om huden i buken mellan tummen och fingrarna, med ett mellanrum på minst 3 cm (två gånger bredden på den förfyllda injektionsspennans spets).
Nyp ihop huden under hela injektionen (se bild 5).
47 Viktig information om injektionens steg A.
Tryck den förfyllda injektionspennan mot huden så hårt att säkerhetshöljet helt dras tillbaka (se bild 6).
Den förfyllda injektionspennan har ett säkerhetshölje som skyddar dig från nålstick eller spill av läkemedel om du av misstag stöter till eller berör den här delen av injektionspennan.
A.
Placera den förfyllda injektionspennan mitt i området, i rät vinkel (90 grader) och tryck den mot huden.
Håll pennan nedtryckt (se bild).
B.
Håll kvar greppet i huden, (1) tryck och (2) släpp den gröna knappen högst upp på pennan.
Ett “ klickljud ” hörs.
Lyft inte upp den förfyllda injektionspennan (se bild).
C.
Efter det andra “ klickljudet ” (eller när du räknat till 15) tar du bort den förfyllda injektionspennan från injektionsstället.
Om du får problem skall du välja ett injektionsställe med fastare hud.
Nålskyddet faller ned över nålen och stänger igen injektionspennan.
Inspektionsfönstret kommer att vara grönt, vilket betyder att injektionen är fullständig.
Om du noterar lite blod vid injektionsstället kan du torka bort det med en bomullstuss eller gasväv.
Gnid inte på injektionsstället.
Vid behov kan du täcka över injektionsstället med ett förband.
En förfylld injektionspenna skall endast användas för en injektion.
Kom ihåg
Om du får problem, tveka inte att be din läkare eller sköterska om hjälp och råd.
Omhändertagande av använda förfyllda injektionspennor
48 • På grund av säkerhetsskyddet bör inte det grå nålskyddet sättas tillbaka på den för förfyllda injektionspennan.
• Förvara använda injektionspennor utom syn - och räckhåll för barn.
• Den använda förfyllda injektionspennan skall kasseras enligt lokala föreskrifter.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
49 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Neulasta 6 mg injektionsvätska, lösning i en förfylld spruta pegfilgrastim
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om
1.
Vad Neulasta är och vad det används för 2.
Innan du använder Neulasta 3.
Hur du använder Neulasta 4.
Eventuella biverkningar 5.
Hur Neulasta ska förvaras 6.
Övriga upplysningar
1.
VAD NEULASTA ÄR OCH VAD DET ANVÄNDS FÖR
Neulasta används för att förkorta tiden av neutropeni (lågt antal vita blodkroppar) och förekomsten av febril neutropeni (lågt antal vita blodkroppar med samtidig feber) som kan bero på användningen av cytotoxisk kemoterapi (läkemedel som förstör snabbt växande celler).
De vita blodkropparna är viktiga, eftersom de hjälper din kropp att bekämpa infektioner.
Dessa blodkroppar är mycket känsliga för kemoterapi och denna behandling kan leda till att deras antal minskar i kroppen.
Om antalet vita blodkroppar sjunker till en låg nivå finns det kanske inte tillräckligt många kvar i kroppen för att bekämpa bakterier och då kan du bli mer mottaglig för infektioner.
Din läkare har gett dig Neulasta för att hjälpa din benmärg (den del i skelettet där blodkroppar bildas) att bilda fler vita blodkroppar som hjälper din kropp att bekämpa infektioner.
2.
INNAN DU ANVÄNDER NEULASTA
Använd inte Neulasta
• om du är allergisk (överkänslig) mot pegfilgrastim, filgrastim, proteiner härledda från E. coli eller mot något av de övriga innehållsämnena i Neulasta.
Var särskilt försiktig med Neulasta
• om du har hosta, feber eller andningssvårigheter,
• om du har sicklecellanemi,
• om du får ont i övre vänstra sidan av buken eller uppemot vänster skuldra eller
50 • om du är allergisk mot latex.
Nålskyddet på den förfyllda sprutan innehåller ett derivat av latex och kan orsaka allvarliga allergiska reaktioner.
Användning av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning
Rådfråga din läkare eller farmaceut innan du tar något läkemedel.
Neulasta har inte prövats av gravida kvinnor.
Det är viktigt att du talar om för din läkare om du:
• är gravid,
• tror att du är gravid eller
• planerar att bli gravid.
Du måste sluta amma om du använder Neulasta.
Körförmåga och användning av maskiner
Effekten av Neulasta på körförmågan eller förmågan att använda maskiner är inte känd.
Viktig information om några innehållsämnen i Neulasta
Neulasta innehåller sorbitol (en typ av socker).
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
Neulasta är näst intill natriumfritt.
3.
HUR DU ANVÄNDER NEULASTA
Neulasta är avsett att användas av vuxna från 18 års ålder.
Använd alltid Neulasta enligt läkarens anvisningar.
Rådfråga din läkare eller farmaceut om du är osäker.
Dosen bör ges cirka 24 timmar efter din sista dos av kemoterapi i slutet av varje kemoterapicykel.
Skaka inte Neulasta kraftigt eftersom det kan påverka dess effekt.
Hur du ger dig själv injektioner med Neulasta
Din läkare kan besluta att det bästa för dig är att själv injicera Neulasta.
Din läkare eller sköterska visar hur du ger dig själv injektioner.
Försök inte att själv injicera om läkaren eller sköterskan inte har visat dig hur du skall göra.
Mer information om hur du ger dig själv injektioner med Neulasta finns i slutet av denna bipacksedel.
Om du använt för stor mängd av Neulasta
Om du använder mera Neulasta än vad du borde kontakta din läkare, sköterska eller farmaceut.
Om du har glömt att ta Neulasta
51 Om du har glömt en dos Neulasta bör du kontakta din läkare för att diskutera när du bör injicera nästa dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Neulasta orsaka biverkningar men alla användare behöver inte få dem.
En mycket vanlig biverkning (förekommer sannolikt hos fler än 1 av 10 patienter) är skelettvärk.
Din läkare kan rekommendera vad du kan ta för att lindra skelettvärken.
Till vanliga biverkningar (förekommer sannolikt hos färre än 1 av 10 patienter) hör smärta och rodnad vid injektionsstället, huvudvärk samt allmän värk och smärta i leder, muskler, bröst, armar och ben, nacke eller rygg.
En mindre vanlig biverkning (förekommer sannolikt hos färre än 1 av 100 patienter) är illamående.
Allergiliknande reaktioner mot Neulasta, inklusive rodnad och blodvallning, hudutslag, upphöjda kliande hudområden och anafylaxi (svaghet, blodtrycksfall, andningssvårigheter, svullnad av ansiktet), har undantagsvis rapporterats (förekommer sannolikt hos färre än 1 av 1000 patienter).
Ökad mjältstorlek och mycket sällsynta (förekommer sannolikt hos färre än 1 av 10 000 patienter) fall av mjältbristning har rapporterats efter användning av Neulasta.
Vissa fall av mjältbristning var dödliga.
Det är viktigt att du omedelbart kontaktar din läkare om du får smärta i övre vänstra sidan av buken eller uppemot vänster skuldra eftersom detta kan hänga samman med mjältproblem.
Sällsynta (förekommer sannolikt hos färre än 1 av 1 000 patienter) fall av andningsproblem har rapporterats efter behandling med G- CSF.
Om du har hosta, feber och svårighet att andas bör du kontakta din läkare.
Vissa förändringar av blodvärden kan förekomma, men dessa upptäcks vid rutinmässiga blodprover.
Antalet trombocyter kan minska vilket kan leda till blåmärken.
Dina vita blodkroppar kan komma att öka under en begränsad tidsperiod.
” Sweet’ s ” syndrom (plommonfärgade, upphöjda, smärtsamma förändringar på armar och ben och ibland i ansikte och på hals i kombination med feber) har förekommit i sällsynta fall (förekommer sannolikt hos färre än 1 av 1 000 patienter) men andra faktorer kan ha betydelse.
I mycket sällsynta (förekommer sannolikt hos färre än 1 av 10 000 patienter) fall har kutan vaskulit (inflammation i hudens blodkärl) förekommit hos patienter som fått Neulasta.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR NEULASTA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och sprutans etikett (EXP).
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2 °C – 8 °C).
52 Du kan ta ut Neulasta ur kylskåpet och förvara i rumstemperatur (högst 30 °C) under högst 3 dagar.
När en spruta har tagits ur kylskåpet och nått rumstemperatur (högst 30 °C) måste den användas inom 3 dagar eller kastas.
Får ej frysas.
Neulasta kan användas om lösningen varit oavsiktligt nedfryst i mindre än 24 timmar vid ett tillfälle.
Förvaras i ytterkartongen (ljuskänsligt).
Använd inte Neulasta om den är grumlig eller innehåller partiklar.
Medicinen skall inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Neulasta innehåller det aktiva innehållsämnet pegfilgrastim.
Pegfilgrastim är ett protein som tillverkas med hjälp av bioteknologi i bakterier som kallas E. coli.
Det tillhör en grupp proteiner som kallas cytokiner och liknar ett naturligt protein (granulocyt kolonistimulerande faktor) som bildas i din egen kropp.
Den aktiva substansen är pegfilgrastim.
Varje förfylld spruta innehåller 6 mg pegfilgrastim i 0, 6 ml lösning.
Övriga innehållsämnen är natriumacetat, sorbitol (E420), polysorbat 20 och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Neulasta är en injektionsvätska, lösning i en förfylld spruta (6 mg/ 0, 6 ml).
Varje förpackning innehåller 1 förfylld spruta.
Sprutorna tillhandahålls med eller utan ett automatiskt nålskydd i blister.
Det är en klar, färglös vätska.
Innehavare av godkännande för försäljning och tillverkare:
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nederländerna
Övriga upplysningar
För ytterligare upplysningar om detta läkemedel kontakta ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien s. a.
Amgen n. v.
Tel/ Tél: +32 (0) 2 7752711
Luxembourg/ Luxemburg s. a.
Amgen Belgique/ Belgien Tel/ Tél: +32 (0) 2 7752711
53 България Б. Браун Медикал ООД Тел: +359( 2) 8080711
Magyarország Amgen Kft.
Tel.: +36 1 35 44 700
Česká republika Amgen s. r. o Tel: +420 2 21 773 500
Malta Amgen B. V.
31 (0) 76 5732500
Danmark Amgen filial af Amgen AB, Sverige Tlf: +45 39617500
Nederland Amgen B. V.
Tel: +31 (0) 76 5732500
Deutschland AMGEN GmbH Tel: +49 (0) 89 1490960
Norge Amgen AB Tel: +47 23308000
Eesti Österreich Amgen Switzerland AG Eesti filiaal Tel: +372 5125 501
Amgen GmbH Tel: +43 (0) 1 50 217
Ελλάδα Genesis Pharma S. A.
Τηλ.: +30 210 8771500
Polska Amgen Sp. z o. o.
Tel.: +48 22 581 3000
Portugal España AMGEN Biofarmacêutica, Lda.
Tel: +351 21 4220550 Tel: +34 93 600 19 00
România France Amgen S. A. S Tél: +33 (0) 1 40 88 27 00
Mediplus Exim SRL Tel.: +4021 301 74 74
Amgen Limited United Kingdom Tel: +44 (0) 1223 420305
Tel: +386 1 585 1767
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Amgen Switzerland AG, Slovakia Tel: +42 1 25939 6456
Italia Amgen Dompé S. p. A.
Tel: +39 02 6241121
Suomi/ Finland Amgen AB, sivuliike Suomessa/ Amgen AB, filial i Finland Puh/ Tel: +358 (0) 9 54900500
Kύπρος Genesis Pharma (Cyprus) Ltd Τηλ.: +357 22 76 99 46
Sverige Amgen AB Tel: +46 (0) 8 6951100
Latvija Amgen Switzerland AG Rīgas filiāle Tel: +371 29284 807
United Kingdom Amgen Limited Tel: +44 (0) 1223 420305
54 Lietuva Amgen Switzerland AG Vilniaus filialas Tel. +370 6983 6600
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
7.
INSTRUKTIONER FÖR INJEKTION MED NEULASTA FÖRFYLLD INJEKTIONSSPRUTA
Detta avsnitt innehåller information om hur du, eller personen som injicerar dig, använder Neulasta förfylld spruta.
Det är viktigt att du inte försöker att ge dig själv en injektion om inte läkaren, sköterskan eller farmaceuten har givit dig särskilda anvisningar om detta.
Om du har några frågor om hur du injicerar ska du vända dig till läkaren, sköterskan eller farmaceuten för att få hjälp.
Innan du börjar
Läs alla instruktioner noga innan du använder den förfyllda sprutan.
För att minska risken för oavsiktliga nålstick för användare, är varje förfylld spruta försedd med ett nålskydd som aktiveras automatiskt och som täcker nålen efter fullständig injektion av innehållet i den förfyllda sprutan.
Försök INTE att låsa upp den förfyllda sprutan före injektion.
Använd INTE den förfyllda sprutan om det grå nålskyddet har tagits bort eller om det automatiska nålskyddet har aktiverats (så att det täcker nålen).
Hur använder jag Neulasta förfylld spruta?
Din läkare har ordinerat Neulasta förfylld spruta för injektion i vävnaden alldeles under huden.
Läkaren, sköterskan eller farmaceuten kommer att tala om hur mycket Neulasta du behöver och hur ofta det ska injiceras.
Utrustning:
För att ge dig själv en injektion behöver du:
• en ny Neulasta förfylld spruta,
• spritkompresser eller liknande.
Vad ska jag göra innan jag ger mig själv en subkutan injektion med Neulasta?
1.
Ta ut den förfyllda sprutan ur kylskåpet.
Ta inte den förfyllda sprutan i kolven eller i det grå nålskyddet.
Detta kan skada sprutan.
2.
Injektionen känns behagligare om du låter den förfyllda sprutan ligga i rumstemperatur i cirka 30 minuter.
Neulasta ska inte värmas på något annat sätt (till exempel i mikrovågsugnen eller i varmt vatten).
Utsätt inte heller sprutan för direkt solljus.
3.
Skaka inte den förfyllda sprutan.
55 4.
Ta inte bort det grå nålskyddet från den förfyllda sprutan förrän du är klar att injicera.
5..
Kontrollera utgångsdatum på den förfyllda sprutans etikett (EXP:).
Använd den inte om utgångsdatum är passerat dvs. den sista dagen i angiven månad.
6.
Kontrollera utseendet på Neulasta.
Vätskan ska vara klar, färglös vätska.
Om den är grumlig eller innehåller partiklar ska du inte använda den.
7.
Tvätta händerna noggrant.
8.
Uppsök en bekväm, ren plats med god belysning och se till att du har allt du behöver inom räckhåll.
Var ska jag ge mig själv injektionen?
När du injicerar själv är de bästa injektionsställena högst upp på låren eller på buken.
Om någon annan ger dig injektionen, kan han eller hon också använda baksidan på dina armar.
Byt injektionsställe om du märker att området är rött eller ömt.
Hur ger jag mig själv injektionen?
1.
Desinficera huden med en spritkompress.
2.
För att undvika att böja nålen, dra varsamt av det grå nålskyddet rakt ut utan att vrida, som visas på bilden.
Rör inte nålen och tryck inte på kolven.
3.
Du kan eventuellt lägga märke till en liten luftbubbla i den förfyllda sprutan.
Du behöver inte avlägsna luftbubblan före injektion.
Injektion av vätskan med luftbubblan är ofarligt.
4.
Nyp ihop huden (utan att klämma den) mellan tummen och pekfingret.
Stick in hela nålen i huden som din sköterska eller läkare visat dig.
5.
Dra lätt i kolven för att kontrollera att du inte har punkterat något blodkärl.
Om du ser blod i sprutan drar du ut nålen och sticker in den på ett annat ställe efter att du har desinficerat huden.
6.
Tryck på kolven med ett långsamt, konstant tryck medan du bevarar nypgreppet.
Tryck in kolven så långt det går så att all vätska injiceras.
Det automatiska nålskyddet aktiveras inte förrän den förfyllda sprutan har tömts.
56 7.
Släpp sedan kolven och låt sprutan skjutas upp tills hela nålen är täckt av det automatiska nålskyddet.
Om nålskyddet inte aktiveras, kan injektionen ha varit ofullständig.
Kontakta din vårdgivare om du tror att du inte har fått hela dosen.
Sätt INTE tillbaka det grå nålskyddet på nålen.
8.
Om det blöder från injektionsstället, torkar du försiktigt bort blodet med en bomullstuss eller hushållspapper.
Gnugga inte injektionsstället.
Vid behov kan du täcka injektionsstället med ett plåster.
9.
Använd endast en förfylld spruta till en injektion.
Använd inte Neulasta som eventuellt blivit kvar i sprutan.
Kom ihåg:
Om du har några problem vänligen fråga läkaren eller sköterskan om hjälp och råd.
Omhändertagande av använda sprutor
• Sätt inte tillbaka det grå nålskyddet på använda sprutor. • Förvara använda sprutor utom syn - och räckhåll för barn. • Den använda sprutan ska kasseras enligt gällande anvisningar.
Fråga på apoteket hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
57
European Medicines Agency
EMEA/ H/ C/ 422
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
NEUPOPEG
Sammanfattning av EPAR för allmänheten
ng Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår
Läs de vetenskapliga slutsatserna (ingår
ör också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Neupopeg finns
t än i en förfylld spruta eller en förfylld penna (SureClick) som var och en innehåller 6 mg pegfilgrastim. dk Vad används Neupopeg för? go
Neupopeg ges till cancerpatienter som hjälp mot några av biverkningarna av deras behandling.
Neupopeg används ng
för att minska neutropenins varaktighet och förekomsten av febril neutropeni (neutropeni med feber).
Neupopeg kan användas vid många typer av cancer men inte vid kronisk myeloid leukemi (cancer i de lä
vita blodkropparna).
Det kan inte heller ges till patienter med myelodysplastiskt syndrom, en sjukdom som gör att för många vita blodkroppar produceras och som kan utvecklas till leukemi. e nt
Läkemedlet är receptbelagt. ri
Behandling med Neupopeg ska inledas och övervakas av läkare med erfarenhet av att behandla le
patienter med cancer eller blodsjukdomar.
Patienter kan själva injicera läkemedlet om de ed
fått utbildning.
om läkemedlets säkerhet och effekt för denna grupp. ke
Hur verkar Neupopeg?
Lä
Pegfilgrastim, den aktiva substansen i Neupopeg, är ett immunstimulerande ämne som tillhör gruppen CSF (colony stimulating factors).
Det består av filgrastim, en kopia av ett mänskligt protein som kallas G- CSF (granulocyte colony stimulating factor), som har pegylerats (belagts med en kemikalie som kallas polyetylenglykol).
Filgrastim verkar genom att stimulera benmärgen att producera fler vita blodkroppar, öka antalet vita blodkroppar och behandla neutropeni.
Filgrastim har funnits i andra läkemedel i Europeiska unionen (EU) i ett antal år.
Eftersom det är pegylerat i pegfilgrastim försvinner läkemedlet långsammare ur kroppen vilket gör att läkemedlet kan ges mer sällan.
Filgrastim i Neupopeg framställs med en metod som kallas ” rekombinant DNA- teknik ”, vilket innebär att det framställs av en bakterie som fått en gen (DNA) som gör att bakterien kan producera filgrastim.
Det ämne som framställs med denna metod fungerar på samma sätt som G- CSF som produceras naturligt i kroppen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur har Neupopegs effekt undersökts?
Neupopegs effekt har undersökts i två huvudstudier som omfattade 467 patienter med bröstcancer och som behandlades med cytotoxisk kemoterapi.
I båda studierna jämfördes effekten av Neupopeg givet som en engångsinjektion med filgrastim givet som flera dagliga injektioner under var och en av fyra kemoterapicykler.
Det viktigaste effektmåttet var varaktigheten av allvarlig neutropeni under den första kemoterapicykeln.
Vilken nytta har Neupopeg visat vid studierna?
Neupopeg var lika effektivt som filgrastim för att minska varaktigheten av allvarlig neutropeni.
I båda studierna hade patienterna allvarlig neutropeni under cirka 1, 7 dagar under sin första kemoterapicykel.
Vilka är riskerna med Neupopeg?
De flesta av biverkningarna som observerades hos de patienter som tog Neupopeg i studierna berodde
ng på deras underliggande sjukdom eller kemoterapin.
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är skelettsmärta och ökade nivåer av laktatdehydrogenas (en markör för
Förteckningen över samtliga biverkningar som rapporterats för
l sä Neupopeg finns i bipacksedeln.
Neupopeg ska inte ges till personer som kan vara överkänsliga (allergiska) mot pegfilgrastim eller
ör något annat innehållsämne.
rf fö Varför har Neupopeg godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Neupopeg är större än riskerna för
t minskning av varaktigheten av neutropeni och förekomsten av febril neutropeni hos patienter som än behandlas med cytotoxisk kemoterapi för malignitet.
Kommittén rekommenderade att Neupopeg dk skulle godkännas för försäljning. go
Mer information om Neupopeg:
försäljning av Neupopeg som gäller i hela Europeiska unionen.
Godkännandet för försäljning ng
förlängdes den 22 augusti 2007. lä
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här. e nt
Denna sammanfattning aktualiserades senast 02- 2008. ri tä le ed m ke Lä
2/ 2
EU nummer
Namn
Styrka
Läkemedelsform
Administreringssätt
Innehåll
Förpackningsstorlek
EU/ 1/ 02/ 228/ 001
Neupopeg
6 mg
Injektionsvätska,
För subkutan användning
Förfylld spruta (glas)
0. 6 ml (10 mg/ ml)
1 förfylld spruta
ing lösning EU/ 1/ 02/ 228/ 002
Neupopeg 6 mg
Injektionsvätska,
För subkutan användning
Förfylld spruta (glas)
0. 6 ml (10 mg/ ml)
1 förfylld spruta
lösning
utan blisterförpackning
EU/ 1/ 02/ 228/ 003
Neupopeg 6 mg
Injektionsvätska,
För subkutan användning
Förfylld penna (glas)
0. 6 ml (10 mg/ ml)
1 förfylld penna
(SureClick)
ö rf fö nt kä od g e gr n lä e int r tä le ed m ke ä L
PRODUKTRESUMÉ go dk än tf ör
1.
LÄKEMEDLETS NAMN
Neupopeg 6 mg injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
förfylld spruta innehåller 6 mg pegfilgrastim * per 0, 6 ml injektionsvätska, lösning.
g Koncentrationen är 10 mg/ ml baserad på enbart protein **.
jn med polyetylenglykol (PEG).
äl ** Koncentrationen är 20 mg/ ml om PEG- delen av molekylen inkluderas.
s Styrkan hos den här produkten ska inte jämföras med styrkan hos ett annat pegylerat eller icke -
Se avsnitt 5. 1 för mer information.
f Hjälpämnen:
ör Hjälpämnen med känd effekt: sorbitol (E420), natriumacetat (se avsnitt 4. 4).
tf än För fullständig förteckning över hjälpämnen, se avsnitt 6. 1. dk
3.
LÄKEMEDELSFORM
go
Injektionsvätska, lösning. re
Klar, färglös injektionsvätska, lösning. ng
4.
KLINISKA UPPGIFTER
Terapeutiska indikationer e
Reduktion av durationen av neutropeni och incidensen febril neutropeni hos patienter som behandlas t in
med cytotoxisk kemoterapi för malignitet (med undantag för kronisk myeloisk leukemi och myelodysplasi). är
4. 2
Dosering och administreringssätt t le
Behandling med Neupopeg bör initieras och övervakas av en läkare som har erfarenhet av onkologi och/ eller hematologi. ed
En dos av 6 mg (en förfylld spruta) Neupopeg rekommenderas för varje kemoterapicykel, m
administrerad som en subkutan injektion cirka 24 timmar efter behandlingen med cytotoxisk kemoterapi. ke
Neupopeg rekommenderas inte till barn under 18 år beroende på otillräckliga data avseende säkerhet Lä
Ingen dosjustering rekommenderas till patienter med nedsatt njurfunktion, inklusive patienter med kronisk njursvikt.
Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
2
Begränsade kliniska data talar för en liknande jämförbar effekt avseende återhämtningstid från svår neutropeni mellan pegfilgrastim och filgrastim hos patienter med de novo akut myeloisk leukemi (se avsnitt 5. 1).
De långsiktiga effekterna av Neupopeg har emellertid inte fastställts vid akut myeloisk leukemi och det bör därför användas med försiktighet hos den här patientpopulationen.
g Granulocytkolonistimulerande faktor kan främja tillväxt av myeloida celler in vitro och liknande
jn Säkerhet och effekt av Neupopeg har inte undersökts hos patienter med myelodysplastiskt syndrom,
äl kronisk myeloisk leukemi och sekundär akut myeloisk leukemi (AML) och det bör därför inte användas hos sådana patienter.
Särskild försiktighet bör iakttas för att skilja diagnosen
s blasttransformation av kronisk myeloisk leukemi från akut myeloisk leukemi.
ör Säkerhet och effekt av administrering av Neupopeg hos patienter med de novo AML som är < 55 år
ör Säkerhet och effekt av Neupopeg har inte undersökts hos patienter som får högdos- kemoterapi.
tf än Sällsynta (≥ 1/ 10 000, < 1/ 1 000) pulmonella biverkningar, framförallt interstitiell pneumoni, har rapporterats efter administrering av G- CSF.
Hos patienter som nyligen haft lunginfiltrat eller
pneumoni kan risken vara större.
dk
Debut av pulmonella symtom som hosta, feber och dyspné inklusive radiologiska fynd såsom go lunginfiltrat och försämrad lungfunktion tillsammans med ett ökat neutrofilantal kan vara begynnande tecken på andnödssyndrom hos vuxna (ARDS).
Under sådana omständigheter bör läkaren avgöra om re
behandlingen med Neupopeg bör avbrytas och lämplig behandling ges. ng
Vanliga (≥ 1/ 100, < 1/ 10) men normalt asymtomatiska fall av splenomegali och mycket sällsynta (< 1/ 10 000) fall av mjältruptur, inklusive några dödliga fall, har rapporterats efter administrering av lä
Mjältens storlek skall därför monitoreras noggrant (t. ex. klinisk undersökning, ultraljud).
Behandling med Neupopeg förhindrar inte trombocytopeni och anemi orsakad av bibehållen myelosuppressiv fulldos- kemoterapi enligt föreskrivet doseringsschema.
Regelbunden kontroll av är
trombocytantal och hematokritvärden rekommenderas.
Neupopeg bör inte användas för att öka dosen av cytotoxisk kemoterapi utöver fastställda t le
doseringsanvisningar. ed
Därför bör läkare iaktta försiktighet när Neupopeg ges till patienter med sicklecellanemi och noggrann m
monitorering av lämpliga kliniska parametrar och laboratorievärden skall ske.
Dessutom bör man vara uppmärksam på möjligt samband mellan Neupopeg och mjältförstoring samt vaso- ocklusiv kris. ke
Leukocytantal som är lika med eller större än 100 x 109/ l har observerats hos mindre än 1% av Lä
Inga biverkningar som direkt kan hänföras till denna grad av leukocytos har rapporterats.
En sådan ökning av antalet leukocyter är övergående och observeras vanligen 24 – 48 timmar efter administrering och är förenligt med de farmakodynamiska effekterna hos Neupopeg.
Säkerhet och effekt av Neupopeg för mobilisering av blodets stamceller har inte adekvat utvärderats hos patienter eller friska donatorer.
3 Nålskyddet på den förfyllda sprutan innehåller torrt naturgummi (ett derivat av latex) som kan orsaka allergiska reaktioner.
Ökad hematopoetisk aktivitet i benmärgen som svar på behandling med tillväxtfaktor har associerats med övergående positiva fynd på skelettröntgen.
Detta bör beaktas vid tolkning av resultaten av skelettröntgen.
Neupopeg innehåller sorbitol.
Patienter med sällsynta ärftliga problem med fruktosintolerans ska inte
in Neupopeg innehåller mindre än 1 mmol (23 mg) natrium per 6 mg dos, dvs. är näst intill
jn ” natriumfritt ”.
Interaktioner med andra läkemedel och övriga interaktioner
I kliniska studier har
Samtidig användning av
ör Neupopeg med något kemoterapeutikum har inte utvärderats hos patienter.
I djurmodeller har samtidig administrering av Neupopeg och 5- fluorouracil (5- FU) eller andra antimetaboliter visat sig potentiera
tf myelosuppression.
Möjligheten för interaktion med litium, som också främjar go
dk frisättning av neutrofiler, har inte specifikt
undersökts.
Det finns inget som tyder på att en sådan interaktion skulle vara skadlig. re
Säkerhet och effekt av Neupopeg har inte utvärderats hos patienter som får myelosuppressiv kemoterapi, t. ex. nitrosurea. ng
Kliniska studier har dock inte visat lä
någon interaktion mellan Neupopeg och andra läkemedel. e
Graviditet och amning t in
Adekvata data från behandling av gravida kvinnor med pegfilgrastim saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd. är
Neupopeg skall inte användas under graviditet förutom då det är absolut nödvändigt. t le
Det finns ingen klinisk erfarenhet hos ammande kvinnor, och därför bör Neupopeg inte ges till kvinnor som ammar. ed
Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts. ke
Biverkningar
I randomiserade kliniska studier fick patienter med malignitet Neupopeg efter cytotoxisk kemoterapi och de flesta biverkningarna var orsakade av underliggande malignitet eller cytotoxisk kemoterapi.
Den mest rapporterade och mycket vanliga läkemedelsrelaterade biverkningen var skelettsmärta.
Skelettsmärtan var i regel mild till måttlig, övergående och kunde hos de flesta patienter kontrolleras med vanliga analgetika.
4 Allergiliknande reaktioner, inklusive anafylaxi, hudutslag, nässelutslag, angioödem, dyspné, hypotension, reaktioner vid injektionsstället, erytem och blodvallning, som uppträdde vid initial eller upprepad behandling har rapporterats med Neupopeg.
I en del fall har symptomen återkommit vid upprepad behandling, vilket antyder ett kausalt samband.
Vid en allvarlig allergisk reaktion skall lämplig behandling ges, med noggrann uppföljning av patienten under flera dagar.
Behandlingen med pegfilgrastim skall avbrytas permanent hos patienter som drabbas av en allvarlig allergisk reaktion.
Reversibel, mild till måttlig förhöjning av urinsyra och alkalisk fosfatas var vanlig (≥ 1/ 100, < 1/ 10),
Reversibel, lätt till måttlig förhöjning av laktatdehydrogenas, utan
Illamående förekom hos friska frivilliga och patienterna som fick kemoterapi.
jn äl Vanliga (≥ 1/ 100, < 1/ 10) men normalt asymtomatiska fall av splenomegali och mycket sällsynta fall av mjältruptur, inklusive några dödliga fall, har rapporterats efter administrering av pegfilgrastim (se
s avsnitt 4. 4).
Andra vanliga rapporterade biverkningar är smärta, smärta vid injektionsstället,
ör bröstsmärta (icke kardiell), huvudvärk, artralgi, myalgi, smärta i rygg, extremiteter, muskuloskeletalt och nacke.
Vissa av de rapporterade fallen har
tf resulterat i andningssvikt eller andnödssyndrom hos vuxna (ARDS), som kan vara fatal (se avsnitt
Sällsynta (≥ 1/ 10 000, < 1/ 1 000) fall av trombocytopeni och leukocytos har rapporterats. dk Sällsynta (≥ 1/ 10 000, < 1/ 1 000) fall av ” Sweet’ s ” syndrom har rapporterats, även om underliggande go hematologiska maligniteter kan ha betydelse i vissa fall.
Mycket sällsynta (< 1/ 10 000) fall av kutan vaskulit har rapporterats hos patienter som behandlats med re
Neupopeg.
Mekanismen bakom vaskulit hos patienter som får Neupopeg är inte känd. ng
Mycket sällsynta (< 1/ 10 000) förhöjda värden vid leverfunktionstester (LFT) av ALAT (alaninaminotransferas) eller ASAT (aspartataminotransferas) har observerats hos patienter efter lä
behandling med pegfilgrastim efter cytotoxisk kemoterapi.
Dessa förhöjda värden är övergående och återgår till baseline. e t in
Isolerade fall av sicklecellkris har rapporterats hos patienter med sicklecellanemi (se avsnitt 4. 4). är
Överdosering
Inga fall av överdosering har rapporterats. t le ed
5.
FARMAKOLOGISKA EGENSKAPER
Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Cytokiner, ATC- kod:
L03AA13 Lä
Human granulocytkolonistimulerande faktor (G- CSF) är ett glykoprotein som reglerar produktion och frisättning av neutrofila granulocyter från benmärgen.
Pegfilgrastim är ett kovalent konjugat av rekombinant humant G- CSF (r- metHuG- CSF) med en singel 20 kDa polyetylenglykolmolekyl (PEG).
Pegfilgrastim är en form av filgrastim med längre duration på grund av reducerad renal clearence.
Pegfilgrastim och filgrastim har identisk verkningsmekanism.
Denna ger upphov till en markant ökning av antalet neutrofila granulocyter i perifert blod inom 24 timmar efter administrering.
En mindre ökning kan även ses av monocyter och/ eller lymfocyter.
Liksom med filgrastim visar de neutrofiler som produceras i samband med behandling med pegfilgrastim normal eller förbättrad
5 funktion i tester av kemotaxi och fagocytos.
I likhet med andra hematopoetiska tillväxtfaktorer har G- CSF visat in vitro stimulerande egenskaper på humana endotelceller.
G- CSF kan aktivera tillväxt av myeloida celler, även maligna celler, in vitro och liknande effekt kan också ses hos vissa icke - myeloida cellinjer in vitro.
I två randomiserade dubbelblinda pivotalstudier hos patienter med bröstcancer i högrisk stadium II– IV som behandlades med myelosuppressiv kemoterapi bestående av doxorubicin och docetaxel minskade pegfilgrastim, givet som en enkeldos per kemoterapicykel, durationen av neutropenin och incidensen
g av febril neutropeni på liknande sätt som iakttogs vid daglig administrering av filgrastim (en median
in av 11 dagliga administreringar).
I frånvaro av tillväxtfaktorstöd har denna behandling rapporterats att resultera i en medelduration av grad 4 neutropeni i 5 till 7 dagar och en incidens av 30- 40% febril
I en studie (n=157) i vilken man använde en fastställd dos av 6 mg pegfilgrastim var
I hela studien var
s förekomsten av febril neutropeni hos pegfilgrastimbehandlade patienter 13% jämfört med 20% hos
ör patienter behandlade med filgrastim (skillnad 7%, 95% konfidensintervall av - 19%, 5%).
I en andra studie (n=310) i vilken dos justerats till vikten (100 mikrogram/ kg) var medelduration av grad 4
f neutropeni hos pegfilgrastimgruppen 1, 7 dagar jämfört med 1, 8 dagar hos filgrastimgruppen (skillnad
ör 0, 03 dagar, 95% konfidensintervall - 0, 36, 0, 30).
Den totala förekomsten av febril neutropeni var 9% hos patienterna behandlade med pegfilgrastim och 18% hos patienter behandlade med filgrastim
tf (skillnad 9%, 95% konfidensintervall av, - 16, 8%, - 1, 1%).
än I en placebokontrollerad, dubbelblind studie hos patienter med bröstcancer utvärderades effekten av pegfilgrastim på incidensen av febril neutropeni efter administrering av kemoterapi relaterad till en dk förekomst av febril neutropeni på 10– 20% (docetaxel 100 mg/ m2 var tredje vecka under 4 cykler).
928 patienter randomiserades till antingen en enkeldos pegfilgrastim eller placebo ungefär 24 timmar (dag go 2) efter kemoterapi i varje cykel.
Incidensen av febril neutropeni var lägre hos patienter som randomiserades till pegfilgrastim jämfört med placebo (1% mot 17%, p < 0, 001).
av febril neutropeni var lägre i gruppen som fick pegfilgrastim jämfört med placebo (1% mot 14%, ng
p < 0, 001 och 2% mot 10%, p < 0, 001). lä
Mediantiden för återhämtning från svår neutropeni e
Långsiktiga resultat har inte studerats (se t in
avsnitt 4. 4). är
Farmakokinetiska uppgifter
vid 16 – 120 timmar efter dosering, och serumkoncentrationen av pegfilgrastim bibehålls under neutropeniperioden efter myelosuppressiv kemoterapi.
Eliminering av pegfilgrastim är icke- linjär i ed
förhållande till dosen och pegfilgrastims serumclearence minskar med ökande dos.
Pegfilgrastim verkar elimineras huvudsakligen genom neutrofil- medierad clearance, som blir mättad vid högre m
doser.
I överensstämmelse med en självreglerande clearencemekanism, minskar pegfilgrastimkoncentrationen i serum snabbt efter att neutrofil återhämtningen har börjat (se figur 1). ke Lä
6 Figur 1.
Profilen hos mediankoncentrationen av pegfilgrastim i serum och medianvärdet för absolut neutrofilantal (ANC) i kemoterapibehandlade patienter efter en engångsinjektion om 6 mg.
Medianvärde för absolut neutrofilantal [ANC] (celler x 10 / l) 9 Mediankoncentrationen för pegfilgrastim (ng/ ml)
1000
100
g 100
in 10
jn 10
äl s 1
ör 1
f ör
0. 1
0. 1
3
6
9
12
15
18
21
tf Undersökningsdag
än På grund av neutrofilmedierad clearencemekanism är det inte troligt att farmakokinetiken för pegfilgrastim påverkas av njur - eller leversvikt.
I en öppen enkeldosstudie (n=31) hade olika grader av dk nedsatt njurfunktion, inklusive kronisk njursvikt, ingen effekt på farmakokinetiken för pegfilgrastim. go Begränsat med data tyder på att farmakokinetiken för pegfilgrastim är densamma hos äldre patienter (> 65 år) som hos vuxna. re
5. 3
Prekliniska säkerhetsuppgifter
ng
Gängse studier avseende allmäntoxicitet visade förväntade farmakologiska effekter såsom ökat leukocytantal, myeloid hyperplasi i benmärg, extramedullär hematopoes och mjältförstoring.
Inga lä
skadliga effekter observerades hos avkomman till dräktiga råttor som fått pegfilgrastim subkutant, men hos kaniner har pegfilgrastim visat sig ha embryo/ foster toxicitet (embryoförlust) vid låga subkutana e
Råttstudier har visat att pegfilgrastim kan passera placentan.
Relevansen av dessa resultat är inte t
6.
FARMACEUTISKA UPPGIFTER t le
Förteckning över hjälpämnen
Polysorbat 20, Vatten för injektionsvätskor ke
Lä
Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel, särskilt inte med natriumkloridlösningar.
Hållbarhet
30 månader.
Särskilda förvaringsanvisningar
Förvaras i kylskåp( 2°C– 8°C).
Neupopeg kan vid ett tillfälle exponeras för rumstemperatur (vid högst 30°C) i maximalt 72 timmar.
Neupopeg som har fått stå i rumstemperatur mer än 72 timmar skall kasseras.
g Får ej frysas.
Oavsiktlig exponering för frystemperatur vid ett tillfälle som är kortare än 24 timmar har
in ingen negativ inverkan på Neupopegs stabilitet.
jn Förvaras i ytterkartongen (ljuskänsligt).
Förpackningstyp och innehåll
s ör 0, 6 ml injektionsvätska, lösning i en förfylld spruta (typ 1- glas), med en gummipropp och en rostfri nål.
Varje förpackningsstorlek innehåller en förfylld spruta, antingen i blister eller utan
f blisterförpackning.
ör Nålskyddet på den förfyllda sprutan innehåller torrt naturgummi (ett derivat av latex) (se avsnitt 4. 4).
tf än Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras. dk
6. 6
Särskilda anvisningar för destruktion och övrig hantering
Före administrering skall lösningen med Neupopeg okularbesiktigas med avseende på synliga go
partiklar.
Endast en lösning som är klar och färglös skall injiceras. re
Kraftig omskakning av pegfilgrastim kan leda till klumpbildning och göra lösningen biologiskt inaktiv. ng
Låt den förfyllda sprutan ligga tills den uppnår rumstemperatur innan injicering. lä
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar. e t in
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING är
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milano t le
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 228/ 001- 002 ke Lä
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
för första godkännande:
22 augusti 2002 för förnyat godkännande:
16 juli 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
g in jn äl s ör f ör tf än dk go re ng lä e t in är t le ed m ke Lä
1.
LÄKEMEDLETS NAMN
Neupopeg 6 mg injektionsvätska, lösning i en förfylld injektionspenna.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
förfylld injektionspenna innehåller 6 mg pegfilgrastim * per 0, 6 ml injektionsvätska, lösning.
g Koncentrationen är 10 mg/ ml baserad på enbart protein **.
jn med polyetylenglykol (PEG).
äl ** Koncentrationen är 20 mg/ ml om PEG- delen av molekylen inkluderas.
s Styrkan hos den här produkten ska inte jämföras med styrkan hos ett annat pegylerat eller icke -
Se avsnitt 5. 1 för mer information.
f Hjälpämnen:
ör Hjälpämnen med känd effekt: sorbitol (E420), natriumacetat (se avsnitt 4. 4).
tf än För fullständig förteckning över hjälpämnen, se avsnitt 6. 1. dk
3.
LÄKEMEDELSFORM
go
Injektionsvätska, lösning i en förfylld injektionspenna (SureClick). re
Klar, färglös injektionsvätska, lösning. ng
4.
KLINISKA UPPGIFTER
Terapeutiska indikationer e
Reduktion av durationen av neutropeni och incidensen febril neutropeni hos patienter som behandlas t in
med cytotoxisk kemoterapi för malignitet (med undantag för kronisk myeloisk leukemi och myelodysplasi). är
4. 2
Dosering och administreringssätt t le
Behandling med Neupopeg bör initieras och övervakas av en läkare som har erfarenhet av onkologi och/ eller hematologi. ed
En dos av 6 mg (en förfylld injektionspenna) Neupopeg (SureClick) rekommenderas för varje m
kemoterapicykel, administrerad som en subkutan injektion cirka 24 timmar efter behandlingen med cytotoxisk kemoterapi. ke
Neupopeg rekommenderas inte till barn under 18 år beroende på otillräckliga data avseende säkerhet Lä
Ingen dosjustering rekommenderas till patienter med nedsatt njurfunktion, inklusive patienter med kronisk njursvikt.
Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
10
Begränsade kliniska data talar för en liknande jämförbar effekt avseende återhämtningstid från svår neutropeni mellan pegfilgrastim och filgrastim hos patienter med de novo akut myeloisk leukemi (se avsnitt 5. 1).
De långsiktiga effekterna av Neupopeg har emellertid inte fastställts vid akut myeloisk leukemi och det bör därför användas med försiktighet hos den här patientpopulationen.
g Granulocytkolonistimulerande faktor kan främja tillväxt av myeloida celler in vitro och liknande
jn Säkerhet och effekt av Neupopeg har inte undersökts hos patienter med myelodysplastiskt syndrom,
äl kronisk myeloisk leukemi och sekundär akut myeloisk leukemi (AML) och det bör därför inte användas hos sådana patienter.
Särskild försiktighet bör iakttas för att skilja diagnosen
s blasttransformation av kronisk myeloisk leukemi från akut myeloisk leukemi.
ör Säkerhet och effekt av administrering av Neupopeg hos patienter med de novo AML som är < 55 år
ör Säkerhet och effekt av Neupopeg har inte undersökts hos patienter som får högdos- kemoterapi.
tf än Sällsynta (≥ 1/ 10 000, < 1/ 1 000) pulmonella biverkningar, framförallt interstitiell pneumoni, har rapporterats efter administrering av G- CSF.
Hos patienter som nyligen haft lunginfiltrat eller dk pneumoni kan risken vara större.
Debut av pulmonella symtom som hosta, feber och dyspné inklusive radiologiska fynd såsom go
lunginfiltrat och försämrad lungfunktion tillsammans med ett ökat neutrofilantal kan vara begynnande tecken på andnödssyndrom hos vuxna (ARDS).
Under sådana omständigheter bör läkaren avgöra om re
behandlingen med Neupopeg bör avbrytas och lämplig behandling ges. ng
Vanliga (≥ 1/ 100, < 1/ 10) men normalt asymtomatiska fall av splenomegali och mycket sällsynta (< 1/ 10 000) fall av mjältruptur, inklusive några dödliga fall, har rapporterats efter administrering av lä
Mjältens storlek skall därför monitoreras noggrant (t. ex. klinisk undersökning, ultraljud).
kvadranten av buken eller smärta vid skulderbladsspetsen. t in
Regelbunden kontroll av är
trombocytantal och hematokritvärden rekommenderas. t
Neupopeg bör inte användas för att öka dosen av cytotoxisk kemoterapi utöver fastställda le
doseringsanvisningar. ed
Därför bör läkare iaktta försiktighet när Neupopeg ges till patienter med sicklecellanemi och noggrann m
Dessutom bör man vara ke
uppmärksam på möjligt samband mellan Neupopeg och mjältförstoring samt vaso- ocklusiv kris.
Leukocytantal som är lika med eller större än 100 x 109/ l har observerats hos mindre än 1% av Lä
Inga biverkningar som direkt kan hänföras till denna grad av leukocytos har rapporterats.
En sådan ökning av antalet leukocyter är övergående och observeras vanligen 24 – 48 timmar efter administrering och är förenligt med de farmakodynamiska effekterna hos Neupopeg.
Säkerhet och effekt av Neupopeg för mobilisering av blodets stamceller har inte adekvat utvärderats hos patienter eller friska donatorer.
11 Nålskyddet på den förfyllda injektionspennan innehåller torrt naturgummi (ett derivat av latex) som kan orsaka allergiska reaktioner.
Ökad hematopoetisk aktivitet i benmärgen som svar på behandling med tillväxtfaktor har associerats med övergående positiva fynd på skelettröntgen.
Detta bör beaktas vid tolkning av resultaten av skelettröntgen.
g Neupopeg innehåller sorbitol.
Patienter med sällsynta ärftliga problem med fruktosintolerans ska inte
jn Neuopopeg innehåller mindre än 1 mmol (23 mg) natrium per 6 mg dos, dvs. är näst intill
Interaktioner med andra läkemedel och övriga interaktioner
ör På grund av snabbt delande myeloiska cellers potentiella känslighet för cytotoxisk kemoterapi bör
I kliniska studier har
ör Neupopeg administrerats på ett säkert sätt 14 dagar före kemoterapi.
I djurmodeller har samtidig
tf administrering av Neupopeg och 5- fluorouracil (5- FU) eller andra antimetaboliter visat sig potentiera
än myelosuppression.
Möjliga interaktioner med övriga hematopoetiska tillväxtfaktorer och cytokiner har inte specifikt dk undersökts i kliniska prövningar. go Möjligheten för interaktion med litium, som också främjar frisättning av neutrofiler, har inte specifikt undersökts.
Säkerhet och effekt av Neupopeg har inte utvärderats hos patienter som får myelosuppressiv ng
kemoterapi, t. ex. nitrosurea. lä
Specifika interaktions - eller metabolismstudier har inte utförts.
Kliniska studier har dock inte visat någon interaktion mellan Neupopeg och andra läkemedel. e t
Graviditet och amning in
Adekvata data från behandling av gravida kvinnor med pegfilgrastim saknas.
Djurstudier har visat är
reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
Neupopeg skall inte användas under graviditet förutom då det är absolut nödvändigt. t le
Det finns ingen klinisk erfarenhet hos ammande kvinnor, och därför bör Neupopeg inte ges till ed
kvinnor som ammar. m
Effekter på förmågan att framföra fordon och använda maskiner
Lä
4. 8
Biverkningar
I randomiserade kliniska studier fick patienter med malignitet Neupopeg efter cytotoxisk kemoterapi och de flesta biverkningarna var orsakade av underliggande malignitet eller cytotoxisk kemoterapi.
Den mest rapporterade och mycket vanliga läkemedelsrelaterade biverkningen var skelettsmärta.
Skelettsmärtan var i regel mild till måttlig, övergående och kunde hos de flesta patienter kontrolleras med vanliga analgetika.
12 Allergiliknande reaktioner, inklusive anafylaxi, hudutslag, nässelutslag, angioödem, dyspné, hypotension, reaktioner vid injektionsstället, erytem och blodvallning, som uppträdde vid initial eller upprepad behandling har rapporterats med Neupopeg.
I en del fall har symptomen återkommit vid upprepad behandling, vilket antyder ett kausalt samband.
Vid en allvarlig allergisk reaktion skall lämplig behandling ges, med noggrann uppföljning av patienten under flera dagar.
Behandlingen med pegfilgrastim skall avbrytas permanent hos patienter som drabbas av en allvarlig allergisk reaktion.
g Reversibel, mild till måttlig förhöjning av urinsyra och alkalisk fosfatas var vanlig (≥ 1/ 100, < 1/ 10),
Reversibel, lätt till måttlig förhöjning av laktatdehydrogenas, utan relaterade kliniska effekter, var mycket vanlig (≥ 1/ 10) hos patienter som fick Neupopeg efter
jn cytotoxisk kemoterapi.
Illamående förekom hos friska frivilliga och patienterna som fick kemoterapi.
äl Vanliga (≥ 1/ 100, < 1/ 10) men normalt asymtomatiska fall av splenomegali och mycket sällsynta fall
s av mjältruptur, inklusive några dödliga fall, har rapporterats efter administrering av pegfilgrastim (se
ör avsnitt 4. 4).
Andra vanliga rapporterade biverkningar är smärta, smärta vid injektionsstället, bröstsmärta (icke kardiell), huvudvärk, artralgi, myalgi, smärta i rygg, extremiteter, muskuloskeletalt
f och nacke.
ör Sällsynta (≥ 1/ 10 000, < 1/ 1 000) pulmonella biverkningar, däribland interstitiell pneumoni,
Vissa av de rapporterade fallen har
än resulterat i andningssvikt eller andnödssyndrom hos vuxna (ARDS), som kan vara fatal (se avsnitt 4. 4). dk Sällsynta (≥ 1/ 10 000, < 1/ 1 000) fall av trombocytopeni och leukocytos har rapporterats. go Sällsynta (≥ 1/ 10 000, < 1/ 1 000) fall av ” Sweet’ s ” syndrom har rapporterats, även om underliggande hematologiska maligniteter kan ha betydelse i vissa fall. re
Mycket sällsynta fall (< 1/ 10 000) av kutan vaskulit har rapporterats hos patienter som behandlats med ng
Neupopeg.
Mekanismen bakom vaskulit hos patienter som får Neupopeg är inte känd.
Mycket sällsynta (< 1/ 10 000) förhöjda värden vid leverfunktionstester (LFT) av ALAT lä
(alaninaminotransferas) eller ASAT (aspartataminotransferas) har observerats hos patienter efter behandling med pegfilgrastim efter cytotoxisk kemoterapi.
Dessa förhöjda värden är övergående och e
Isolerade fall av sicklecellkris har rapporterats hos patienter med sicklecellanemi (se avsnitt 4. 4). är
Överdosering t le
Inga fall av överdosering har rapporterats. ed
5.
FARMAKOLOGISKA EGENSKAPER
Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Cytokiner, ATC- kod:
L03AA13 Lä
Human granulocytkolonistimulerande faktor (G- CSF) är ett glykoprotein som reglerar produktion och frisättning av neutrofila granulocyter från benmärgen.
Pegfilgrastim är ett kovalent konjugat av rekombinant humant G- CSF (r- metHuG- CSF) med en singel 20 kDa polyetylenglykolmolekyl (PEG).
Pegfilgrastim är en form av filgrastim med längre duration på grund av reducerad renal clearence.
Denna ger upphov till en markant ökning av antalet neutrofila granulocyter i perifert blod inom 24 timmar efter administrering.
En mindre ökning kan även ses av monocyter och/ eller lymfocyter.
Liksom med filgrastim visar de
13 neutrofiler som produceras i samband med behandling med pegfilgrastim normal eller förbättrad funktion i tester av kemotaxi och fagocytos.
I likhet med andra hematopoetiska tillväxtfaktorer har G- CSF visat in vitro stimulerande egenskaper på humana endotelceller.
G- CSF kan aktivera tillväxt av myeloida celler, även maligna celler, in vitro och liknande effekt kan också ses hos vissa icke - myeloida cellinjer in vitro.
I två randomiserade dubbelblinda pivotalstudier hos patienter med bröstcancer i högrisk stadium II– IV som behandlades med myelosuppressiv kemoterapi bestående av doxorubicin och docetaxel minskade
g pegfilgrastim, givet som en enkeldos per kemoterapicykel, durationen av neutropenin och incidensen
in av febril neutropeni på liknande sätt som iakttogs vid daglig administrering av filgrastim (en median av 11 dagliga administreringar).
jn resultera i en medelduration av grad 4 neutropeni i 5 till 7 dagar och en incidens av 30- 40% febril
I en studie (n=157) i vilken man använde en fastställd dos av 6 mg pegfilgrastim var medelduration av grad 4 neutropeni hos pegfilgrastimgruppen 1, 8 dagar jämfört med 1, 6 dagar hos
s filgrastimgruppen (skillnad 0, 23 dagar, 95% konfidensintervall - 0, 15, 0, 63).
I hela studien var
ör förekomsten av febril neutropeni hos pegfilgrastimbehandlade patienter 13% jämfört med 20% hos patienter behandlade med filgrastim (skillnad 7%, 95% konfidensintervall av - 19%, 5%).
I en andra
f studie (n=310) i vilken dos justerats till vikten (100 mikrogram/ kg) var medelduration av grad 4
ör neutropeni hos pegfilgrastimgruppen 1, 7 dagar jämfört med 1, 8 dagar hos filgrastimgruppen (skillnad 0, 03 dagar, 95% konfidensintervall - 0, 36, 0, 30).
Den totala förekomsten av febril neutropeni var 9%
tf hos patienterna behandlade med pegfilgrastim och 18% hos patienter behandlade med filgrastim
än (skillnad 9%, 95% konfidensintervall av, - 16, 8%, - 1, 1%).
I en placebokontrollerad, dubbelblind studie hos patienter med bröstcancer utvärderades effekten av dk pegfilgrastim på incidensen av febril neutropeni efter administrering av kemoterapi relaterad till en förekomst av febril neutropeni på 10– 20% (docetaxel 100 mg/ m2 var tredje vecka under 4 cykler).
928 go patienter randomiserades till antingen en enkeldos pegfilgrastim eller placebo ungefär 24 timmar (dag 2) efter kemoterapi i varje cykel.
sjukhusinläggningar och intravenös tillförsel av medel mot infektioner relaterad till en klinisk diagnos ng
av febril neutropeni var lägre i gruppen som fick pegfilgrastim jämfört med placebo (1% mot 14%, p < 0, 001 och 2% mot 10%, p < 0, 001). lä
I en liten (n=83), randomiserad, dubbelblind fas II- studie hos patienter som fick kemoterapi för de novo akut myeloisk leukemi, jämfördes pegfilgrastim (enkeldos om 6 mg) med filgrastim som e
administrerades under induktionskemoterapi.
uppskattades till 22 dagar i båda behandlingsgrupperna.
Långsiktiga resultat har inte studerats (se avsnitt 4. 4). är t
Farmakokinetiska uppgifter le
vid 16 – 120 timmar efter dosering, och serumkoncentrationen av pegfilgrastim bibehålls under neutropeniperioden efter myelosuppressiv kemoterapi.
Eliminering av pegfilgrastim är icke- linjär i m
förhållande till dosen och pegfilgrastims serumclearence minskar med ökande dos.
Pegfilgrastim verkar elimineras huvudsakligen genom neutrofil- medierad clearance, som blir mättad vid högre ke
doser.
I överensstämmelse med en självreglerande clearencemekanism, minskar pegfilgrastimkoncentrationen i serum snabbt efter att neutrofil återhämtningen har börjat (se figur 1).
Lä
14 Figur 1.
Profilen hos mediankoncentrationen av pegfilgrastim i serum och medianvärdet för absolut neutrofilantal (ANC) i kemoterapibehandlade patienter efter en engångsinjektion om 6 mg.
Medianvärde för absolut neutrofilantal [ANC] (celler x 10 / l) 9 Mediankoncentrationen för pegfilgrastim (ng/ ml)
1000
100
g 100
in 10
jn 10
äl s 1
ör 1
f ör
0. 1
0. 1
3
6
9
12
15
18
21
tf Undersökningsdag
än På grund av neutrofilmedierad clearencemekanism är det inte troligt att farmakokinetiken för pegfilgrastim påverkas av njur - eller leversvikt.
I en öppen enkeldosstudie (n=31) hade olika grader av dk nedsatt njurfunktion, inklusive kronisk njursvikt, ingen effekt på farmakokinetiken för pegfilgrastim. go Begränsat med data tyder på att farmakokinetiken för pegfilgrastim är densamma hos äldre patienter (> 65 år) som hos vuxna. re
5. 3
Prekliniska säkerhetsuppgifter
ng
Gängse studier avseende allmäntoxicitet visade förväntade farmakologiska effekter såsom ökat leukocytantal, myeloid hyperplasi i benmärg, extramedullär hematopoes och mjältförstoring.
Inga lä
skadliga effekter observerades hos avkomman till dräktiga råttor som fått pegfilgrastim subkutant, men hos kaniner har pegfilgrastim visat sig ha embryo/ foster toxicitet (embryoförlust) vid låga subkutana e
Råttstudier har visat att pegfilgrastim kan passera placentan.
Relevansen av dessa resultat är inte t
6.
FARMACEUTISKA UPPGIFTER t le
Förteckning över hjälpämnen
Polysorbat 20, Vatten för injektionsvätskor ke
Lä
Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel, särskilt inte med natriumkloridlösningar.
Hållbarhet
30 månader.
Förvaras i kylskåp (2°C – 8°C).
Neupopeg kan vid ett tillfälle exponeras för rumstemperatur (vid högst 30°C) i maximalt 72 timmar.
Neupopeg som har fått stå i rumstemperatur mer än 72 timmar skall kasseras.
g Får ej frysas.
Oavsiktlig exponering för frystemperatur vid ett tillfälle som är kortare än 24 timmar har
in ingen negativ inverkan på Neupopegs stabilitet.
jn Förvaras i ytterkartongen (ljuskänsligt).
Förpackningstyp och innehåll
s ör Sprutan i injektionspennan är tillverkad av glas typ I, med gummipropp och en rostfri nål, den innehåller 0, 6 ml injektionsvätska, lösning.
f avsedd för engångsbruk.
Se
tf avsnitt 4. 4.
Särskilda anvisningar för destruktion och övrig hantering dk
I kartongen finns en bipacksedel med fullständiga anvisningar för användning och hantering. go
Före administrering skall lösningen med Neupopeg okularbesiktigas med avseende på synliga partiklar.
Varje injektionspenna får bara re
användas en gång. ng
Kraftig omskakning av pegfilgrastim kan leda till klumpbildning och göra lösningen biologiskt inaktiv. lä
Låt den förfyllda injektionspennan uppnå rumstemperatur innan injicering. e
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar. t in är
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Biotec S. p. A. t le
Via San Martino 12 I- 20122 Milano ed
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 228/ 003 Lä
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum Datum
för första godkännande:
16 juli 2007
16
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
g in jn äl s ör f ör tf än dk go re ng lä e t in är t le ed m ke Lä
17 g in jn äl s ör f ör tf än dk BILAGA II go
A.
TILLVERKARE AV DET AKTIVA INNEHÅLLSÄMNET AV BIOLOGISKT URSPRUNG OCH INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR re
FRISLÄPPANDE AV TILLVERKNINGSSATS ng
B.
FÖR GODKÄNNANDE FÖR FÖRSÄLJNING lä
är t le ed m ke Lä
18
Namn och adress till tillverkaren av det aktiva innehållsämnet av biologiskt ursprung
Amgen Inc.
in Thousand Oaks CA 91320
äl Amgen Manufacturing Limited
ör Road 31 km.
24. 6 Juncos
f Puerto Rico 00777- 4060
ör USA
tf Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
än Amgen Europe BV dk Minervum 7061 NL- 4817 ZK Breda go Nederländerna re
B
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING ng
•
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR lä
FÖRSÄLJNING e
Produktresumén 4. 2). t in
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET är
Ej relevant. t le ed m ke Lä
19 Lä ke m ed le
20 re BILAGA III go dk
21 re A.
MÄRKNING go dk än tf ör
1.
LÄKEMEDLETS NAMN
Neupopeg 6 mg injektionsvätska, lösning Pegfilgrastim
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
jn Varje förfylld spruta innehåller 6 mg pegfilgrastim per 0, 6 ml (10 mg/ ml) injektionsvätska, lösning.
äl s ör
FÖRTECKNING ÖVER HJÄLPÄMNEN
f Hjälpämnen: natriumacetat, sorbitol (E420), polysorbat 20, vatten för injektionsvätskor.
ör Hjälpämnen med känd effekt: sorbitol (E420), natriumacetat.
tf än Se bipacksedeln för ytterligare information. dk
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning i en förfylld spruta för engångsbruk (0, 6 ml).
Varje förpackningsstorlek innehåller en förfylld spruta. re ng
5.
ADMINISTRERINGSSÄTT OCH
ADMINISTRERINGSVÄG lä
För subkutan användning Läs bipacksedeln före användning. e t in
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN är
Förvaras utom syn - och räckhåll för barn. t le ed
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Undvik kraftig omskakning. ke
Lä
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
22 Får ej frysas.
Förvaras i ytterkartongen (ljuskänsligt).
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
in jn Dompé Biotec S. p. A.
Via San Martino 12
äl I- 20122 Milano Italien
s örf
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
ör EU/ 1/ 02/ 228/ 001
tf än
Lot:
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING re
Receptbelagt läkemedel. ng lä
15.
BRUKSANVISNING
16.
BLINDSKRIFT in
Neupopeg är t le ed m ke Lä
23 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS BLISTERFÖRPACKNING MED SPRUTA
1.
LÄKEMEDLETS NAMN
Neupopeg 6 mg injektionsvätska Pegfilgrastim
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
jn Dompé Biotec S. p. A.
äl s ör
UTGÅNGSDATUM
f EXP.:
4.
BATCHNUMMER
5. ed
ÖVRIGT är t le
24 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN SPRUTETIKETT (BLISTERFÖRPACKNING)
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Neupopeg
2.
ADMINISTRERINGSSÄTT
äl s
UTGÅNGSDATUM
ör EXP.:
4.
BATCHNUMMER
än Lot: dk
5.
VOLYM ELLER PER ENHET go
0, 6 ml
6.
ÖVRIGT
Dompé Biotec S. p. A. lä e t in är t le ed m ke Lä
25 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN YTTERKARTONG FÖR SPRUTA (UTAN BLISTERFÖRPACKNING)
1.
LÄKEMEDLETS NAMN
Neupopeg 6 mg injektionsvätska, lösning Pegfilgrastim
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
jn Varje förfylld spruta innehåller 6 mg pegfilgrastim per 0, 6 ml (10 mg/ ml) injektionsvätska, lösning.
äl s ör
FÖRTECKNING ÖVER HJÄLPÄMNEN
f Hjälpämnen: natriumacetat, sorbitol (E420), polysorbat 20, vatten för injektionsvätskor.
ör Hjälpämnen med känd effekt: sorbitol (E420), natriumacetat.
tf än Se bipacksedeln för ytterligare information. dk
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning i en förfylld spruta för engångsbruk (0, 6 ml).
Varje förpackningsstorlek innehåller en spruta. re ng
5.
ADMINISTRERINGSSÄTT OCH
För subkutan användning Läs bipacksedeln före användning. e t in
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN är
Förvaras utom syn - och räckhåll för barn. t le ed
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Undvik kraftig omskakning. ke
Lä
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
26 Får ej frysas.
Förvaras i ytterkartongen (ljuskänsligt).
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
in jn Dompé Biotec S. p. A.
Via San Martino 12
äl I- 20122 Milano Italien
s örf
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
ör EU/ 1/ 02/ 228/ 002
tf än
Lot:
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING re
Receptbelagt läkemedel. ng lä
15.
BRUKSANVISNING
16.
BLINDSKRIFT in
Neupopeg är t le ed m ke Lä
27 UPPGIFTER SOM SKALL FINNAS PÅ MINDRE INRE LÄKEMEDELSFÖRPACKNINGAR SPRUTETIKETT (UTAN BLISTERFÖRPACKNING)
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
6 mg injektionsvätska
2.
ADMINISTRERINGSSÄTT
äl s ör
UTGÅNGSDATUM
f EXP.:
ör tf
än
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
lä
Dompé Biotec S. p. A. e t in är t le ed m ke Lä
28 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Neupopeg 6 mg injektionsvätska, lösning i en förfylld injektionspenna Pegfilgrastim
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
in jn Varje förfylld injektionspenna innehåller 6 mg pegfilgrastim per 0, 6 ml (10 mg/ ml) injektionsvätska, lösning.
äl s ör
FÖRTECKNING ÖVER HJÄLPÄMNEN
f Hjälpämnen: natriumacetat, sorbitol (E420), polysorbat 20, vatten för injektionsvätskor.
ör Hjälpämnen med känd effekt: sorbitol (E420), natriumacetat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning i en förfylld injektionspenna för engångsbruk (0, 6 ml).
Varje förpackningsstorlek innehåller en injektionspenna. re ng
5.
ADMINISTRERINGSSÄTT OCH
ADMINISTRERINGSVÄG lä
För subkutan användning Läs bipacksedeln före användning. e t in
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN är
Förvaras utom syn - och räckhåll för barn. t le ed
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Undvik kraftig omskakning. ke
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
29 Får ej frysas.
Förvaras i ytterkartongen (ljuskänsligt).
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
in jn Dompé Biotec S. p. A.
Via San Martino 12
äl I- 20122 Milano Italien
s örf
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
ör EU/ 1/ 02/ 228/ 003
tf än
Lot:
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING re
Receptbelagt läkemedel. ng lä
15.
BRUKSANVISNING
16.
BLINDSKRIFT in
Neupopeg är t le ed m ke Lä
30 UPPGIFTER SOM SKALL FINNAS PÅ MINDRE INRE LÄKEMEDELSFÖRPACKNINGAR FÖRFYLLD INJEKTIONSPENNA
1.
LÄKEMEDLETS NAMN
6 mg injektionsvätska
2.
ADMINISTRERINGSSÄTT
äl s
UTGÅNGSDATUM
ör EXP.:
f ör tf
än Lot: dk
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET go
6.
ÖVRIGT
Dompé Biotec S. p. A. lä e t in är t le ed m ke Lä
31 Lä ke m ed le
32 re B.
BIPACKSEDEL go dk än tf ör
INFORMATION TILL ANVÄNDAREN
Neupopeg 6 mg injektionsvätska, lösning i en förfylld spruta pegfilgrastim
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
in Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem,
jn även om de uppvisar symptom som liknar dina.
äl
-
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
s ör I denna bipacksedel finner du information om
1.
2.
Vad Neupopeg är och vad det används för Att tänka på innan du använder Neupopeg
3.
Hur du använder Neupopeg
4.
5.
6.
1.
VAD NEUPOPEG ÄR OCH VAD DET ANVÄNDS FÖR re
Neupopeg används för att förkorta tiden av neutropeni (lågt antal vita blodkroppar) och förekomsten av febril neutropeni (lågt antal vita blodkroppar med samtidig feber) som kan bero på användningen ng
av cytotoxisk kemoterapi (läkemedel som förstör snabbt växande celler).
De vita blodkropparna är viktiga, eftersom de hjälper din kropp att bekämpa infektioner.
Dessa blodkroppar är mycket känsliga lä
för kemoterapi och denna behandling kan leda till att deras antal minskar i kroppen.
Om antalet vita blodkroppar sjunker till en låg nivå finns det kanske inte tillräckligt många kvar i kroppen för att bekämpa bakterier och då kan du bli mer mottaglig för infektioner. e t in
Din läkare har gett dig Neupopeg för att hjälpa din benmärg (den del i skelettet där blodkroppar bildas) att bilda fler vita blodkroppar som hjälper din kropp att bekämpa infektioner. är t
2.
ATT TÄNKA PÅ INNAN DU ANVÄNDER NEUPOPEG le
Använd inte Neupopeg ed
om du är allergisk (överkänslig) mot pegfilgrastim, filgrastim, proteiner härledda från E. coli
eller något av de övriga innehållsämnena i Neupopeg. ke
Var särskilt försiktig med Neupopeg Lä
om du har hosta, feber eller andningssvårigheter,
om du har sicklecellanemi,
om du får ont i övre vänstra sidan av buken eller uppemot vänster skuldra eller
33
Nålskyddet på den förfyllda sprutan innehåller ett derivat av latex och kan orsaka allvarliga allergiska reaktioner.
Användning av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
g in Graviditet och amning
jn Rådfråga din läkare eller farmaceut innan du tar något läkemedel.
Neupopeg har inte prövats av
Det är viktigt att du talar om för din läkare om du:
•
tror att du är gravid, eller
planerar att bli gravid.
tf Du måste sluta amma om du använder Neupopeg.
Körförmåga och användning av maskiner
Effekten av Neupopeg på körförmågan eller förmågan att använda maskiner är inte känd. go
Neupopeg innehåller sorbitol (en typ av socker).
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
Neupopeg är näst intill natriumfritt. ng lä
3.
HUR DU ANVÄNDER NEUPOPEG e
Neupopeg är avsett att användas av vuxna från 18 års ålder. t in
Använd alltid Neupopeg enligt läkarens anvisningar.
Rådfråga din läkare eller farmaceut om du är osäker.
Vanlig dos är en 6 mg subkutan injektion (injektion under huden) med en förfylld spruta. är
Dosen bör ges cirka 24 timmar efter din sista dos av kemoterapi i slutet av varje kemoterapicykel. t
Skaka inte Neupopeg kraftigt eftersom det kan påverka dess effekt. le ed
Hur du ger dig själv injektioner med Neupopeg
Din läkare kan besluta att det bästa för dig är att själv injicera Neupopeg.
visar hur du ger dig själv injektioner.
Lä
Mer information om hur du ger dig själv injektioner med Neupopeg finns i slutet av denna bipacksedel.
Om du har använt för stor mängd av Neupopeg
Om du använder mera Neupopeg än vad du borde kontakta din läkare, sköterska eller farmaceut.
34 Om du har glömt att ta Neupopeg
Om du har glömt en dos Neupopeg bör du kontakta din läkare för att diskutera när du bör injicera nästa dos.
4.
EVENTUELLA BIVERKNINGAR
g Liksom alla läkemedel kan Neupopeg orsaka biverkningar men alla användare behöver inte få dem.
in En mycket vanlig biverkning (förekommer sannolikt hos fler än 1 av 10 patienter) är skelettvärk.
Din
jn läkare kan rekommendera vad du kan ta för att lindra skelettvärken.
äl Till vanliga biverkningar (förekommer sannolikt hos färre än 1 av 10 patienter) hör smärta och rodnad
s vid injektionsstället, huvudvärk samt allmän värk och smärta i leder, muskler, bröst, armar och ben,
ör nacke eller rygg.
En mindre vanlig biverkning (förekommer sannolikt hos färre än 1 av 100 patienter) är illamående.
f ör Allergiliknande reaktioner mot Neupopeg, inklusive rodnad och blodvallning, hudutslag, upphöjda kliande hudområden och anafylaxi (svaghet, blodtrycksfall, andningssvårigheter, svullnad av ansiktet),
tf har undantagsvis rapporterats (förekommer sannolikt hos färre än 1 av 1000 patienter).
än Ökad mjältstorlek och mycket sällsynta fall (förekommer sannolikt hos färre än 1 av 10 000 patienter)) av mjältbristning har rapporterats efter användning av Neupopeg.
Vissa fall av mjältbristning var dk dödliga. go Det är viktigt att du omedelbart kontaktar din läkare om du får smärta i övre vänstra sidan av buken eller uppemot vänster skuldra eftersom detta kan hänga samman med mjältproblem. re
Sällsynta (förekommer sannolikt hos färre än 1 av 1 000 patienter) fall av andningsproblem har ng
Om du har hosta, feber och svårighet att andas bör du kontakta din läkare. lä
Vissa förändringar av blodvärden kan förekomma, men dessa upptäcks vid rutinmässiga blodprover.
Antalet trombocyter kan minska vilket kan leda till blåmärken.
öka under en begränsad tidsperiod. t in
” Sweet’ s ” syndrom (plommonfärgade, upphöjda, smärtsamma förändringar på armar och ben och är
ibland i ansikte och på hals i kombination med feber) har förekommit i sällsynta fall (förekommer sannolikt hos färre än 1 av 1 000 patienter) men andra faktorer kan ha betydelse. t le
I mycket sällsynta fall (förekommer sannolikt hos färre än 1 av 10 000 patienter) har kutan vaskulit (inflammation i hudens blodkärl) förekommit hos patienter som fått Neupopeg. ed
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna m
information, kontakta läkare eller apotekspersonal. ke
5.
HUR NEUPOPEG SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och sprutans etikett (EXP).
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2°C– 8°C).
35 Du kan ta ut Neupopeg ur kylskåpet och förvara i rumstemperatur (högst 30°C) under högst 3 dagar.
När en spruta har tagits ur kylskåpet och nått rumstemperatur (högst 30°C) måste den användas inom 3 dagar eller kastas.
Får ej frysas.
Neupopeg kan användas om lösningen varit oavsiktligt nedfryst i mindre än 24 timmar vid ett tillfälle.
Förvaras i ytterkartongen (ljuskänsligt).
g in Använd inte Neupopeg om den är grumlig eller innehåller partiklar.
jn Medicinen skall inte kastas i avloppet eller bland hushållsavfall.
äl med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
f Innehållsdeklaration
ör Neupopeg innehåller det aktiva innehållsämnet pegfilgrastim.
tf tillverkas med hjälp av bioteknologi i bakterier som kallas E. coli.
Det tillhör en grupp proteiner som
än kallas cytokiner och liknar ett naturligt protein (granulocytkolonistimulerande faktor) som bildas i din egen kropp. dk Den aktiva substansen är pegfilgrastim.
Varje förfylld spruta innehåller 6 mg pegfilgrastim i 0, 6 ml lösning. go
Övriga innehållsämnen är natriumacetat, sorbitol (E420), polysorbat 20 och vatten för re
injektionsvätskor. ng
Läkemedlets utseende och förpackningsstorlekar lä
Neupopeg är en injektionsvätska, lösning i en förfylld spruta (6 mg/ 0, 6ml). e
Varje förpackning innehåller 1 förfylld spruta.
Sprutorna tillhandahålls antingen i blister eller utan blisterförpackning.
Det är en klar, färglös vätska. t in
Tillverkare: är
Amgen Europe B. V.
Minervum 7061 t
4817 ZK Breda le
Nederländerna ed
Innehavare av godkännande för försäljning:
Dompé Biotec S. p. A. m
Via San Martino 12 ke
I- 20122 Milan Italien Lä
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
36 Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
Instruktioner för injektioner med Neupopeg i förfylld spruta
Detta avsnitt innehåller information om hur du ger dig själv en injektion med Neupopeg.
Det är viktigt att du inte försöker ge dig själv en injektion utan att först ha fått lära dig det av din läkare eller
Om du inte är säker på hur du ger dig själv en injektion, eller om du har frågor, kontakta din
in läkare eller sköterska för att få hjälp.
jn Hur ger jag eller den person som hjälper mig, en injektion med Neupopeg förfylld spruta?
äl Injektionen skall ges i vävnaden strax under huden.
En sådan injektion kallas en subkutan injektion.
s ör Utrustning som du behöver
f För att ge dig själv en subkutan injektion behöver du följande:
en förfylld spruta med Neupopeg och
spritkompresser eller liknande.
Vad bör jag göra innan jag ger mig själv en subkutan injektion med Neupopeg? go
1.
Ta din förfyllda spruta med Neupopeg ur kylskåpet.
2.
Skaka inte den förfyllda sprutan. re
3.
Ta inte bort skyddet på sprutan förrän du är färdig att injicera. ng
4.
Kontrollera utgångsdatum på den förfyllda sprutans etikett (EXP).
Använd den inte om datumet lä
5.
Kontrollera utseendet hos Neupopeg.
Det måste vara en klar och färglös vätska.
Om vätskan t
innehåller partiklar skall du inte använda den. in
6.
Injektionen känns behagligare om du låter den förfyllda sprutan ligga i 30 minuter för att uppnå är
Värm inte upp Neupopeg på något annat sätt (värm t. ex. inte upp sprutan i mikrovågsugn eller i hett vatten). t le
7. ed
Tvätta händerna noggrant.
8. m
Hur förbereder jag min injektion med Neupopeg? ke
Lä
Dra rakt ut på 1. det sätt som visas i bild 1 och bild 2.
Rör inte nålen.
Tryck inte på sprutkolven.
2.
Det kan finnas en liten luftbubbla i den förfyllda sprutan.
Du behöver inte ta bort luftbubblan före injektion.
Det är riskfritt att injicera lösningen med luftbubblan.
37
3.
Nu kan du använda den förfyllda sprutan.
Var skall jag ta injektionen?
De lämpligaste injektionsställena är följande:
•
högst upp på låren, eller på
g
•
buken, utom området kring naveln.
in Om någon annan ger dig injektionen kan hon eller han också använda baksidan på
1.
Desinficera huden med en spritkompress och nyp ihop huden mellan tummen och pekfingret, utan att klämma.
2.
Stick in nålen helt genom huden så som visats av din sköterska eller läkare.
Om du ser blod i 3.
än sprutan, ta ut nålen och stick in den på ett nytt ställe. dk
4.
Injicera vätskan långsamt och jämnt utan att släppa greppet om huden.
5.
När du har injicerat vätskan, ta ut nålen och släpp huden. go
Om du noterar lite blod på injektionsstället kan du torka bort det med en bomullstuss eller 6. re
Gnid inte på injektionsstället.
Använd inte Neupopeg som eventuellt blivit lä
Kom ihåg t in
Omhändertagande av använda sprutor
• t
Sätt inte tillbaka skyddet på använda nålar. le
Förvara använda sprutor utom syn - och räckhåll för barn.
Fråga apotekspersonalen hur man
gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön. ke Lä
38 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Neupopeg 6 mg injektionsvätska, lösning i en förfylld injektionspenna pegfilgrastim
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
in Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem,
jn även om de uppvisar symptom som liknar dina.
äl
-
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
s ör I denna bipacksedel finner du information om
1.
2.
Vad Neupopeg är och vad det används för Att tänka på innan du använder Neupopeg
3.
Hur du använder Neupopeg
4.
5.
6.
1.
VAD NEUPOPEG ÄR OCH VAD DET ANVÄNDS FÖR re
Neupopeg används för att förkorta tiden av neutropeni (lågt antal vita blodkroppar) och förekomsten av febril neutropeni (lågt antal vita blodkroppar med samtidig feber) som kan bero på användningen av ng
cytotoxisk kemoterapi (läkemedel som förstör snabbt växande celler).
De vita blodkropparna är viktiga, eftersom de hjälper din kropp att bekämpa infektioner.
Dessa blodkroppar är mycket känsliga lä
för kemoterapi och denna behandling kan leda till att deras antal minskar i kroppen.
Om antalet vita blodkroppar sjunker till en låg nivå finns det kanske inte tillräckligt många kvar i kroppen för att bekämpa bakterier och då kan du bli mer mottaglig för infektioner. e t in
Din läkare har gett dig Neupopeg för att hjälpa din benmärg (den del i skelettet där blodkroppar bildas) att bilda fler vita blodkroppar som hjälper din kropp att bekämpa infektioner. är t
2.
ATT TÄNKA PÅ INNAN DU ANVÄNDER NEUPOPEG le
Använd inte Neupopeg ed
om du är allergisk (överkänslig) mot pegfilgrastim, filgrastim, proteiner härledda från E. coli
eller något av de övriga innehållsämnena i Neupopeg. ke
Var särskilt försiktig med Neupopeg Lä
om du har hosta, feber eller andningssvårigheter,
om du har sicklecellanemi,
om du får ont i övre vänstra sidan av buken eller uppemot vänster skuldra eller
39
Nålskyddet på den förfyllda injektionspennan innehåller ett derivat av latex och kan orsaka allvarliga allergiska reaktioner.
Användning av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
g in Graviditet och amning
jn Rådfråga din läkare eller farmaceut innan du tar något läkemedel.
Neupopeg har inte prövats av
Det är viktigt att du talar om för din läkare om du:
•
tror att du är gravid, eller
planerar att bli gravid.
tf Du måste sluta amma om du använder Neupopeg.
Körförmåga och användning av maskiner
Effekten av Neupopeg på körförmågan eller förmågan att använda maskiner är inte känd. go
Viktig information om några innehållsämnen i Neupopeg re
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
Neupopeg är näst intill natriumfritt. ng lä
3.
HUR DU ANVÄNDER NEUPOPEG (SURECLICK) e
Neupopeg är avsett att användas av vuxna från 18 års ålder. t in
Använd alltid Neupopeg enligt läkarens anvisningar.
Rådfråga din läkare eller farmaceut om du är osäker.
Vanlig dos är en 6 mg subkutan injektion (injektion under huden) med en förfylld är
Dosen bör ges cirka 24 timmar efter din sista dos av kemoterapi i slutet av varje kemoterapicykel. t le
Skaka inte Neupopeg kraftigt eftersom det kan påverka dess effekt. ed
Hur du ger dig själv injektioner med Neupopeg m
Din läkare har beslutat att det bästa för dig är att själv injicera Neupopeg.
visar hur du ger dig själv injektioner.
Lä
Mer information om hur du ger dig själv injektioner med Neupopeg finns i slutet av denna bipacksedel.
Om du har använt för stor mängd av Neupopeg
Om du använder mera Neupopeg än vad du borde kontakta din läkare, sköterska eller farmaceut.
40 Om du har glömt att ta Neupopeg
Om du har glömt en dos Neupopeg bör du kontakta din läkare för att diskutera när du bör injicera nästa dos.
4.
EVENTUELLA BIVERKNINGAR
g Liksom alla läkemedel kan Neupopeg orsaka biverkningar men alla användare behöver inte få dem.
in En mycket vanlig biverkning (förekommer sannolikt hos fler än 1 av 10 patienter) är skelettvärk.
Din
jn läkare kan rekommendera vad du kan ta för att lindra skelettvärken.
äl Till vanliga biverkningar (förekommer sannolikt hos färre än 1 av 10 patienter) hör smärta och rodnad
s vid injektionsstället, huvudvärk samt allmän värk och smärta i leder, muskler, bröst, armar och ben,
ör nacke eller rygg.
En mindre vanlig biverkning (förekommer sannolikt hos färre än 1 av 100 patienter) är illamående.
f ör Allergiliknande reaktioner mot Neupopeg, inklusive rodnad och blodvallning, hudutslag, upphöjda kliande hudområden och anafylaxi (svaghet, blodtrycksfall, andningssvårigheter, svullnad av ansiktet),
tf har undantagsvis rapporterats (förekommer sannolikt hos färre än 1 av 1 000 patienter).
än Ökad mjältstorlek och mycket sällsynta (förekommer sannolikt hos färre än 1 av 10 000 patienter) fall av mjältbristning har rapporterats efter användning av Neupopeg.
Vissa fall av mjältbristning var dk dödliga. go Det är viktigt att du omedelbart kontaktar din läkare om du får smärta i övre vänstra sidan av buken eller uppemot vänster skuldra eftersom detta kan hänga samman med mjältproblem. re
Sällsynta (förekommer sannolikt hos färre än 1 av 1 000 patienter) fall av andningsproblem har ng
Om du har hosta, feber och svårighet att andas bör du kontakta din läkare. lä
Vissa förändringar av blodvärden kan förekomma, men dessa upptäcks vid rutinmässiga blodprover.
Antalet trombocyter kan minska vilket kan leda till blåmärken.
Dina vita blodkroppar kan komma att e
öka under en begränsad tidsperiod. t in
” Sweet’ s ” syndrom (plommonfärgade, upphöjda, smärtsamma förändringar på armar och ben och är
I mycket sällsynta (förekommer sannolikt hos färre än 1 av 10 000 patienter) fall har kutan vaskulit t le
(inflammation i hudens blodkärl) förekommit hos patienter som fått Neupopeg. ed
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal. m ke
Lä
5.
HUR NEUPOPEG SKA FÖRVARAS
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2°C– 8°C).
41 Du kan ta ut Neupopeg ur kylskåpet och förvara i rumstemperatur (högst 30°C) under högst 3 dagar.
När en en förfylld injektionspenna har tagits ur kylskåpet och nått rumstemperatur (högst 30°C) måste den användas inom 3 dagar eller kastas.
Får ej frysas.
Neupopeg kan användas om lösningen varit oavsiktligt nedfryst i mindre än 24 timmar vid ett tillfälle.
Förvaras i ytterkartongen (ljuskänsligt).
g in Använd inte Neupopeg om den är grumlig eller innehåller partiklar.
Fråga apotekspersonalen hur man gör
äl med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
s ör
6.
ÖVRIGA UPPLYSNINGAR
f Innehållsdeklaration
ör tf Neupopeg innehåller det aktiva innehållsämnet pegfilgrastim.
Pegfilgrastim är ett protein som tillverkas med hjälp av bioteknologi i bakterier som kallas E. coli.
än kallas cytokiner och liknar ett naturligt protein (granulocytkolonistimulerande faktor) som bildas i din
Den aktiva substansen är pegfilgrastim.
Varje förfylld injektionspenna innehåller 6 mg pegfilgrastim i go 0, 6 ml lösning.
Övriga innehållsämnen är natriumacetat, sorbitol (E420), polysorbat 20 och vatten för re
Läkemedlets utseende och förpackningsstorlekar lä
Neupopeg är en injektionsvätska, lösning i förfylld injektionspenna (6 mg/ 0, 6 ml). e
Varje förpackning innehåller 1 förfylld injektionspenna.
Det är en klar, färglös vätska. t in
Tillverkare:
Amgen Europe B. V. är
Minervum 7061 4817 ZK Breda t
Nederländerna le ed
Innehavare av godkännande för försäljning:
Dompé Biotec S. p. A. m
Via San Martino 12 I- 20122 Milan ke
Övriga upplysningar
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
Denna bipacksedeln godkändes senast.
42 Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
Instruktioner för injektioner med Neupopeg förfylld injektionspenna (SureClick)
Detta avsnitt innehåller information om hur du ger dig själv en injektion med Neupopeg förfylld
Det är viktigt att du inte försöker ge dig själv en injektion utan att först ha fått lära dig
Om du inte är säker på hur du ger dig själv en injektion, eller om du har frågor, kontakta din läkare eller sköterska för att få hjälp.
jn äl Hur ger jag mig själv, eller den person som hjälper mig, injektioner med Neupopeg förfylld injektionspenna (SureClick)?
s ör Injektionen skall ges i vävnaden strax under huden.
En sådan injektion kallas en subkutan injektion.
f Utrustning som du behöver
ör För att ge dig själv en subkutan injektion behöver du följande:
•
en ny förfylld injektionspenna med Neupopeg och
spritkompresser eller liknande.
Vad bör jag göra innan jag ger mig själv en subkutan injektion med Neupopeg?
1.
Ta din förfyllda injektionspenna med Neupopeg ur kylskåpet. re
2.
Skaka inte den förfyllda injektionspennan. ng
3.
Ta inte bort det grå nålskyddet från den förfyllda injektionspennan förrän du är färdig att lä
4.
Kontrollera utgångsdatum på den förfyllda injektionspennans etikett (EXP).
Använd den inte t
5.
Kontrollera utseendet hos Neupopeg.
Det måste vara en klar och färglös vätska.
innehåller partiklar skall du inte använda den. t
6.
Injektionen känns behagligare om du låter den förfyllda injektionspenna ligga i rumstemperatur le
i 30 minuter.
Värm inte upp Neupopeg på något annat sätt (värm t. ex. inte upp den förfyllda injektionspennan i mikrovågsugn eller i hett vatten). ed
m ke
7.
Tvätta händerna noggrant.
8.
Lä
43 g
Före användning (utan grått
in Efter användning (nålskyddet
jn äl Var skall jag ta injektionen?
ör injektionsställe med fast hud.
f De injektionsställen som rekommenderas för injektion
1.
Desinficera huden med en spritkompress. lä
2.
Ta bort det grå nålskyddet (se bild 2). e t in
3.
Den förfyllda injektionspennan har ett är
säkerhetshölje som skyddar dig från nålstick eller spill av läkemedel om du av misstag stöter till t
eller berör den här delen av injektionspennan. le ed
Viktig information om injektionens steg A.
Tryck den förfyllda injektionspennan så hårt mot huden att säkerhetshöljet skjuts tillbaka helt (se bild 3). m ke Lä
Placera den förfyllda injektionspennan i rät vinkel A.
(90 grader) och tryck den mot huden.
Håll pennan nedtryckt (se bild).
44 Håll den förfyllda injektionspennan på plats, (1) B. tryck och (2) släpp den gröna knappen högst upp på pennan.
Ett “ klickljud ” hörs.
Lyft inte upp den förfyllda injektionspennan (se bild).
g in jn äl s Efter det andra ” klickljudet ” (eller när du
ör C. räknat till 15) tar du bort den förfyllda
f injektionspennan från injektionsstället (se bild).
ör tf än Om du får problem skall du välja ett injektionsställe med fastare hud. dk Nålskyddet faller ned över nålen och stänger igen injektionspennan.
Inspektionsfönstret kommer att go vara grönt, vilket betyder att injektionen är fullständig. re
Om du noterar lite blod vid injektionsstället kan du torka bort det med en bomullstuss eller gasväv.
Gnid inte på injektionsstället.
Vid behov kan du täcka över injektionsstället med ett förband. ng
Syftet med att nypa i huden är att skapa ett fast ställe för är
Välj ett ställe minst 5 cm från naveln (se bild 4). t le ed m
Ta ett fast tag om huden i buken mellan tummen och fingrarna, med ett mellanrum på minst 3 cm (två gånger bredden på den ke
förfyllda injektionsspennans spets).
Nyp ihop huden under hela injektionen (se bild 5).
Lä
45 Viktig information om injektionens steg A.
Den förfyllda injektionspennan har ett säkerhetshölje som skyddar dig från nålstick eller spill av läkemedel om du av misstag stöter till eller berör den här delen av injektionspennan.
g in jn äl Placera den förfyllda injektionspennan mitt i området, i rät A.
s vinkel (90 grader) och tryck den mot huden.
Håll pennan
ör nedtryckt (se bild).
f ör tf än Håll kvar greppet i huden, (1) tryck och (2) släpp den gröna
B.
knappen högst upp på pennan.
Ett “ klickljud ” hörs. upp den förfyllda injektionspennan (se bild). go re ng
dk Lyft inte
Efter det andra ” klickljudet ” (eller när du räknat till 15) C. tar du bort den förfyllda injektionspennan från lä
injektionsstället. e
fastare hud. är
Nålskyddet faller ned över nålen och stänger igen injektionspennan.
Inspektionsfönstret kommer att vara grönt, vilket betyder att injektionen är fullständig. t le
Om du noterar lite blod vid injektionsstället kan du torka bort det med en bomullstuss eller gasväv. ed
Gnid inte på injektionsstället.
Vid behov kan du täcka över injektionsstället med ett förband. m
En förfylld injektionspenna skall endast användas för en injektion. ke
Kom ihåg Lä
Om du får problem, tveka inte att be din läkare eller sköterska om hjälp och råd.
Omhändertagande av använda förfyllda pennor
•
På grund av säkerhetsskyddet bör inte det grå nålskyddet sättas tillbaka på den för förfyllda injektionspennan.
46
European Medicines Agency
EMEA/ H/ C/ 626
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
NEUPRO
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Neupro?
Neupro är en serie depotplåster (plåster som tillför ett läkemedel genom huden).
Varje plåster tillför 1, 2, 3, 4, 6, eller 8 mg av den aktiva substansen rotigotin under 24 timmar.
Vad används Neupro för?
Neupro används för att behandla symtomen på följande sjukdomar hos vuxna: • Parkinsons sjukdom.
Neupro ges ensamt på ett tidigt stadium av sjukdomen eller tillsammans med levodopa (ett annat läkemedel som används vid Parkinsons sjukdom) i alla sjukdomsstadier, inklusive de senare stadierna då levodopa börjar bli mindre effektivt. • Måttligt till svårt restless legs syndrome, ett tillstånd där patienten har ett okontrollerbart behov av att röra armar och ben för att bli av med obehagliga, smärtsamma eller underliga känslor i kroppen som i regel uppträder på natten.
Neupro används när man inte kan fastställa någon särskild orsak till besvären.
Läkemedlet är receptbelagt.
Hur används Neupro?
Neupro ska appliceras en gång om dagen vid ungefär samma tidpunkt varje dag.
Plåstret ska appliceras på torr, ren och frisk hud på buk (mage), lår, höft, sida, axel eller överarm.
Plåstret ska sitta på i 24 timmar och ersätts därefter med ett annat plåster på ett annat ställe.
Samma ställe får inte användas igen förrän tidigast efter två veckor.
Vid tidiga stadier av Parkinsons sjukdom är startdosen 2 mg/ 24 timmar och ökas sedan med 2 mg/ 24 timmar varje vecka tills man uppnår en effektiv dos eller upp till en högsta dos på 8 mg/ 24 timmar.
För de flesta patienter uppnås en effektiv dos inom tre eller fyra veckor.
En specialförpackning med plåster i fyra olika styrkor finns att tillgå som ett hjälpmedel när behandlingen påbörjas.
Om sjukdomen inte kan kontrolleras tillräckligt kan det för vissa patienter vara fördelaktigt att byta till ett annat liknande läkemedel.
Vid framskriden sjukdom är startdosen 4 mg/ 24 timmar som sedan ökas med 2 mg/ 24 timmar varje vecka tills man uppnår en effektiv dos eller upp till en högsta dos på 16 mg/ 24 timmar.
Vissa doser kan kräva att flera plåster appliceras.
Vid restless legs syndrome är startdosen 1 mg/ 24 timmar.
Behovet av fortsatt behandling ska bedömas av läkare var sjätte månad.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur verkar Neupro?
Den aktiva substansen i Neupro, rotigotin, är en dopaminantagonist, vilket innebär att den imiterar dopaminets funktion.
Dopamin är en signalsubstans i de delar av hjärnan som kontrollerar rörelser och koordination.
Hos patienter med Parkinsons sjukdom börjar de celler som producerar dopamin att dö och mängden dopamin i hjärnan minskar.
Därefter förlorar patienterna förmågan att kontrollera sina rörelser.
Neupro ger en stabil tillförsel av rotigotin genom huden in i blodomloppet.
Rotigotin stimulerar dessutom hjärnan på samma sätt som dopamin skulle ha gjort så att patienter kan kontrollera sina rörelser och uppvisa färre av de tecken och symtom som är kopplade till Parkinsons sjukdom, som stela och långsamma rörelser.
Det är inte helt känt hur rotigotin verkar vid restless legs syndrome.
Syndromet orsakas troligen av problem kopplade till hur dopamin verkar i hjärnan, vilka kan lindras med rotigotin.
Hur har Neupros effekt undersökts?
Neupros effekt vid behandling av tidig Parkinsons sjukdom undersöktes på totalt 830 patienter i två studier.
I studierna mätte man de poängtal som uppnåddes före och efter behandlingen med ett standardiserat frågeformulär som kallas Unified Parkinson’ s Disease Rating Scale (UPDRS).
En förbättring av poängen med 20 procent efter behandling betraktades som mått på fördel av betydelse för patienterna.
I den första studien jämfördes Neupros effekt med effekten av placebo (overksam behandling) och i den andra studien jämfördes det med ropinirol (en annan dopaminagonist) och placebo.
Vid framskriden Parkinsons sjukdom undersöktes Neupro på totalt 842 patienter i två studier.
Effektmåttet var hur lång tid under dagen som patienterna registrerade som ” off ” (när de hade för många symtom på Parkinsons sjukdom för att kunna leva normalt).
I den första studien jämfördes två olika doser Neupro med placebo och i den andra studien jämfördes det med pramipexol (en annan dopaminantagonist) och med placebo.
När det gäller restless legs syndrome har Neupro undersökts i två huvudstudier som gjorts på totalt 963 patienter med måttlig till svår grad av sjukdomen.
Neupros effekt vid doser på mellan 0, 5 och 3 mg/ 24 timmar jämfördes med effekten av placebo.
Vid mätningen användes två standardskalor.
Vilken nytta har Neupro visat vid studierna?
Neupro var effektivare än placebo vid behandling av Parkinsons sjukdom.
I tidigt stadium av sjukdomen visade de poängtal som uppnåddes med Neupro en förbättring av UPDRS jämfört med placebo.
En förbättring av poängen med 20 procent iakttogs hos 48 till 52 procent av de patienter som fickd Neupro och hos 19 till 30 procent av dem som fick placebo.
Neupro var mindre effektivt än ropinirol: en förbättring med 20 procent iakttogs hos 68 procent av de patienter som fick ropinirol.
Vid framskriden sjukdom hade patienter som fick Neupro större minskning av ” off ” - tid än de som fick placebo (minskning på 2, 1 till 2, 7 timmar med Neupro jämfört med 0, 9 timmar med placebo).
Minskningen med pramipexol var 2, 8 timmar.
När det gällde restless legs syndrome lindrades symtomen hos patienter som fick doser av Neupro på mellan 1 och 3 mg/ 24 timmar mer än hos dem som fick placebo i de två studierna enligt mätningar på båda symtomskalorna.
Vilka är riskerna med Neupro?
De vanligaste biverkningarna av Neupro hos patienter med Parkinsons sjukdom (uppträder hos mer än 1 av 10 patienter) är dåsighet (sömnighet), yrsel, illamående och reaktioner på appliceringsstället som irritation och sveda.
Hos patienter med restless legs syndrome är de vanligaste biverkningarna (uppträder hos 1 av 10 patienter) illamående, reaktioner på appliceringsstället, trötthet och huvudvärk.
Det är viktigt att plåstret används enligt anvisningarna för att begränsa hudreaktionerna.
Dåsigheten kan påverka patientens förmåga att köra bil.
Förteckningen över samtliga biverkningar som rapporterats för Neupro finns i bipacksedeln.
Neupro ska inte ges till personer som kan vara överkänsliga (allergiska) mot rotigotin eller något annat innehållsämne.
Neuproplåstrets yttre skikt innehåller aluminium.
För att undvika brännskador ska Neupro tas bort om patienten ska genomgå magnetisk resonanstomografi (MRT) eller elkonvertering (en metod för att återställa hjärtats normala rytm).
Förteckningen över samtliga restriktioner finns i bipacksedeln.
2/ 3 Varför har Neupro godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Neupro är större än riskerna vid symtomatisk behandling av måttligt till svårt restless legs syndrome hos vuxna och behandling av tecken och symtom på idiopatisk Parkinsons sjukdom.
Kommittén rekommenderade att Neupro skulle godkännas för försäljning.
Vad görs för att garantera säker användning av Neupro?
Företaget som tillverkar Neupro studerar mer ingående några biverkningar som iakttagits för liknande läkemedel (sömnattacker och utveckling av hjärtklaffsfibros (hård vävnad i hjärtklaffarna).
Mer information om Neupro:
Den 15 februari 2006 beviljade Europeiska kommissionen Schwarz Pharma Ltd ett godkännande för försäljning av Neupro som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 07- 2008.
3/ 3
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administrering ssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 05/ 331/ 001
Neupro
2 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
7 depotplåster
EU/ 1/ 05/ 331/ 002
Neupro
2 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
28 depotplåster
EU/ 1/ 05/ 331/ 003
Neupro
2 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
100 depotplåster
EU/ 1/ 05/ 331/ 004
Neupro
4 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
7 depotplåster
EU/ 1/ 05/ 331/ 005
Neupro
4 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
28 depotplåster
EU/ 1/ 05/ 331/ 006
Neupro
4 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
100 depotplåster
EU/ 1/ 05/ 331/ 007
Neupro
6 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
7 depotplåster
EU/ 1/ 05/ 331/ 008
Neupro
6 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
28 depotplåster
EU/ 1/ 05/ 331/ 009
Neupro
6 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
100 depotplåster
EU/ 1/ 05/ 331/ 010
Neupro
8 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
7 depotplåster
EU/ 1/ 05/ 331/ 011
Neupro
8 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
28 depotplåster
1/ 5 EU/ 1/ 05/ 331/ 012
Neupro
8 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
100 depotplåster
EU/ 1/ 05/ 331/ 013
Neupro
--
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
28 depotplåster (7x 2mg/ 24h, 7x 4mg/ 24h, 7x 6mg/ 24h, 7x 8mg/ 24h)
EU/ 1/ 05/ 331/ 014
Neupro
2 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
20 depotplåster
EU/ 1/ 05/ 331/ 015
Neupro
2 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
30 depotplåster
EU/ 1/ 05/ 331/ 016
Neupro
2 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
56 depotplåster
EU/ 1/ 05/ 331/ 017
Neupro
2 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
60 depotplåster
EU/ 1/ 05/ 331/ 018
Neupro
2 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
84 depotplåster
EU/ 1/ 05/ 331/ 019
Neupro
2 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
90 depotplåster
EU/ 1/ 05/ 331/ 020
Neupro
4 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
20 depotplåster
EU/ 1/ 05/ 331/ 021
Neupro
4 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
30 depotplåster
EU/ 1/ 05/ 331/ 022
Neupro
4 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
56 depotplåster
2/ 5 EU/ 1/ 05/ 331/ 023
Neupro
4 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
60 depotplåster
EU/ 1/ 05/ 331/ 024
Neupro
4 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
84 depotplåster
EU/ 1/ 05/ 331/ 025
Neupro
4 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
90 depotplåster
EU/ 1/ 05/ 331/ 026
Neupro
6 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
20 depotplåster
EU/ 1/ 05/ 331/ 027
Neupro
6 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
30 depotplåster
EU/ 1/ 05/ 331/ 028
Neupro
6 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
56 depotplåster
EU/ 1/ 05/ 331/ 029
Neupro
6 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
60 depotplåster
EU/ 1/ 05/ 331/ 030
Neupro
6 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
84 depotplåster
EU/ 1/ 05/ 331/ 031
Neupro
6 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
90 depotplåster
EU/ 1/ 05/ 331/ 032
Neupro
8 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
20 depotplåster
EU/ 1/ 05/ 331/ 033
Neupro
8 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
30 depotplåster
3/ 5 EU/ 1/ 05/ 331/ 034
Neupro
8 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
56 depotplåster
EU/ 1/ 05/ 331/ 035
Neupro
8 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
60 depotplåster
EU/ 1/ 05/ 331/ 036
Neupro
8 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
84 depotplåster
EU/ 1/ 05/ 331/ 037
Neupro
8 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
90 depotplåster
EU/ 1/ 05/ 331/ 038
Neupro
1 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
7 depotplåster
EU/ 1/ 05/ 331/ 039
Neupro
1 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
20 depotplåster
EU/ 1/ 05/ 331/ 040
Neupro
1 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
28 depotplåster
EU/ 1/ 05/ 331/ 041
Neupro
1 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
30 depotplåster
EU/ 1/ 05/ 331/ 042
Neupro
1 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
56 depotplåster
EU/ 1/ 05/ 331/ 043
Neupro
1 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
60 depotplåster
EU/ 1/ 05/ 331/ 044
Neupro
1 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
84 depotplåster
4/ 5 EU/ 1/ 05/ 331/ 045
Neupro
1 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
90 depotplåster
EU/ 1/ 05/ 331/ 046
Neupro
1 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
100 depotplåster
EU/ 1/ 05/ 331/ 047
Neupro
3 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
7 depotplåster
EU/ 1/ 05/ 331/ 048
Neupro
3 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
20 depotplåster
EU/ 1/ 05/ 331/ 049
Neupro
3 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
28 depotplåster
EU/ 1/ 05/ 331/ 050
Neupro
3 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
30 depotplåster
EU/ 1/ 05/ 331/ 051
Neupro
3 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
56 depotplåster
EU/ 1/ 05/ 331/ 052
Neupro
3 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
60 depotplåster
EU/ 1/ 05/ 331/ 053
Neupro
3 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
84 depotplåster
EU/ 1/ 05/ 331/ 054
Neupro
3 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
90 depotplåster
EU/ 1/ 05/ 331/ 055
Neupro
3 mg/ 24h
Depotplåster
Transdermal användning
Dospåse (papper/ LDPE/ aluminium/ etylensampolymer PE/ aluminium / etylensampolymer/ papper)
100 depotplåster
5/ 5
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Neupro 1 mg/ 24 timmar depotplåster
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje plåster frisätter 1 mg rotigotin per 24 timmar.
Varje plåster på 5 cm2 innehåller 2, 25 mg rotigotin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Depotplåster.
Tunt, av matrixtyp, kvadratiskt med rundade hörn, bestående av tre skikt.
Utsidan av det yttre skiktet är beigefärgad och försedd med texten Neupro 1 mg/ 24 timmar.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Neupro är indicerat för symtomatisk behandling av måttligt till svårt idiopatiskt restless legs- syndrom (RLS) hos vuxna.
4. 2 Dosering och administreringssätt
Neupro appliceras en gång om dagen.
Plåstret bör appliceras vid ungefär samma tidpunkt varje dag.
Plåstret bör sitta kvar på huden i 24 timmar och därefter bytas ut mot ett nytt plåster som appliceras på ett annat ställe.
Om patienten glömmer att applicera plåstret vid den vanliga tiden på dagen eller om plåstret lossnar, bör ett nytt plåster appliceras och få sitta kvar under återstoden av dygnet.
Dosering Dosrekommendationerna motsvarar nominell dos.
En initial dos om 1 mg/ 24 timmar bör ges 1 gång dagligen.
Beroende på det individuella patientsvaret kan dosen ökas med 1 mg/ 24 timmar varje vecka till en maximal dos om 3 mg/ 24 timmar.
Behovet av fortsatt terapi bör utvärderas var 6: e månad.
Utsättning av behandling Neupro bör trappas ned gradvis.
Dygnsdosen bör minskas i steg om 1 mg/ 24 timmar, helst med dosminskning varannan dag till dess att Neupro är helt utsatt (se avsnitt 4. 4).
Med denna procedur sågs inga rebound- effekter (förvärring av symtom utöver initial intensitet, efter utsättning av behandling).
Nedsatt lever - och njurfunktion:
Dosen behöver inte justeras hos patienter med lätt till måttligt nedsatt leverfunktion eller hos patienter med lätt till allvarligt nedsatt njurfunktion, inklusive de som behöver dialys.
Försiktighet rekommenderas vid behandling av patienter med gravt nedsatt leverfunktion, vilket kan resultera i lägre rotigotin- clearance.
Neupro har inte undersökts i denna patientgrupp.
Dosreduktion kan vara nödvändig vid försämring av leverfunktionen.
Oväntad ackumulering av rotigotin- nivåer kan också inträffa vid akut försämring av njurfunktionen (se avsnitt 5. 2).
Barn och ungdomar:
Neupro rekommenderas inte till barn och ungdomar beroende på brist på data avseende säkerhet och effekt.
2 Administreringssätt Plåstret bör appliceras på ren, torr, intakt, frisk hud på buken, låren, höfterna, flankerna, axlarna eller överarmarna.
Plåstret bör inte appliceras en gång till på samma ställe inom 14 dagar.
Neupro bör inte appliceras på hud som är röd, irriterad eller skadad (se avsnitt 4. 4).
Användning och hantering:
Varje plåster är förpackat i en dospåse och bör fästas på huden så fort dospåsen har öppnats.
Halva skyddspappret dras av och den klibbiga sidan av plåstret placeras på och pressas mot huden.
Den klibbiga sidan av plåstret bör inte vidröras.
Plåstret ska pressas mot huden med handflatan i 20 till 30 sekunder så att det fäster ordentligt.
Om ett plåster skulle lossna, bör ett nytt plåster appliceras för återstoden av 24- timmarsintervallet.
Plåstret bör inte klippas i bitar.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Magnetisk resonanstomografi eller elkonvertering (se avsnitt 4. 4).
4. 4 Varningar och försiktighet
För att undvika brännskador måste Neupro tas bort om patienten skall genomgå magnetisk resonanstomografi (MRT) eller elkonvertering.
Det är känt att dopaminagonister sätter ned den systemiska regleringen av blodtrycket, vilket medför postural/ ortostatisk hypotension.
Sådana biverkningar observerades också under behandling med Neupro, men incidensen var jämförbar med incidensen hos placebobehandlade patienter.
Synkope observerades i samband med Neupro men även här var frekvensen jämförbar med frekvensen hos patienter som fick placebo.
Kontroll av blodtrycket rekommenderas, särskilt i början av behandlingen, på grund av den generella risk för ortostatisk hypotension som är associerad med dopaminerg behandling.
Neupro har associerats med somnolens och plötsliga sömnattacker.
Plötsliga sömnattacker under dagliga aktiviteter, ibland utan att patienten har märkt några varningstecken, har rapporterats.
Förskrivare bör löpande bedöma patienter för dåsighet eller sömnighet, eftersom patienterna kanske inte uppger dåsighet eller sömnighet annat än på en direkt fråga.
Dosminskning eller utsättande av behandlingen bör övervägas noggrant.
Spelmissbruk, ökad libido och hypersexualitet har rapporterats hos patienter som behandlats med dopaminagonister, inklusive rotigotin.
Även om det inte har rapporterats för Neupro, har symtom som tyder på malignt neuroleptiskt syndrom rapporterats vid abrupt utsättande av dopaminerg behandling.
Därför rekommenderas nedtrappning av behandlingen (se avsnitt 4. 2).
Hallucinationer har rapporterats och patienter bör informeras om att hallucinationer kan förekomma.
Fibroskomplikationer:
Fall av retroperitoneal fibros, pulmonella infiltrat, pleurautgjutning, pleural förtjockning, perikardit och hjärtklaffsjukdom har rapporterats hos vissa patienter som behandlats med dopaminerga ergotderivat.
Dessa komplikationer kan försvinna när behandlingen sätts ut, men det är inte alltid som de försvinner helt.
Dessa biverkningar anses visserligen vara relaterade till dessa substansers ergolinstruktur, men det är inte känt om dopaminagonister av icke- ergottyp kan orsaka samma biverkningar.
3 Neuroleptika givna som antiemetika bör inte ges till patienter som tar dopaminagonister (se även avsnitt 4. 5).
Oftalmologiska kontroller bör genomföras regelbundet eller om synrubbningar uppträder.
Rapporter i litteraturen tyder på att behandling av restless legs- syndrom med dopaminerga läkemedel kan leda till en förstärkning av symtomen.
Förstärkningen innebär att symtomen börjar tidigare under kvällen (eller till och med under eftermiddagen), en ökning av svårighetsgraden av symtomen och en spridning av symtomen till andra kroppsdelar.
Området där plåstret appliceras bör inte utsättas för extern värme (starkt solljus, värmedynor och andra värmekällor som bastu, heta bad).
Hudreaktioner i applikationsområdet kan förekomma och är vanligen av lätt eller måttligt art.
Det rekommenderas att applikationsstället byts dagligen (t ex från höger till vänster sida och från överkroppen till underkroppen).
Samma applikationsställe bör inte användas två gånger inom 14 dagar.
Om reaktioner uppträder på applikationsstället och kvarstår i mer än några dagar eller långvarigt, om reaktionen förvärras, eller om hudreaktionen breder ut sig utanför applikationsstället, bör riskerna vägas mot fördelarna för den enskilda patienten.
Om depotplåstret framkallar hudutslag eller hudirritation, bör direkt solljus mot området undvikas till dess att huden har läkt.
Exponering kan leda till förändring av hudfärgen.
Om en generaliserad hudreaktion (t ex allergiskt utslag, inklusive erytematösa, makulösa, papulösa utslag eller pruritus) observeras i samband med användningen av Neupro, måste Neupro sättas ut.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig administrering bör därför undvikas.
På grund av möjliga additiva effekter bör försiktighet iakttas när patienter använder sedativa läkemedel eller andra CNS- depressiva läkemedel (t ex bensodiazepiner, antipsykotika, antidepressiva) eller alkohol i kombination med rotigotin.
Rotigotin hade inte heller någon effekt på L- dopas eller karbidopas farmakokinetik.
Samtidig administrering av domperidon och rotigotin påverkade inte farmakokinetiken av rotigotin.
Samtidig administrering av omeprazol (CYP2C19- hämmare) i doser om 40 mg/ dygn påverkade inte farmakokinetik eller metabolism av rotigotin hos friska försökspersoner.
Administrering av rotigotin (3 mg/ 24 timmar) påverkade inte farmakodynamik eller farmakokinetik av samtidigt administrerade orala antikonceptiva (0, 03 mg etinylestradiol, 0, 15 mg levonorgestrel).
Interaktioner med andra hormonella antikonceptiva har inte undersökts.
4. 6 Graviditet och amning
Tillförlitliga data från behandling av gravida kvinnor med Neupro saknas.
Djurstudier visar inte på några teratogena effekter hos råtta och kanin medan embryotoxicitet observerades hos råtta och mus vid för modern toxiska doser (se avsnitt 5. 3).
Den potentiella risken för människa är okänd.
Rotigotin bör inte användas under graviditet.
Eftersom rotigotin minskar prolaktinsekretionen hos människa är en hämning av bröstmjölksproduktionen att förvänta.
Studier på råtta har visat att rotigotin och/ eller dess metabolit( er) utsöndras i modersmjölk.
Amning bör undvikas under behandling med Neupro.
4 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Rotigotin kan ha påtaglig effekt på förmågan att framföra fordon och använda maskiner.
Patienter som behandlas med rotigotin och som drabbas av somnolens och/ eller plötsliga sömnattacker måste informeras om att de inte får inte köra eller utöva aktiviteter (t ex använda maskiner) vid vilka nedsatt vakenhet kan utsätta dem själva eller andra för allvarlig skada eller dödsfall, förrän sådana återkommande sömnattacker och somnolens har upphört (se även avsnitt 4. 4 och 4. 5).
4. 8 Biverkningar
Baserat på en analys av poolade, placebokontrollerade kliniska studier på totalt 748 Neuprobehandlade och 214 placebobehandlade patienter, rapporterade 65, 0% av patienterna på Neupro och 32, 7% av patienterna på placebo minst en biverkning.
Dessa är vanligen lätta till måttliga och övergående även om behandlingen fortsätter.
Biverkningar som rapporterades av fler än 10% av de patienter som behandlades med Neupro var illamående, reaktioner på applikationsstället, trötthet och huvudvärk.
I studier där applikationsstället byttes enligt anvisningarna i produktresumén och bipacksedeln, drabbades 34, 2% av de 748 patienter som använde Neupro av reaktioner på applikationsstället.
Huvudparten av dessa reaktioner var lätta till måttliga, begränsade till applikationsstället och ledde till utsättande av Neupro hos 7, 2% av patienterna.
Följande tabell tar upp de rapporterade biverkningarna i samtliga studier på patienter med restless legs- syndrom.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Klassificering av
Mycket vanlig
Vanlig
Mindre vanlig
Sällsynt
organsystem enligt MedDRA
≥1/ 10
≥1/ 100, < 1/ 10
≥1/ 1 000, < 1/ 100
≥1/ 10 000, ≤1/ 1 000
Kräkningar, dyspepsi
Irritabilitet
och/ eller symtom vid
applikationsstället (inklusive erytem,
Trötthet
Överkänslighet
Centrala och perifera nervsystemet
Huvudvärk
Psykiska störningar
Sömnattacker, Sexuella a
Tvångsstörningar (inklusive
Tvångssyndrom
störningar (inklusive hypersexualitet, ökad libido)
patologiskt spelmissbruk, tvångsbeteende)
Klassificering av
organsystem enligt MedDRA
≥1/ 10
≥1/ 100, < 1/ 10
≥1/ 1 000, < 1/ 100
≥1/ 10 000, ≤1/ 1 000
insomnia, sömnstörningar, abnorma drömmar, Pruritus Hud och subkutan vävnad Blodkärl a) Överordnad term
Neupro har associerats med somnolens, inklusive överdriven somnolens under dagtid och plötsliga episoder med sömnattacker.
I enstaka fall har ” plötsliga sömnattacker ” inträffat under bilkörning och orsakat trafikolyckor.
Se även avsnitt 4. 4 och 4. 7.
Dessa försvann vanligtvis efter dosminskning eller utsättande av behandlingen.
4. 9 Överdosering
De mest sannolika biverkningarna är de som är relaterade till dopaminagonisters farmakodynamiska profil, dvs illamående, kräkningar, hypotoni, ofrivilliga rörelser, hallucinationer, konfusion, krampanfall och andra tecken på central dopaminerg stimulans.
Det finns ingen känd antidot vid överdosering av dopaminagonister.
Vid misstänkt överdosering, skall plåstret/ plåstren omedelbart tas bort från patienten.
Rotigotinnivåerna sjunker när plåstret har tagits bort.
Se avsnitt 4. 2 innan behandling med rotigotin avbryts helt.
Patienten bör övervakas noga, inklusive hjärtfrekvens, hjärtrytm och blodtryck.
Eftersom rotigotin är proteinbundet till över 90%, förväntas ingen effekt av dialys.
Behandling av överdosering kan kräva allmänna understödjande åtgärder för att upprätthålla vitala funktioner.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Dopaminagonister; ATC- kod:
N04BC09
Rotigotin är en icke- ergolin D3/ D2/ D1- dopaminagonist för behandling av Parkinsons sjukdom.
Den gynnsamma effekten beror troligtvis på aktivering av D3 -, D2 - och D1- receptorer i hjärnans nucleus caudatus och putamen.
Rotigotin lindrar symtomen vid idiopatisk Parkinsons sjukdom.
Kliniska studier:
Effekten av Neupro utvärderades i 5 placebokontrollerade studier med mer än 1400 patienter med idiopatiskt restless legs- syndrom (RLS).
Effekt visasdes i kontrollerade studier på patienter som behandlats i upp till 29 veckor.
Effekten kvarstod under en 6- månadersperiod.
De primära effektparametrarna var förändring från utgångsvärdet enligt ” International RLS Rating Scale ” (IRLS) och CGI- punkt 1 (sjukdomens svårighetsgrad).
För båda dessa primära endpoints var skillnaderna statisktiskt signifikanta för doserna 1 mg/ 24 timmar, 2 mg/ 24 timmar och 3 mg/ 24 timmar jämfört med placebo.
Efter 6 månaders underhållsbehandling av patienter med måttligt till svårt RLS förbättrades IRLS- poängen från utgångsvärdet 30, 7 till 20, 7 för placebo och från 30, 2 till 13, 8 för Neupro.
CGI -
6 svarsfrekvens (mycket bättre, väldigt mycket bättre) var 43% och 67, 5% för placebo respektive Neupro (skillnad 24, 5% CI 95%; 14, 2%; 34, 8%, p < 0, 0001.
I en placebokontrollerad 7- veckors studie undersöktes polysomnografiska parametrar.
Neupro minskade signifikant antalet periodiska benrörelser från 50, 9 till 7, 7 jämfört med 37, 4 till 32, 7 för placebo (p < 0, 0001).
5. 2 Farmakokinetiska egenskaper
Absorption Efter applikation frisätts rotigotin kontinuerligt från depotplåstret och absorberas genom huden.
Steady- state- koncentrationer uppnås efter en till två dagar och ligger kvar på stabil nivå vid daglig applicering av ett plåster som får sitta kvar i 24 timmar.
Plasmakoncentrationen av rotigotin ökar dosproportionellt över dosintervallet 1 mg/ 24 timmar till 24 mg/ 24 timmar.
Ca 45% av den aktiva substansen i plåstret frisätts på 24 timmar.
Efter applicering av depotplåster är den absoluta biotillgängligheten ca 37%.
Byte av applikationsställe kan leda till att plasmanivåerna varierar från dag till dag.
Skillnader i rotigotins biotillgänglighet varierade från 2% (överarm jämfört med flank) till 46% (axel jämfört med lår).
Det finns emellertid inga indikationer på att detta är kliniskt relevant.
Distribution In vitro är rotigotins plasmaproteinbindning ca 92%.
Den skenbara distributionsvolymen hos människa är ca 84 l/ kg.
Metabolism Rotigotin metaboliseras i stor utsträckning.
Rotigotin metaboliseras genom N- dealkylering liksom direkt och sekundär konjugering.
Resultat in vitro indikerar att olika CYP- isoformer kan katalysera rotigotins N- dealkylering.
Huvudmetaboliterna är sulfater och glukuronidkonjugat av modersubstansen liksom N- dealkyleringens metaboliter, som är biologiskt inaktiva.
Informationen om metaboliter är ofullständig.
Elimination Ca 71% av rotigotindosen utsöndras i urinen och en mindre del om ca 23% utsöndras i feces.
Clearance för rotigotin efter transdermal administrering är ca 10 l/ min och dess halveringstid i eliminationsfasen är 5 till 7 timmar.
Eftersom depotplåstret administreras transdermalt är effekter av födointag och gastrointestinala sjukdomar inte att förvänta.
Särskilda patientgrupper Eftersom behandling med Neupro inleds vid en låg dos och stegvis titreras enligt klinisk tolerans för att erhålla optimal terapeutisk effekt, är det inte nödvändigt att justera dosen på grundval av kön, vikt eller ålder.
Hos patienter med måttligt nedsatt leverfunktion eller lätt till allvarligt nedsatt njurfunktion observerades inga relevanta ökningar av plasmakoncentrationerna av rotigotin.
Inga studier har gjorts hos patienter med allvarligt nedsatt leverfunktion.
Plasmanivåerna av rotigotinkonjugat och N- dealkyleringens metaboliter steg vid nedsatt njurfunktion.
Det är emellertid osannolikt att dessa metaboliter skulle bidra till de kliniska effekterna.
5. 3 Prekliniska säkerhetsuppgifter
I studier av upprepad dosering och långsiktig toxicitet var de huvudsakliga effekterna relaterade till dopamintypiska farmakodynamiska effekter, inklusive minskning av prolaktinsekretionen.
Efter en enkeldos rotigotin observerades bindning till melanin- innehållande vävnader (dvs ögonen) hos pigmenterad råtta och apa, men minskade långsamt under den 14 dagar långa observationsperioden.
7 I en 3- månaders studie på albinoråtta observerades retinal degeneration med transmissionsmikroskopi vid en dos som motsvarade 2, 8 gånger den rekommenderade maxdosen för människa på mg/ m2- basis.
Effekterna var mer uttalade hos honråttor.
Under den rutinmässiga histopatologiska utvärderingen av ögonen i upprepade toxikologiska studier observerades inte retinal degeneration i något av djurslagen som undersöktes.
Relevansen för människa är okänd.
I en karcinogenicitetsstudie utvecklade hanråttor tumörer och hyperplasi i Leydig- celler.
Maligna tumörer observerades huvudsakligen i uterus hos honor som fick medelhög eller hög dos.
Dessa förändringar är välkända effekter av dopaminagonister hos råtta efter livslång behandling och bedöms inte vara relevanta för människa.
Rotigotins effekter på reproduktionen har undersökts hos råtta, kanin och mus.
Rotigotin var inte teratogent hos något av djurslagen men var embryotoxiskt hos råtta och mus vid doser som var toxiska för modern.
Rotigotin påverkade inte hanråttors fertilitet, men försämrade fertiliteten hos honråtta och honmus på grund av effekterna på prolaktinnivåerna som är särskilt signifikanta hos gnagare.
Rotigotin inducerade inte några genmutationer i Ames test, men uppvisade mutagena effekter i in vitro muslymfom- test med metabol aktivering samt svagare effekter utan metabol aktivering.
Denna mutagena effekt kan tillskrivas rotigotins klastogena effekt vilken inte verifierades i in vivo mikrokärntest på mus eller hos råtta i test för reparationsrelaterad DNA- syntes (UDS).
Eftersom denna effekt observerades mer eller mindre parallellt med minskad relativ total celltillväxt, kan den vara orsakad av en cytotoxisk effekt hos substansen.
Relevansen av det positiva in vitro mutagenicitetstestet för human säkerhet är inte klarlagd.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Ytterskikt:
Silikoniserat, aluminiserat, färgpigmentbestruket (titandioxid (E171), pigment gul 95, pigment röd 166) polyesterfilmskikt med tryck (pigment röd 144, pigment gul 95, pigment svart 7).
Självhäftande matrixskikt:
Poly( dimetylsiloxan, trimetylsilylsilikat) - sampolymer Povidon K90 Natriummetabisulfit (E223) Askorbylpalmitat (E304) och DL- α- tokoferol (E307)
Skyddspapper:
Transparent fluoropolymerbelagd polyesterfilm.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
10 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
Förvaras i originalförpackningen.
8 6. 5 Förpackningstyp och innehåll
Dospåse i en ytterkartong:
Ena sidan består av en etylensampolymer (innersta skiktet), en aluminiumfolie, lågdensitets polyetylenfilm och papper; den andra sidan består av polyetylen (innersta skiktet), aluminium, etylensampolymer och papper.
Kartongen innehåller 7, 20, 28, 30, 56, 60, 84, 90 eller 100 depotplåster, separat förpackade i dospåsar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Efter användning innehåller plåstret fortfarande aktiv substans.
När plåstret har tagits bort bör det vikas på mitten med den klibbiga sidan inåt så att matrixskiktet inte exponeras, placeras i den ursprungliga dospåsen och sedan kasseras utom räckhåll för barn.
Använda och oanvända plåster skall kasseras enligt gällande anvisningar eller returneras till apoteket.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 331/ 038 - 046
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
{DD/ MM/ ÅÅÅÅ}
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
9 1.
LÄKEMEDLETS NAMN
Neupro 2 mg/ 24 timmar depotplåster
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje plåster frisätter 2 mg rotigotin per 24 timmar.
Varje plåster på 10 cm2 innehåller 4, 5 mg rotigotin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Depotplåster.
Tunt, av matrixtyp, kvadratiskt med rundade hörn, bestående av tre skikt.
Utsidan av det yttre skiktet är beigefärgad och försedd med texten Neupro 2 mg/ 24 timmar.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Restless legs- syndrom Neupro är indicerat för symtomatisk behandling av måttligt till svårt idiopatiskt restless legs- syndrom (RLS) hos vuxna.
Parkinsons sjukdom Neupro är indicerat som monoterapi (dvs utan L- dopa) för behandling av symtom vid tidigt stadium av idiopatisk Parkinsons sjukdom eller i kombination med L- dopa, dvs under hela sjukdomsförloppet fram till sena stadier, när effekten av L- dopa avtar eller blir ojämn och fluktuationer i den terapeutiska effekten uppträder (dosglapp eller ” on- off ” - fenomen).
4. 2 Dosering och administreringssätt
Neupro appliceras en gång om dagen.
Plåstret bör appliceras vid ungefär samma tidpunkt varje dag.
Plåstret bör sitta kvar på huden i 24 timmar och därefter bytas ut mot ett nytt plåster som appliceras på ett annat ställe.
Om patienten glömmer att applicera plåstret vid den vanliga tiden på dagen eller om plåstret lossnar, bör ett nytt plåster appliceras och få sitta kvar under återstoden av dygnet.
Dosering Dosrekommendationerna motsvarar nominell dos.
Restless legs- syndrom En initial dos om 1 mg/ 24 timmar bör ges 1 gång dagligen.
Beroende på det individuella patientsvaret kan dosen ökas med 1 mg/ 24 timmar varje vecka till en maximal dos om 3 mg/ 24 timmar.
Behovet av fortsatt terapi bör utvärderas var 6: e månad.
Parkinsons sjukdom Dosering till patienter med Parkinsons sjukdom i tidigt stadium:
Behandlingen bör inledas med en daglig enkeldos om 2 mg/ 24 timmar och sedan trappas upp stegvis med 2 mg/ 24 timmar i veckan till en effektiv dos om upp till maximalt 8 mg/ 24 timmar.
Hos vissa patienter kan 4 mg/ 24 timmar vara en effektiv dos.
För de flesta patienter uppnås effektiv dos inom 3 eller 4 veckor vid doser om 6 mg/ 24 timmar respektive 8 mg/ 24 timmar.
Maximal dos är 8 mg/ 24 timmar.
10 Dosering till patienter med Parkinsons sjukdom i framskridet stadium med fluktuationer:
Behandlingen bör inledas med en daglig enkeldos om 4 mg/ 24 timmar och sedan trappas upp stegvis med 2 mg/ 24 timmar i veckan till en effektiv dos om upp till maximalt 16 mg/ 24 timmar.
4 mg/ 24 timmar eller 6 mg/ 24 timmar kan vara en effektiv dos hos vissa patienter.
För de flesta patienter uppnås en effektiv dos inom 3 till 7 veckor vid doser om 8 mg/ 24 timmar, upp till en maximal dos om 16 mg/ 24 timmar.
Vid doser som är större än 8 mg/ 24 timmar kan flera plåster användas för att uppnå önskad dos, t ex kan 10 mg/ 24 timmar uppnås genom att ett plåster med 6 mg/ 24 timmar kombineras med ett plåster med 4 mg/ 24 timmar.
Utsättning av behandling Restless legs- syndrom Neupro bör trappas ned gradvis.
Dygnsdosen bör minskas i steg om 1 mg/ 24 timmar, helst med dosminskning varannan dag till dess att Neupro är helt utsatt (se avsnitt 4. 4).
Med denna procedur sågs inga rebound- effekter (förvärring av symtom utöver initial intensitet, efter utsättning av behandling).
Parkinsons sjukdom Neupro bör trappas ned gradvis.
Dygnssdosen bör minskas i steg om 2 mg/ 24 timmar, helst med dosminskning varannan dag till dess att Neupro är helt utsatt (se avsnitt 4. 4).
Nedsatt lever - och njurfunktion:
Dosen behöver inte justeras hos patienter med lätt till måttligt nedsatt leverfunktion eller hos patienter med lätt till allvarligt nedsatt njurfunktion, inklusive de som behöver dialys.
Försiktighet rekommenderas vid behandling av patienter med gravt nedsatt leverfunktion, vilket kan resultera i lägre rotigotin- clearance.
Neupro har inte undersökts i denna patientgrupp.
Dosreduktion kan vara nödvändig vid försämring av leverfunktionen.
Oväntad ackumulering av rotigotin- nivåer kan också inträffa vid akut försämring av njurfunktionen (se avsnitt 5. 2).
Barn och ungdomar:
Neupro rekommenderas inte till barn och ungdomar beroende på brist på data avseende säkerhet och effekt.
Administreringssätt Plåstret bör appliceras på ren, torr, intakt, frisk hud på buken, låren, höfterna, flankerna, axlarna eller överarmarna.
Plåstret bör inte appliceras en gång till på samma ställe inom 14 dagar.
Neupro bör inte appliceras på hud som är röd, irriterad eller skadad (se avsnitt 4. 4).
Användning och hantering:
Varje plåster är förpackat i en dospåse och bör fästas på huden så fort dospåsen har öppnats.
Halva skyddspappret dras av och den klibbiga sidan av plåstret placeras på och pressas mot huden.
Den klibbiga sidan av plåstret bör inte vidröras.
Plåstret ska pressas mot huden med handflatan i 20 till 30 sekunder så att det fäster ordentligt.
Om ett plåster skulle lossna, bör ett nytt plåster appliceras för återstoden av 24- timmarsintervallet.
Plåstret bör inte klippas i bitar.
4. 3 Kontraindikationer
Magnetisk resonanstomografi eller elkonvertering (se avsnitt 4. 4).
4. 4 Varningar och försiktighet
För att undvika brännskador måste Neupro tas bort om patienten skall genomgå magnetisk resonanstomografi (MRT) eller elkonvertering.
Det är känt att dopaminagonister sätter ned den systemiska regleringen av blodtrycket, vilket medför postural/ ortostatisk hypotension.
Sådana biverkningar observerades också under behandling med Neupro, men incidensen var jämförbar med incidensen hos placebobehandlade patienter.
Synkope observerades i samband med Neupro men även här var frekvensen jämförbar med frekvensen hos patienter som fick placebo.
Kontroll av blodtrycket rekommenderas, särskilt i början av behandlingen, på grund av den generella risk för ortostatisk hypotension som är associerad med dopaminerg behandling.
Neupro har associerats med somnolens och plötsliga sömnattacker.
Plötsliga sömnattacker under dagliga aktiviteter, ibland utan att patienten har märkt några varningstecken, har rapporterats.
Förskrivare bör löpande bedöma patienter för dåsighet eller sömnighet, eftersom patienterna kanske inte uppger dåsighet eller sömnighet annat än på en direkt fråga.
Dosminskning eller utsättande av behandlingen bör övervägas noggrant.
Spelmissbruk, ökad libido och hypersexualitet har rapporterats hos patienter som behandlats med dopaminagonister, inklusive rotigotin.
Även om det inte har rapporterats för Neupro, har symtom som tyder på malignt neuroleptiskt syndrom rapporterats vid abrupt utsättande av dopaminerg behandling.
Därför rekommenderas nedtrappning av behandlingen (se avsnitt 4. 2).
Hallucinationer har rapporterats och patienter bör informeras om att hallucinationer kan förekomma.
Fibroskomplikationer:
Fall av retroperitoneal fibros, pulmonella infiltrat, pleurautgjutning, pleural förtjockning, perikardit och hjärtklaffsjukdom har rapporterats hos vissa patienter som behandlats med dopaminerga ergotderivat.
Dessa komplikationer kan försvinna när behandlingen sätts ut, men det är inte alltid som de försvinner helt.
Dessa biverkningar anses visserligen vara relaterade till dessa substansers ergolinstruktur, men det är inte känt om dopaminagonister av icke- ergottyp kan orsaka samma biverkningar.
Neuroleptika givna som antiemetika bör inte ges till patienter som tar dopaminagonister (se även avsnitt 4. 5).
Oftalmologiska kontroller bör genomföras regelbundet eller om synrubbningar uppträder.
Rapporter i litteraturen tyder på att behandling av restless legs- syndrom med dopaminerga läkemedel kan leda till en förstärkning av symtomen.
Förstärkningen innebär att symtomen börjar tidigare under kvällen (eller till och med under eftermiddagen), en ökning av svårighetsgraden av symtomen och en spridning av symtomen även till andra kroppsdelar.
Området där plåstret appliceras bör inte utsättas för extern värme (starkt solljus, värmedynor och andra värmekällor som bastu, heta bad).
Hudreaktioner i applikationsområdet kan förekomma och är vanligen av lätt eller måttligt art.
Det rekommenderas att applikationsstället byts dagligen (t ex från höger till vänster sida och från överkroppen till underkroppen).
Samma applikationsställe bör inte användas två gånger inom 14 dagar.
Om reaktioner uppträder på applikationsstället och kvarstår i mer än några dagar eller långvarigt, om reaktionen förvärras, eller om hudreaktionen breder ut sig utanför applikationsstället, bör riskerna vägas mot fördelarna för den enskilda patienten.
Om depotplåstret framkallar hudutslag eller hudirritation, bör direkt solljus mot området undvikas till dess att huden har läkt.
Exponering kan leda till förändring av hudfärgen.
12 Om en generaliserad hudreaktion (t ex allergiskt utslag, inklusive erytematösa, makulösa, papulösa utslag eller pruritus) observeras i samband med användningen av Neupro, måste Neupro sättas ut.
Detta ska beaktas vid förskrivning av rotigotin.
I kliniska studier på patienter med Parkinsons sjukdom förblev den 6- månadersspecifika andelen av perifert ödem cirka 4% under hela observationstiden upp till 36 månader.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig administrering bör därför undvikas.
På grund av möjliga additiva effekter bör försiktighet iakttas när patienter använder sedativa läkemedel eller andra CNS- depressiva läkemedel (t ex bensodiazepiner, antipsykotika, antidepressiva) eller alkohol i kombination med rotigotin.
Rotigotin hade inte heller någon effekt på L- dopas eller karbidopas farmakokinetik.
Samtidig administrering av domperidon och rotigotin påverkade inte farmakokinetiken av rotigotin.
Samtidig administrering av omeprazol (CYP2C19- hämmare) i doser om 40 mg/ dygn påverkade inte farmakokinetik eller metabolism av rotigotin hos friska försökspersoner.
Samtidig administrering kan förstärka L- dopas dopaminerga biverkningar och orsaka och/ eller förvärra föreliggande dyskinesi, på samma sätt som beskrivs för andra dopaminagonister.
Administrering av rotigotin (3 mg/ 24 timmar) påverkade inte farmakodynamik eller farmakokinetik av samtidigt administrerade orala antikonceptiva (0, 03 mg etinylestradiol, 0, 15 mg levonorgestrel).
Interaktioner med andra hormonella antikonceptiva har inte undersökts.
4. 6 Graviditet och amning
Tillförlitliga data från behandling av gravida kvinnor med Neupro saknas.
Djurstudier visar inte på några teratogena effekter hos råtta och kanin medan embryotoxicitet observerades hos råtta och mus vid för modern toxiska doser (se avsnitt 5. 3).
Den potentiella risken för människa är okänd.
Rotigotin bör inte användas under graviditet.
Eftersom rotigotin minskar prolaktinsekretionen hos människa är en hämning av bröstmjölksproduktionen att förvänta.
Studier på råtta har visat att rotigotin och/ eller dess metabolit( er) utsöndras i modersmjölk.
Amning bör undvikas under behandling med Neupro.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Rotigotin kan ha påtaglig effekt på förmågan att framföra fordon och använda maskiner.
Patienter som behandlas med rotigotin och som drabbas av somnolens och/ eller plötsliga sömnattacker måste informeras om att de inte får inte köra eller utöva aktiviteter (t ex använda maskiner) vid vilka nedsatt vakenhet kan utsätta dem själva eller andra för allvarlig skada eller dödsfall, förrän sådana återkommande sömnattacker och somnolens har upphört (se även avsnitt 4. 4 och 4. 5).
4. 8 Biverkningar
13 Baserat på en analys av poolade, placebokontrollerade kliniska studier på totalt 748 Neuprobehandlade och 214 placebobehandlade patienter, rapporterade 65, 0% av patienterna på Neupro och 32, 7% av patienterna på placebo minst en biverkning.
Dessa är vanligen lätta till måttliga och övergående även om behandlingen fortsätter.
Biverkningar som rapporterades av fler än 10% av de patienter som behandlades med Neupro var illamående, reaktioner på applikationsstället, trötthet och huvudvärk.
I studier där applikationsstället byttes enligt anvisningarna i produktresumén och bipacksedeln, drabbades 34, 2% av de 748 patienter som använde Neupro av reaktioner på applikationsstället.
Huvudparten av dessa reaktioner var lätta till måttliga, begränsade till applikationsstället och ledde till utsättande av Neupro hos 7, 2% av patienterna.
Följande tabell tar upp de rapporterade biverkningarna i samtliga studier på patienter med restless legs- syndrom.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Klassificering av
Mycket vanlig
Vanlig
Mindre vanlig
Sällsynt
organsystem enligt MedDRA
≥1/ 10
≥1/ 100, < 1/ 10
≥1/ 1 000, < 1/ 100
≥1/ 10 000, ≤1/ 1 000
Magtarmkanalen
Illamående
Kräkningar, dyspepsi
Allmänna symtom
a
Irritabilitet
applikationsstället (inklusive erytem,
Överkänslighet
Centrala och perifera nervsystemet
Huvudvärk
Somnolens
Psykiska störningar
Sömnattacker, Sexuella a
Tvångsstörningar (inklusive
Hud och subkutan vävnad
störningar (inklusive hypersexualitet, ökad libido) insomnia, sömnstörningar, abnorma drömmar, Pruritus
patologiskt spelmissbruk, tvångsbeteende)
Blodkärl
Hypertension
Ortostatisk hypotension
a) Överordnad term
14 Parkinsons sjukdom Baserat på en analys av poolade, placebokontrollerade kliniska studier på totalt 1, 083 Neuprobehandlade och 508 placebobehandlade patienter, rapporterade 73, 0% av patienterna på Neupro och 56, 3% av patienterna på placebo minst en biverkning.
Dessa är vanligen lätta till måttliga och övergående även om behandlingen fortsätter.
Biverkningar som rapporterades av fler än 10% av de patienter som behandlades med Neupro depotplåster var illamående, yrsel, somnolens och reaktioner på applikationsstället.
I studier där applikationsstället byttes enligt anvisningarna i produktresumén och bipacksedeln, drabbades 35, 7% av de 830 patienter som använde Neupro depotplåster av reaktioner på applikationsstället.
Huvudparten av dessa reaktioner var lätta till måttliga, begränsade till applikationsstället och ledde till utsättande av behandlingen med Neupro hos endast 4, 3% av alla patienter som fick Neupro.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande tabell tar upp de rapporterade biverkningarna i samtliga studier på patienter med Parkinsons sjukdom.
Klassificering av
Mycket vanlig
Vanlig
Mindre vanlig
Sällsynt
organsystem enligt MedDRA
> 1/ 10
> 1/ 100 ≤1/ 10
> 1/ 1 000 ≤1/ 100
≤1/ 1 000
överkänslighet Immunsystemet anorexi Metabolism och nedsatt aptit nutrition a perceptions - Psykiska störningar
b
sömnattacker,
rubbningar
a
psykotiska rubbningar
(hallucinationer,
synhallucinationer
a,
(inklusive paranoid psykos),
hörselhallucination tvångsstörningar er, illusioner), (inklusive konfusion, abnorma patologiskt a drömmar, spelmissbruk, a insomnia tvångsbeteenden), ökad libido (inklusive hypersexualitet), ångest, a sömnrubbningar, mardrömmar, desorientering
a a
a
synkope, vasovagal krampanfall,
Centrala och
somnolens, yrsel
dyskinesi,
synkope, dystoni,
medvetslöshet
perifera nervsystemet Ögon (se avsnitt 4. 4)
postural yrsel, a huvudvärk
hypersomni, letargi, uppmärksamhets - störningar, nedsatt minne, parestesi, dysgeusi, balansrubbningar, tremor synrubbningar, fotopsi, dimsyn
15
Klassificering av
Mycket vanlig
Vanlig
Mindre vanlig
Sällsynt
organsystem enligt MedDRA
> 1/ 10
> 1/ 100 ≤1/ 10
> 1/ 1 000 ≤1/ 100
≤1/ 1 000
svindel (inklusive Öron och lägesbetingad) balansorgan Hjärtat
förmaksflimmer,
supraventrikulär
ökad hjärtfrekvens, palpitationer a
hypotension (se avsnitt 4. 4)
hypertension, hypotension a
hosta, hicka, dyspné
kräkningar, a diarré, förstoppning, a dyspepsi, a muntorrhet förhöjda leverenzymer (inklusive GGT, ALAT, ASAT)
(inklusive smärtor i övre delen av buken), magbesvär
hudutslag, makulöst hudutslag, exantem) (se avsnitt a 4. 4), erytem, pruritus, a hyperhidros
Allmänna symtom
gångrubbningar,
asteniska tillstånd
känselrubbningar,
a
(inklusive trötthet,
stället Skador och förgiftningar och behandlings - komplikationer a
pruritus, irritation, a a sveda, dermatit, inflammation, papler, vesikler, blåsor, smärta, överkänslighet) (se avsnitt 4. 4)
kraftlöshet, sjukdomskänsla), viktminskning falltendens
Dessa biverkningar har i de poolade, placebokontrollerade studierna rapporterats hos minst 1% fler än av de placebobehandlade patienterna. b Överordnad term
16 Båda indikationerna Neupro har associerats med somnolens, inklusive överdriven somnolens under dagtid och plötsliga episoder med sömnattacker.
I enstaka fall har ” plötsliga sömnattacker ” inträffat under bilkörning och orsakat trafikolyckor.
Se även avsnitt 4. 4 och 4. 7.
Dessa försvann vanligtvis efter dosminskning eller utsättande av behandlingen.
4. 9 Överdosering
De mest sannolika biverkningarna är de som är relaterade till dopaminagonisters farmakodynamiska profil, dvs illamående, kräkningar, hypotoni, ofrivilliga rörelser, hallucinationer, konfusion, krampanfall och andra tecken på central dopaminerg stimulans.
Det finns ingen känd antidot vid överdosering av dopaminagonister.
Vid misstänkt överdosering, skall plåstret/ plåstren omedelbart tas bort från patienten.
Rotigotinnivåerna sjunker när plåstret har tagits bort.
Se avsnitt 4. 2 innan behandling med rotigotin avbryts helt.
Patienten bör övervakas noga, inklusive hjärtfrekvens, hjärtrytm och blodtryck.
Eftersom rotigotin är proteinbundet till över 90%, förväntas ingen effekt av dialys.
Behandling av överdosering kan kräva allmänna understödjande åtgärder för att upprätthålla vitala funktioner.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Dopaminagonister; ATC- kod:
N04BC09
Rotigotin är en icke- ergolin D3/ D2/ D1- dopaminagonist för behandling av Parkinsons sjukdom.
Den gynnsamma effekten beror troligtvis på aktivering av D3 -, D2 - och D1- receptorer i hjärnans nucleus caudatus och putamen.
Rotigotin lindrar symtomen vid idiopatisk Parkinsons sjukdom.
Kliniska studier:
Kliniska studier på restless legs- syndrom Effekten av Neupro utvärderades i 5 placebokontrollerade studier med mer än 1400 patienter med idiopatiskt restless legs- syndrom (RLS).
Effekt visasdes i kontrollerade studier på patienter som behandlats i upp till 29 veckor.
Effekten kvarstod under en 6- månadersperiod.
De primära effektparametrarna var förändring från utgångsvärdet enligt ” International RLS Rating Scale ” (IRLS) och CGI- punkt 1 (sjukdomens svårighetsgrad).
För båda dessa primära endpoints var skillnaderna statisktiskt signifikanta för doserna 1 mg/ 24 timmar, 2 mg/ 24 timmar och 3 mg/ 24 timmar jämfört med placebo.
Efter 6 månaders underhållsbehandling av patienter med måttligt till svårt RLS förbättrades IRLS- poängen från utgångsvärdet 30, 7 till 20, 7 för placebo och från 30, 2 till 13, 8 för Neupro.
Justerad genomsnittlig skillnad var - 6, 5 poäng (CI95% - 8, 7; - 4, 4, p < 0, 0001).
CGI- svarsfrekvens (mycket bättre, väldigt mycket bättre) var 43% och 67, 5% för placebo respektive Neupro (skillnad 24, 5% CI 95%; 14, 2%; 34, 8%, p < 0, 0001.
I en placebokontrollerad 7- veckors studie undersöktes polysomnografiska parametrar.
Neupro minskade signifikant antalet periodiska benrörelser från 50, 9 till 7, 7 jämfört med 37, 4 till 32, 7 för placebo (p < 0, 0001).
Kliniska studier på Parkinsons sjukdom Neupros effektivitet vid behandling av symtomen vid idiopatisk Parkinsons sjukdom utvärderades i ett multinationellt program för läkemedelsutveckling bestående av fyra pivotala, randomiserade,
Två studier som undersökte Neupros effektivitet vid behandling av symtomen på idiopatisk Parkinsons sjukdom utfördes på patienter som inte fick samtidig behandling med någon dopaminagonist och som antingen inte tidigare hade behandlats med L- dopa eller som tidigare hade behandlats med L- dopa kortare tid än 6 månader.
Den primära effektvariabeln var poängen för ADL- komponenten (allmänna dagliga livsfunktioner) (del II) plus komponenten för motorisk funktion (del III) i UPDRS (Unified Parkinson’ s Disease Rating Scale).
Effekten utvärderades på grundval av patienternas behandlingssvar mätt som responders och absolut förbättring av den sammanlagda poängen för ADL och för motorisk funktion (UPDRS del II+III).
I en dubbelblind studie fick 177 patienter rotigotin och 96 patienter fick placebo.
Patienterna i båda behandlingsgrupperna kvarstod på sina respektive optimala doser i 6 månader.
Vid slutet av underhållsbehandlingen var den maximalt tillåtna dosen, dvs 6 mg/ 24 timmar, optimal dos hos 91% av patienterna i rotigotinarmen.
En förbättring om 20% observerades hos 48% av de patienter som fick rotigotin och hos 19% av de patienter som fick placebo (skillnad 29%; CI95% 18%; 39%, p < 0, 0001).
Med rotigotin var den genomsnittliga förbättringen av UPDRS- poängen (del II och III) - 3, 98 poäng (studiestart 29, 9 poäng) medan det observerades en försämring om 1, 31 poäng (studiestart 30, 0 poäng) i den placebobehandlade armen.
Skillnaden var 5, 28 poäng och statistiskt signifikant (p < 0, 0001).
I en annan dubbelblind studie fick 213 patienter rotigotin, 227 fick ropinirol och 117 patienter fick placebo.
Patienterna titrerades till sina respektive optimala doser av rotigotin i steg om 2 mg/ 24 timmar i veckan, med start vid 2 mg/ 24 timmar och upp till en maximal dos på 8 mg/ 24 timmar över 4 veckor.
I ropinirolarmen titrerades patienterna till optimal dos upp till maximalt 24 mg/ dag över 13 veckor.
Patienterna i båda behandlingsgrupperna kvarstod på sina respektive optimala doser i 6 månader.
I slutet av underhållsbehandlingen var den maximalt tillåtna dosen, dvs 8 mg/ 24 timmar, optimal dos hos 92% av patienterna i rotigotinarmen.
En förbättring om 20% observerades hos 52% av de patienter som fick rotigotin, hos 68% hos de patienter som fick ropinirol och hos 30% av de patienter som fick placebo (skillnad mellan rotigotin och placebo 21, 7%; CI95% 11, 1%; 32, 4%, skillnad mellan ropinirol och placebo 38, 4%; CI95% 28, 1%; 48, 6%, skillnad mellan ropinirol och rotigotin 16, 6%; CI95% 7, 6%; 25, 7%).
Den genomsnittliga förbättringen av UPDRS- poängen (del II + III) var 6, 83 poäng (studiestart 33, 2 poäng) i rotigotinarmen, 10, 78 poäng i ropinirolarmen (studiestart 32, 2 poäng) och 2, 33 poäng i placeboarmen (studiestart 31, 3 poäng).
Alla skillnader mellan aktiv substans och placebo var statistiskt signifikanta.
Skillnaden i effekt mellan ropinirol och rotigotin var även den statistiskt signifikant till förmån för ropinirol.
Två ytterligare studier utfördes på patienter som fick samtidig behandling med L- dopa.
Den primära effektvariabeln var minskning av ” off ” - perioder (timmar).
Effekten utvärderades på grundval av patienternas behandlingssvar mätt som responders och absolut minskning av patientens ” off ” - tid.
I en dubbelblind studie fick 113 patienter rotigotin upp till en maximal dos om 8 mg/ 24 timmar, 109 patienter fick rotigotin upp till en maximal dos om 12 mg/ 24 timmar och 119 patienter fick placebo.
Patienterna titrerades till optimal dos rotigotin eller placebo i steg om 2 mg/ 24 timmar per vecka med början vid 4 mg/ 24 timmar.
Patienterna i vardera behandlingsgruppen kvarstod på optimal dos i 6 månader.
I slutet av underhållsbehandlingen observerades en förbättring med minst 30% hos 57% och 55% hos de patienter som fick 8 mg/ 24 timmar respektive 12 mg/ 24 timmar, och hos 34% av dem som fick placebo (skillnader 22% respektive 21%; CI95% 10%; 35% respektive 8%; 33%, p < 0, 001 för båda rotigotingrupperna).
Med rotigotin var den genomsnittliga minskningen av ” off ” - tid 2, 7 respektive 2, 1 timmar, medan den i placebogruppen minskade med 0, 9 timmar.
Skillnaderna var statistiskt signifikanta (p < 0, 001 respektive p=0, 003).
I en annan dubbelblind studie fick 201 patienter rotigotin, 200 fick pramipexol och 100 patienter fick placebo.
Patienterna titrerades till optimal dos rotigotin i steg om 2 mg/ 24 timmar i veckan med början vid 4 mg/ 24 timmar, till en maximal dos om 16 mg/ 24 timmar.
I pramipexolgruppen fick patienterna 0, 375 mg den första veckan, 0, 75 mg den andra veckan och titrerades sedan i steg om 0, 75 mg per
Patienterna i vardera behandlingsgruppen kvarstod på behandling i 4 månader.
I slutet av underhållsbehandlingen observerades en förbättring med minst 30% hos 60% av de patienter som fick rotigotin, med 67% hos dem som fick pramipexol och med 35% av dem som fick placebo (skillnad mellan rotigotin och placebo:
25%; CI95% 13%; 36%, skillnad mellan pramipexol och placebo 32%; CI95% 21%; 43%, skillnad mellan pramipexol och rotigotin 7%; CI95% - 2%; 17%).
Den genomsnittliga minskningen av ” off ” - tid var 2, 5 timmar i rotigotinarmen, 2, 8 timmar i pramipexolarmen och 0, 9 timmar i placeboarmen.
Alla skillnader mellan aktiv substans och placebo var statistiskt signifikanta.
5. 2 Farmakokinetiska egenskaper
Absorption Efter applikation frisätts rotigotin kontinuerligt från depotplåstret och absorberas genom huden.
Steady- state- koncentrationer uppnås efter en till två dagar och ligger kvar på stabil nivå vid daglig applicering av ett plåster som får sitta kvar i 24 timmar.
Plasmakoncentrationen av rotigotin ökar dosproportionellt över dosintervallet 1 mg/ 24 timmar till 24 mg/ 24 timmar.
Ca 45% av den aktiva substansen i plåstret frisätts på 24 timmar.
Efter applicering av depotplåster är den absoluta biotillgängligheten ca 37%.
Byte av applikationsställe kan leda till att plasmanivåerna varierar från dag till dag.
Skillnader i rotigotins biotillgänglighet varierade från 2% (överarm jämfört med flank) till 46% (axel jämfört med lår).
Det finns emellertid inga indikationer på att detta är kliniskt relevant.
Distribution In vitro är rotigotins plasmaproteinbindning ca 92%.
Den skenbara distributionsvolymen hos människa är ca 84 l/ kg.
Metabolism Rotigotin metaboliseras i stor utsträckning.
Rotigotin metaboliseras genom N- dealkylering liksom direkt och sekundär konjugering.
Resultat in vitro indikerar att olika CYP- isoformer kan katalysera rotigotins N- dealkylering.
Huvudmetaboliterna är sulfater och glukuronidkonjugat av modersubstansen liksom N- dealkyleringens metaboliter, som är biologiskt inaktiva.
Informationen om metaboliter är ofullständig.
Elimination Ca 71% av rotigotindosen utsöndras i urinen och en mindre del om ca 23% utsöndras i feces.
Clearance för rotigotin efter transdermal administrering är ca 10 l/ min och dess halveringstid i eliminationsfasen är 5 till 7 timmar.
Eftersom depotplåstret administreras transdermalt är effekter av födointag och gastrointestinala sjukdomar inte att förvänta.
Särskilda patientgrupper Eftersom behandling med Neupro inleds vid en låg dos och stegvis titreras enligt klinisk tolerans för att erhålla optimal terapeutisk effekt, är det inte nödvändigt att justera dosen på grundval av kön, vikt eller ålder.
Hos patienter med måttligt nedsatt leverfunktion eller lätt till allvarligt nedsatt njurfunktion observerades inga relevanta ökningar av plasmakoncentrationerna av rotigotin.
Inga studier har gjorts hos patienter med allvarligt nedsatt leverfunktion.
Plasmanivåerna av rotigotinkonjugat och N- dealkyleringens metaboliter steg vid nedsatt njurfunktion.
Det är emellertid osannolikt att dessa metaboliter skulle bidra till de kliniska effekterna.
19 5. 3 Prekliniska säkerhetsuppgifter
I studier av upprepad dosering och långsiktig toxicitet var de huvudsakliga effekterna relaterade till dopamintypiska farmakodynamiska effekter, inklusive minskning av prolaktinsekretionen.
Efter en enkeldos rotigotin observerades bindning till melanin- innehållande vävnader (dvs ögonen) hos pigmenterad råtta och apa, men minskade långsamt under den 14 dagar långa observationsperioden.
I en 3- månaders studie på albinoråtta observerades retinal degeneration med transmissionsmikroskopi vid en dos som motsvarade 2, 8 gånger den rekommenderade maxdosen för människa på mg/ m2- basis.
Effekterna var mer uttalade hos honråttor.
Under den rutinmässiga histopatologiska utvärderingen av ögonen i upprepade toxikologiska studier observerades inte retinal degeneration i något av djurslagen som undersöktes.
Relevansen för människa är okänd.
I en karcinogenicitetsstudie utvecklade hanråttor tumörer och hyperplasi i Leydig- celler.
Maligna tumörer observerades huvudsakligen i uterus hos honor som fick medelhög eller hög dos.
Dessa förändringar är välkända effekter av dopaminagonister hos råtta efter livslång behandling och bedöms inte vara relevanta för människa.
Rotigotins effekter på reproduktionen har undersökts hos råtta, kanin och mus.
Rotigotin var inte teratogent hos något av djurslagen men var embryotoxiskt hos råtta och mus vid doser som var toxiska för modern.
Rotigotin påverkade inte hanråttors fertilitet, men försämrade fertiliteten hos honråtta och honmus på grund av effekterna på prolaktinnivåerna som är särskilt signifikanta hos gnagare.
Rotigotin inducerade inte några genmutationer i Ames test, men uppvisade mutagena effekter i in vitro muslymfom- test med metabol aktivering samt svagare effekter utan metabol aktivering.
Denna mutagena effekt kan tillskrivas rotigotins klastogena effekt vilken inte verifierades i in vivo mikrokärntest på mus eller hos råtta i test för reparationsrelaterad DNA- syntes (UDS).
Eftersom denna effekt observerades mer eller mindre parallellt med minskad relativ total celltillväxt, kan den vara orsakad av en cytotoxisk effekt hos substansen.
Relevansen av det positiva in vitro mutagenicitetstestet för human säkerhet är inte klarlagd.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Ytterskikt:
Silikoniserat, aluminiserat, färgpigmentbestruket (titandioxid (E171), pigment gul 95, pigment röd 166) polyesterfilmskikt med tryck (pigment röd 144, pigment gul 95, pigment svart 7).
Självhäftande matrixskikt:
Poly( dimetylsiloxan, trimetylsilylsilikat) - sampolymer Povidon K90 Natriummetabisulfit (E223) Askorbylpalmitat (E304) och DL- α- tokoferol (E307)
Skyddspapper:
Transparent fluoropolymerbelagd polyesterfilm.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
10 månader
20 6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
Dospåse i en ytterkartong:
Ena sidan består av en etylensampolymer (innersta skiktet), en aluminiumfolie, lågdensitets polyetylenfilm och papper; den andra sidan består av polyetylen (innersta skiktet), aluminium, etylensampolymer och papper.
Kartongen innehåller 7, 20, 28, 30, 56, 60, 84, 90 eller 100 depotplåster, separat förpackade i dospåsar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Efter användning innehåller plåstret fortfarande aktiv substans.
När plåstret har tagits bort bör det vikas på mitten med den klibbiga sidan inåt så att matrixskiktet inte exponeras, placeras i den ursprungliga dospåsen och sedan kasseras utom räckhåll för barn.
Använda och oanvända plåster skall kasseras enligt gällande anvisningar eller returneras till apoteket.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 331/ 001 - 003 EU/ 1/ 05/ 331/ 014 - 019
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
15/ 02/ 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
21 1.
LÄKEMEDLETS NAMN
Neupro 3 mg/ 24 timmar depotplåster
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje plåster frisätter 3 mg rotigotin per 24 timmar.
Varje plåster på 15 cm2 innehåller 6, 75 mg rotigotin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Depotplåster.
Tunt, av matrixtyp, kvadratiskt med rundade hörn, bestående av tre skikt.
Utsidan av det yttre skiktet är beigefärgad och försedd med texten Neupro 3 mg/ 24 timmar.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Neupro är indicerat för symtomatisk behandling av måttligt till svårt idiopatiskt restless legs- syndrom (RLS) hos vuxna.
4. 2 Dosering och administreringssätt
Neupro appliceras en gång om dagen.
Plåstret bör appliceras vid ungefär samma tidpunkt varje dag.
Plåstret bör sitta kvar på huden i 24 timmar och därefter bytas ut mot ett nytt plåster som appliceras på ett annat ställe.
Om patienten glömmer att applicera plåstret vid den vanliga tiden på dagen eller om plåstret lossnar, bör ett nytt plåster appliceras och få sitta kvar under återstoden av dygnet.
Dosering Dosrekommendationerna motsvarar nominell dos.
En initial dos om 1 mg/ 24 timmar bör ges 1 gång dagligen.
Beroende på det individuella patientsvaret kan dosen ökas med 1 mg/ 24 timmar varje vecka till en maximal dos om 3 mg/ 24 timmar.
Behovet av fortsatt terapi bör utvärderas var 6: e månad.
Utsättning av behandling Neupro bör trappas ned gradvis.
Dygnsdosen bör minskas i steg om 1 mg/ 24 timmar, helst med dosminskning varannan dag till dess att Neupro är helt utsatt (se avsnitt 4. 4).
Med denna procedur sågs inga rebound- effekter (förvärring av symtom utöver initial intensitet, efter utsättning av behandling).
Nedsatt lever - och njurfunktion:
Dosen behöver inte justeras hos patienter med lätt till måttligt nedsatt leverfunktion eller hos patienter med lätt till allvarligt nedsatt njurfunktion, inklusive de som behöver dialys.
Försiktighet rekommenderas vid behandling av patienter med gravt nedsatt leverfunktion, vilket kan resultera i lägre rotigotin- clearance.
Neupro har inte undersökts i denna patientgrupp.
Dosreduktion kan vara nödvändig vid försämring av leverfunktionen.
Oväntad ackumulering av rotigotin- nivåer kan också inträffa vid akut försämring av njurfunktionen (se avsnitt 5. 2).
Barn och ungdomar:
Neupro rekommenderas inte till barn och ungdomar beroende på brist på data avseende säkerhet och effekt.
22 Administreringssätt Plåstret bör appliceras på ren, torr, intakt, frisk hud på buken, låren, höfterna, flankerna, axlarna eller överarmarna.
Plåstret bör inte appliceras en gång till på samma ställe inom 14 dagar.
Neupro bör inte appliceras på hud som är röd, irriterad eller skadad (se avsnitt 4. 4).
Användning och hantering:
Varje plåster är förpackat i en dospåse och bör fästas på huden så fort dospåsen har öppnats.
Halva skyddspappret dras av och den klibbiga sidan av plåstret placeras på och pressas mot huden.
Den klibbiga sidan av plåstret bör inte vidröras.
Plåstret ska pressas mot huden med handflatan i 20 till 30 sekunder så att det fäster ordentligt.
Om ett plåster skulle lossna, bör ett nytt plåster appliceras för återstoden av 24- timmarsintervallet.
Plåstret bör inte klippas i bitar.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Magnetisk resonanstomografi eller elkonvertering (se avsnitt 4. 4).
4. 4 Varningar och försiktighet
För att undvika brännskador måste Neupro tas bort om patienten skall genomgå magnetisk resonanstomografi (MRT) eller elkonvertering.
Det är känt att dopaminagonister sätter ned den systemiska regleringen av blodtrycket, vilket medför postural/ ortostatisk hypotension.
Sådana biverkningar observerades också under behandling med Neupro, men incidensen var jämförbar med incidensen hos placebobehandlade patienter.
Synkope observerades i samband med Neupro men även här var frekvensen jämförbar med frekvensen hos patienter som fick placebo.
Kontroll av blodtrycket rekommenderas, särskilt i början av behandlingen, på grund av den generella risk för ortostatisk hypotension som är associerad med dopaminerg behandling.
Neupro har associerats med somnolens och plötsliga sömnattacker.
Plötsliga sömnattacker under dagliga aktiviteter, ibland utan att patienten har märkt några varningstecken, har rapporterats.
Förskrivare bör löpande bedöma patienter för dåsighet eller sömnighet, eftersom patienterna kanske inte uppger dåsighet eller sömnighet annat än på en direkt fråga.
Dosminskning eller utsättande av behandlingen bör övervägas noggrant.
Spelmissbruk, ökad libido och hypersexualitet har rapporterats hos patienter som behandlats med dopaminagonister, inklusive rotigotin.
Även om det inte har rapporterats för Neupro, har symtom som tyder på malignt neuroleptiskt syndrom rapporterats vid abrupt utsättande av dopaminerg behandling.
Därför rekommenderas nedtrappning av behandlingen (se avsnitt 4. 2).
Hallucinationer har rapporterats och patienter bör informeras om att hallucinationer kan förekomma.
Fibroskomplikationer:
Fall av retroperitoneal fibros, pulmonella infiltrat, pleurautgjutning, pleural förtjockning, perikardit och hjärtklaffsjukdom har rapporterats hos vissa patienter som behandlats med dopaminerga ergotderivat.
Dessa komplikationer kan försvinna när behandlingen sätts ut, men det är inte alltid som de försvinner helt.
Dessa biverkningar anses visserligen vara relaterade till dessa substansers ergolinstruktur, men det är inte känt om dopaminagonister av icke- ergottyp kan orsaka samma biverkningar.
23 Neuroleptika givna som antiemetika bör inte ges till patienter som tar dopaminagonister (se även avsnitt 4. 5).
Oftalmologiska kontroller bör genomföras regelbundet eller om synrubbningar uppträder.
Rapporter i litteraturen tyder på att behandling av restless legs- syndrom med dopaminerga läkemedel kan leda till en förstärkning av symtomen.
Förstärkningen innebär att symtomen börjar tidigare under kvällen (eller till och med under eftermiddagen), ökning av symtomens svårighetsgrad och spridning av symtomen till andra delar av kroppen.
Området där plåstret appliceras bör inte utsättas för extern värme (starkt solljus, värmedynor och andra värmekällor som bastu, heta bad).
Hudreaktioner i applikationsområdet kan förekomma och är vanligen av lätt eller måttligt art.
Det rekommenderas att applikationsstället byts dagligen (t ex från höger till vänster sida och från överkroppen till underkroppen).
Samma applikationsställe bör inte användas två gånger inom 14 dagar.
Om reaktioner uppträder på applikationsstället och kvarstår i mer än några dagar eller långvarigt, om reaktionen förvärras, eller om hudreaktionen breder ut sig utanför applikationsstället, bör riskerna vägas mot fördelarna för den enskilda patienten.
Om depotplåstret framkallar hudutslag eller hudirritation, bör direkt solljus mot området undvikas till dess att huden har läkt.
Exponering kan leda till förändring av hudfärgen.
Om en generaliserad hudreaktion (t ex allergiskt utslag, inklusive erytematösa, makulösa, papulösa utslag eller pruritus) observeras i samband med användningen av Neupro, måste Neupro sättas ut.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig administrering bör därför undvikas.
På grund av möjliga additiva effekter bör försiktighet iakttas när patienter använder sedativa läkemedel eller andra CNS- depressiva läkemedel (t ex bensodiazepiner, antipsykotika, antidepressiva) eller alkohol i kombination med rotigotin.
Rotigotin hade inte heller någon effekt på L- dopas eller karbidopas farmakokinetik.
Samtidig administrering av domperidon och rotigotin påverkade inte farmakokinetiken av rotigotin.
Samtidig administrering av omeprazol (CYP2C19- hämmare) i doser om 40 mg/ dygn påverkade inte farmakokinetik eller metabolism av rotigotin hos friska försökspersoner.
Administrering av rotigotin (3 mg/ 24 timmar) påverkade inte farmakodynamik eller farmakokinetik av samtidigt administrerade orala antikonceptiva (0, 03 mg etinylestradiol, 0, 15 mg levonorgestrel).
Interaktioner med andra hormonella antikonceptiva har inte undersökts.
4. 6 Graviditet och amning
Tillförlitliga data från behandling av gravida kvinnor med Neupro saknas.
Djurstudier visar inte på några teratogena effekter hos råtta och kanin medan embryotoxicitet observerades hos råtta och mus vid för modern toxiska doser (se avsnitt 5. 3).
Den potentiella risken för människa är okänd.
Rotigotin bör inte användas under graviditet.
Eftersom rotigotin minskar prolaktinsekretionen hos människa är en hämning av bröstmjölksproduktionen att förvänta.
Studier på råtta har visat att rotigotin och/ eller dess metabolit( er) utsöndras i modersmjölk.
Amning bör undvikas under behandling med Neupro.
24 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Rotigotin kan ha påtaglig effekt på förmågan att framföra fordon och använda maskiner.
Patienter som behandlas med rotigotin och som drabbas av somnolens och/ eller plötsliga sömnattacker måste informeras om att de inte får inte köra eller utöva aktiviteter (t ex använda maskiner) vid vilka nedsatt vakenhet kan utsätta dem själva eller andra för allvarlig skada eller dödsfall, förrän sådana återkommande sömnattacker och somnolens har upphört (se även avsnitt 4. 4 och 4. 5).
4. 8 Biverkningar
Baserat på en analys av poolade, placebokontrollerade kliniska studier på totalt 748 Neuprobehandlade och 214 placebobehandlade patienter, rapporterade 65, 0% av patienterna på Neupro och 32, 7% av patienterna på placebo minst en biverkning.
Dessa är vanligen lätta till måttliga och övergående även om behandlingen fortsätter.
Biverkningar som rapporterades av fler än 10% av de patienter som behandlades med Neupro var illamående, reaktioner på applikationsstället, trötthet och huvudvärk.
I studier där applikationsstället byttes enligt anvisningarna i produktresumén och bipacksedeln, drabbades 34, 2% av de 748 patienter som använde Neupro av reaktioner på applikationsstället.
Huvudparten av dessa reaktioner var lätta till måttliga, begränsade till applikationsstället och ledde till utsättande av Neupro hos 7, 2% av patienterna.
Följande tabell tar upp de rapporterade biverkningarna i samtliga studier på patienter med restless legs- syndrom.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Klassificering av
Mycket vanlig
Vanlig
Mindre vanlig
Sällsynt
organsystem enligt MedDRA
≥1/ 10
≥1/ 100, < 1/ 10
≥1/ 1 000, < 1/ 100
≥1/ 10 000, ≤1/ 1 000
Magtarmkanalen
Illamående
Kräkningar, dyspepsi
Allmänna symtom
a
Irritabilitet
applikationsstället (inklusive erytem,
Överkänslighet
Centrala och perifera nervsystemet
Huvudvärk
Somnolens
Psykiska störningar
Sömnattacker, Sexuella störningara (inklusive hypersexualitet, ökad libido) insomnia,
Tvångsstörningar (inklusive patologiskt spelmissbruk, tvångsbeteende)
Klassificering av
organsystem enligt MedDRA
≥1/ 10
≥1/ 100, < 1/ 10
≥1/ 1 000, < 1/ 100
≥1/ 10 000, ≤1/ 1 000
sömnstörningar, abnorma drömmar, Pruritus Hud och subkutan vävnad Blodkärl a) Överordnad term
Neupro har associerats med somnolens, inklusive överdriven somnolens under dagtid och plötsliga episoder med sömnattacker.
I enstaka fall har ” plötsliga sömnattacker ” inträffat under bilkörning och orsakat trafikolyckor.
Se även avsnitt 4. 4 och 4. 7.
Dessa försvann vanligtvis efter dosminskning eller utsättande av behandlingen.
4. 9 Överdosering
De mest sannolika biverkningarna är de som är relaterade till dopaminagonisters farmakodynamiska profil, dvs illamående, kräkningar, hypotoni, ofrivilliga rörelser, hallucinationer, konfusion, krampanfall och andra tecken på central dopaminerg stimulans.
Det finns ingen känd antidot vid överdosering av dopaminagonister.
Vid misstänkt överdosering, skall plåstret/ plåstren omedelbart tas bort från patienten.
Rotigotinnivåerna sjunker när plåstret har tagits bort.
Se avsnitt 4. 2 innan behandling med rotigotin avbryts helt.
Patienten bör övervakas noga, inklusive hjärtfrekvens, hjärtrytm och blodtryck.
Eftersom rotigotin är proteinbundet till över 90%, förväntas ingen effekt av dialys.
Behandling av överdosering kan kräva allmänna understödjande åtgärder för att upprätthålla vitala funktioner.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Dopaminagonister; ATC- kod:
N04BC09
Rotigotin är en icke- ergolin D3/ D2/ D1- dopaminagonist för behandling av Parkinsons sjukdom.
Den gynnsamma effekten beror troligtvis på aktivering av D3 -, D2 - och D1- receptorer i hjärnans nucleus caudatus och putamen.
Rotigotin lindrar symtomen vid idiopatisk Parkinsons sjukdom.
Kliniska studier:
Effekten av Neupro utvärderades i 5 placebokontrollerade studier med mer än 1400 patienter med idiopatiskt restless legs- syndrom (RLS).
Effekt visasdes i kontrollerade studier på patienter som behandlats i upp till 29 veckor.
Effekten kvarstod under en 6- månadersperiod.
De primära effektparametrarna var förändring från utgångsvärdet enligt ” International RLS Rating Scale ” (IRLS) och CGI- punkt 1 (sjukdomens svårighetsgrad).
För båda dessa primära endpoints var skillnaderna statisktiskt signifikanta för doserna 1 mg/ 24 timmar, 2 mg/ 24 timmar och 3 mg/ 24 timmar jämfört med placebo.
Efter 6 månaders underhållsbehandling av patienter med måttligt till svårt RLS förbättrades IRLS- poängen från utgångsvärdet 30, 7 till 20, 7 för placebo och från 30, 2 till 13, 8 för Neupro.
Justerad genomsnittlig skillnad var - 6, 5 poäng (CI95% - 8, 7; - 4, 4, p < 0, 0001).
CGI - svarsfrekvens (mycket bättre, väldigt mycket bättre) var 43% och 67, 5% för placebo respektive Neupro (skillnad 24, 5% CI 95%; 14, 2%; 34, 8%, p < 0, 0001.
26 I en placebokontrollerad 7- veckors studie undersöktes polysomnografiska parametrar.
Neupro minskade signifikant antalet periodiska benrörelser från 50, 9 till 7, 7 jämfört med 37, 4 till 32, 7 för placebo (p < 0, 0001).
5. 2 Farmakokinetiska egenskaper
Absorption Efter applikation frisätts rotigotin kontinuerligt från depotplåstret och absorberas genom huden.
Steady- state- koncentrationer uppnås efter en till två dagar och ligger kvar på stabil nivå vid daglig applicering av ett plåster som får sitta kvar i 24 timmar.
Plasmakoncentrationen av rotigotin ökar dosproportionellt över dosintervallet 1 mg/ 24 timmar till 24 mg/ 24 timmar.
Ca 45% av den aktiva substansen i plåstret frisätts på 24 timmar.
Efter applicering av depotplåster är den absoluta biotillgängligheten ca 37%.
Byte av applikationsställe kan leda till att plasmanivåerna varierar från dag till dag.
Skillnader i rotigotins biotillgänglighet varierade från 2% (överarm jämfört med flank) till 46% (axel jämfört med lår).
Det finns emellertid inga indikationer på att detta är kliniskt relevant.
Distribution In vitro är rotigotins plasmaproteinbindning ca 92%.
Den skenbara distributionsvolymen hos människa är ca 84 l/ kg.
Metabolism Rotigotin metaboliseras i stor utsträckning.
Rotigotin metaboliseras genom N- dealkylering liksom direkt och sekundär konjugering.
Resultat in vitro indikerar att olika CYP- isoformer kan katalysera rotigotins N- dealkylering.
Huvudmetaboliterna är sulfater och glukuronidkonjugat av modersubstansen liksom N- dealkyleringens metaboliter, som är biologiskt inaktiva.
Informationen om metaboliter är ofullständig.
Elimination Ca 71% av rotigotindosen utsöndras i urinen och en mindre del om ca 23% utsöndras i feces.
Clearance för rotigotin efter transdermal administrering är ca 10 l/ min och dess halveringstid i eliminationsfasen är 5 till 7 timmar.
Eftersom depotplåstret administreras transdermalt är effekter av födointag och gastrointestinala sjukdomar inte att förvänta.
Särskilda patientgrupper Eftersom behandling med Neupro inleds vid en låg dos och stegvis titreras enligt klinisk tolerans för att erhålla optimal terapeutisk effekt, är det inte nödvändigt att justera dosen på grundval av kön, vikt eller ålder.
Hos patienter med måttligt nedsatt leverfunktion eller lätt till allvarligt nedsatt njurfunktion observerades inga relevanta ökningar av plasmakoncentrationerna av rotigotin.
Inga studier har gjorts hos patienter med allvarligt nedsatt leverfunktion.
Plasmanivåerna av rotigotinkonjugat och N- dealkyleringens metaboliter steg vid nedsatt njurfunktion.
Det är emellertid osannolikt att dessa metaboliter skulle bidra till de kliniska effekterna.
5. 3 Prekliniska säkerhetsuppgifter
I studier av upprepad dosering och långsiktig toxicitet var de huvudsakliga effekterna relaterade till dopamintypiska farmakodynamiska effekter, inklusive minskning av prolaktinsekretionen.
Efter en enkeldos rotigotin observerades bindning till melanin- innehållande vävnader (dvs ögonen) hos pigmenterad råtta och apa, men minskade långsamt under den 14 dagar långa observationsperioden.
I en 3- månaders studie på albinoråtta observerades retinal degeneration med transmissionsmikroskopi vid en dos som motsvarade 2, 8 gånger den rekommenderade maxdosen för människa på mg/ m2- basis.
27 Effekterna var mer uttalade hos honråttor.
Under den rutinmässiga histopatologiska utvärderingen av ögonen i upprepade toxikologiska studier observerades inte retinal degeneration i något av djurslagen som undersöktes.
Relevansen för människa är okänd.
I en karcinogenicitetsstudie utvecklade hanråttor tumörer och hyperplasi i Leydig- celler.
Maligna tumörer observerades huvudsakligen i uterus hos honor som fick medelhög eller hög dos.
Dessa förändringar är välkända effekter av dopaminagonister hos råtta efter livslång behandling och bedöms inte vara relevanta för människa.
Rotigotins effekter på reproduktionen har undersökts hos råtta, kanin och mus.
Rotigotin var inte teratogent hos något av djurslagen men var embryotoxiskt hos råtta och mus vid doser som var toxiska för modern.
Rotigotin påverkade inte hanråttors fertilitet, men försämrade fertiliteten hos honråtta och honmus på grund av effekterna på prolaktinnivåerna som är särskilt signifikanta hos gnagare.
Rotigotin inducerade inte några genmutationer i Ames test, men uppvisade mutagena effekter i in vitro muslymfom- test med metabol aktivering samt svagare effekter utan metabol aktivering.
Denna mutagena effekt kan tillskrivas rotigotins klastogena effekt vilken inte verifierades i in vivo mikrokärntest på mus eller hos råtta i test för reparationsrelaterad DNA- syntes (UDS).
Eftersom denna effekt observerades mer eller mindre parallellt med minskad relativ total celltillväxt, kan den vara orsakad av en cytotoxisk effekt hos substansen.
Relevansen av det positiva in vitro mutagenicitetstestet för human säkerhet är inte klarlagd.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Ytterskikt:
Silikoniserat, aluminiserat, färgpigmentbestruket (titandioxid (E171), pigment gul 95, pigment röd 166) polyesterfilmskikt med tryck (pigment röd 144, pigment gul 95, pigment svart 7).
Självhäftande matrixskikt:
Poly( dimetylsiloxan, trimetylsilylsilikat) - sampolymer Povidon K90 Natriummetabisulfit (E223) Askorbylpalmitat (E304) och DL- α- tokoferol (E307)
Skyddspapper:
Transparent fluoropolymerbelagd polyesterfilm.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
10 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
Förvaras i originalförpackningen.
28 6. 5 Förpackningstyp och innehåll
Dospåse i en ytterkartong:
Ena sidan består av en etylensampolymer (innersta skiktet), en aluminiumfolie, lågdensitets polyetylenfilm och papper; den andra sidan består av polyetylen (innersta skiktet), aluminium, etylensampolymer och papper.
Kartongen innehåller 7, 20, 28, 30, 56, 60, 84, 90 eller 100 depotplåster, separat förpackade i dospåsar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Efter användning innehåller plåstret fortfarande aktiv substans.
När plåstret har tagits bort bör det vikas på mitten med den klibbiga sidan inåt så att matrixskiktet inte exponeras, placeras i den ursprungliga dospåsen och sedan kasseras utom räckhåll för barn.
Använda och oanvända plåster skall kasseras enligt gällande anvisningar eller returneras till apoteket.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 331/ 047 - 055
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
{DD/ MM/ ÅÅÅÅ}
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
29 1.
LÄKEMEDLETS NAMN
Neupro 4 mg/ 24 timmar depotplåster
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje plåster frisätter 4 mg rotigotin per 24 timmar.
Varje plåster på 20 cm2 innehåller 9, 0 mg rotigotin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Depotplåster.
Tunt, av matrixtyp, kvadratiskt med rundade hörn, bestående av tre skikt.
Utsidan av det yttre skiktet är beigefärgad och försedd med texten Neupro 4 mg/ 24 timmar.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Neupro är indicerat som monoterapi (dvs utan L- dopa) för behandling av symtom vid tidigt stadium av idiopatisk Parkinsons sjukdom eller i kombination med L- dopa, dvs under hela sjukdomsförloppet fram till sena stadier, när effekten av L- dopa avtar eller blir ojämn och fluktuationer i den terapeutiska effekten uppträder (dosglapp eller ” on- off ” - fenomen).
4. 2 Dosering och administreringssätt
Neupro appliceras en gång om dagen.
Plåstret bör appliceras vid ungefär samma tidpunkt varje dag.
Plåstret bör sitta kvar på huden i 24 timmar och därefter bytas ut mot ett nytt plåster som appliceras på ett annat ställe.
Om patienten glömmer att applicera plåstret vid den vanliga tiden på dagen eller om plåstret lossnar, bör ett nytt plåster appliceras och få sitta kvar under återstoden av dygnet.
Dosering Dosrekommendationerna motsvarar nominell dos.
Dosering till patienter med Parkinsons sjukdom i tidigt stadium:
Behandlingen bör inledas med en daglig enkeldos om 2 mg/ 24 timmar och sedan trappas upp stegvis med 2 mg/ 24 timmar i veckan till en effektiv dos om upp till maximalt 8 mg/ 24 timmar.
Hos vissa patienter kan 4 mg/ 24 timmar vara en effektiv dos.
För de flesta patienter uppnås effektiv dos inom 3 eller 4 veckor vid doser om 6 mg/ 24 timmar respektive 8 mg/ 24 timmar.
Maximal dos är 8 mg/ 24 timmar.
Dosering till patienter med Parkinsons sjukdom i framskridet stadium med fluktuationer:
Behandlingen bör inledas med en daglig enkeldos om 4 mg/ 24 timmar och sedan trappas upp stegvis med 2 mg/ 24 timmar i veckan till en effektiv dos om upp till maximalt 16 mg/ 24 timmar.
4 mg/ 24 timmar eller 6 mg/ 24 timmar kan vara en effektiv dos hos vissa patienter.
För de flesta patienter uppnås en effektiv dos inom 3 till 7 veckor vid doser om 8 mg/ 24 timmar, upp till en maximal dos om 16 mg/ 24 timmar.
Vid doser som är större än 8 mg/ 24 timmar kan flera plåster användas för att uppnå önskad dos, t ex kan 10 mg/ 24 timmar uppnås genom att ett plåster med 6 mg/ 24 timmar kombineras med ett plåster med 4 mg/ 24 timmar.
30 Utsättning av behandling Neupro bör trappas ned gradvis.
Dygnssdosen bör minskas i steg om 2 mg/ 24 timmar, helst med dosminskning varannan dag till dess att Neupro är helt utsatt (se avsnitt 4. 4).
Nedsatt lever - och njurfunktion:
Dosen behöver inte justeras hos patienter med lätt till måttligt nedsatt leverfunktion eller hos patienter med lätt till allvarligt nedsatt njurfunktion, inklusive de som behöver dialys.
Försiktighet rekommenderas vid behandling av patienter med gravt nedsatt leverfunktion, vilket kan resultera i lägre rotigotin- clearance.
Neupro har inte undersökts i denna patientgrupp.
Dosreduktion kan vara nödvändig vid försämring av leverfunktionen.
Oväntad ackumulering av rotigotin- nivåer kan också inträffa vid akut försämring av njurfunktionen (se avsnitt 5. 2).
Barn och ungdomar:
Neupro rekommenderas inte till barn och ungdomar beroende på brist på data avseende säkerhet och effekt.
Administreringssätt Plåstret bör appliceras på ren, torr, intakt, frisk hud på buken, låren, höfterna, flankerna, axlarna eller överarmarna.
Plåstret bör inte appliceras en gång till på samma ställe inom 14 dagar.
Neupro bör inte appliceras på hud som är röd, irriterad eller skadad (se avsnitt 4. 4).
Användning och hantering:
Varje plåster är förpackat i en dospåse och bör fästas på huden så fort dospåsen har öppnats.
Halva skyddspappret dras av och den klibbiga sidan av plåstret placeras på och pressas mot huden.
Den klibbiga sidan av plåstret bör inte vidröras.
Plåstret ska pressas mot huden med handflatan i 20 till 30 sekunder så att det fäster ordentligt.
Om ett plåster skulle lossna, bör ett nytt plåster appliceras för återstoden av 24- timmarsintervallet.
Plåstret bör inte klippas i bitar.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Magnetisk resonanstomografi eller elkonvertering (se avsnitt 4. 4).
4. 4 Varningar och försiktighet
Om en patient med Parkinsons sjukdom uppvisar otillräckligt svar vid behandling med rotigotin, kan byte till en annan dopaminagonist eventuellt ge ytterligare förbättring (se avsnitt 5. 1).
För att undvika brännskador måste Neupro tas bort om patienten skall genomgå magnetisk resonanstomografi (MRT) eller elkonvertering.
Det är känt att dopaminagonister sätter ned den systemiska regleringen av blodtrycket, vilket medför postural/ ortostatisk hypotension.
Sådana biverkningar observerades också under behandling med Neupro, men incidensen var jämförbar med incidensen hos placebobehandlade patienter.
Synkope observerades i samband med Neupro men även här var frekvensen jämförbar med frekvensen hos patienter som fick placebo.
Kontroll av blodtrycket rekommenderas, särskilt i början av behandlingen, på grund av den generella risk för ortostatisk hypotension som är associerad med dopaminerg behandling.
Neupro har associerats med somnolens och plötsliga sömnattacker.
Plötsliga sömnattacker under dagliga aktiviteter, ibland utan att patienten har märkt några varningstecken, har rapporterats.
Förskrivare bör löpande bedöma patienter för dåsighet eller sömnighet, eftersom patienterna kanske inte uppger dåsighet eller sömnighet annat än på en direkt fråga.
Dosminskning eller utsättande av behandlingen bör övervägas noggrant.
31 Spelmissbruk, ökad libido och hypersexualitet har rapporterats hos patienter som behandlats med dopaminagonister, inklusive rotigotin.
Även om det inte har rapporterats för Neupro, har symtom som tyder på malignt neuroleptiskt syndrom rapporterats vid abrupt utsättande av dopaminerg behandling.
Därför rekommenderas nedtrappning av behandlingen (se avsnitt 4. 2).
Hallucinationer har rapporterats och patienter bör informeras om att hallucinationer kan förekomma.
Fibroskomplikationer:
Fall av retroperitoneal fibros, pulmonella infiltrat, pleurautgjutning, pleural förtjockning, perikardit och hjärtklaffsjukdom har rapporterats hos vissa patienter som behandlats med dopaminerga ergotderivat.
Dessa komplikationer kan försvinna när behandlingen sätts ut, men det är inte alltid som de försvinner helt.
Dessa biverkningar anses visserligen vara relaterade till dessa substansers ergolinstruktur, men det är inte känt om dopaminagonister av icke- ergottyp kan orsaka samma biverkningar.
Neuroleptika givna som antiemetika bör inte ges till patienter som tar dopaminagonister (se även avsnitt 4. 5).
Oftalmologiska kontroller bör genomföras regelbundet eller om synrubbningar uppträder.
Området där plåstret appliceras bör inte utsättas för extern värme (starkt solljus, värmedynor och andra värmekällor som bastu, heta bad).
Hudreaktioner i applikationsområdet kan förekomma och är vanligen av lätt eller måttligt art.
Det rekommenderas att applikationsstället byts dagligen (t ex från höger till vänster sida och från överkroppen till underkroppen).
Samma applikationsställe bör inte användas två gånger inom 14 dagar.
Om reaktioner uppträder på applikationsstället och kvarstår i mer än några dagar eller långvarigt, om reaktionen förvärras, eller om hudreaktionen breder ut sig utanför applikationsstället, bör riskerna vägas mot fördelarna för den enskilda patienten.
Om depotplåstret framkallar hudutslag eller hudirritation, bör direkt solljus mot området undvikas till dess att huden har läkt.
Exponering kan leda till förändring av hudfärgen.
Om en generaliserad hudreaktion (t ex allergiskt utslag, inklusive erytematösa, makulösa, papulösa utslag eller pruritus) observeras i samband med användningen av Neupro, måste Neupro sättas ut.
Detta ska beaktas vid förskrivning av rotigotin.
I kliniska studier på patienter med Parkinsons sjukdom förblev den 6- månadersspecifika andelen av perifert ödem cirka 4% under hela observationstiden upp till 36 månader.
Samtidig administrering bör därför undvikas.
På grund av möjliga additiva effekter bör försiktighet iakttas när patienter använder sedativa läkemedel eller andra CNS- depressiva läkemedel (t ex bensodiazepiner, antipsykotika, antidepressiva) eller alkohol i kombination med rotigotin.
Rotigotin hade inte heller någon effekt på L- dopas eller karbidopas farmakokinetik.
Samtidig administrering av domperidon och rotigotin påverkade inte farmakokinetiken av rotigotin.
Samtidig administrering av omeprazol (CYP2C19- hämmare) i doser om 40 mg/ dygn påverkade inte farmakokinetik eller metabolism av rotigotin hos friska försökspersoner.
32 Samtidig administrering kan förstärka L- dopas dopaminerga biverkningar och orsaka och/ eller förvärra föreliggande dyskinesi, på samma sätt som beskrivs för andra dopaminagonister.
Administrering av rotigotin (3 mg/ 24 timmar) påverkade inte farmakodynamik eller farmakokinetik av samtidigt administrerade orala antikonceptiva (0, 03 mg etinylestradiol, 0, 15 mg levonorgestrel).
Interaktioner med andra hormonella antikonceptiva har inte undersökts.
4. 6 Graviditet och amning
Tillförlitliga data från behandling av gravida kvinnor med Neupro saknas.
Djurstudier visar inte på några teratogena effekter hos råtta och kanin medan embryotoxicitet observerades hos råtta och mus vid för modern toxiska doser (se avsnitt 5. 3).
Den potentiella risken för människa är okänd.
Rotigotin bör inte användas under graviditet.
Eftersom rotigotin minskar prolaktinsekretionen hos människa är en hämning av bröstmjölksproduktionen att förvänta.
Studier på råtta har visat att rotigotin och/ eller dess metabolit( er) utsöndras i modersmjölk.
Amning bör undvikas under behandling med Neupro.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Rotigotin kan ha påtaglig effekt på förmågan att framföra fordon och använda maskiner.
Patienter som behandlas med rotigotin och som drabbas av somnolens och/ eller plötsliga sömnattacker måste informeras om att de inte får inte köra eller utöva aktiviteter (t ex använda maskiner) vid vilka nedsatt vakenhet kan utsätta dem själva eller andra för allvarlig skada eller dödsfall, förrän sådana återkommande sömnattacker och somnolens har upphört (se även avsnitt 4. 4 och 4. 5).
4. 8 Biverkningar
Baserat på en analys av poolade, placebokontrollerade kliniska studier på totalt 1, 083 Neuprobehandlade och 508 placebobehandlade patienter, rapporterade 73, 0% av patienterna på Neupro och 56, 3% av patienterna på placebo minst en biverkning.
Dessa är vanligen lätta till måttliga och övergående även om behandlingen fortsätter.
Biverkningar som rapporterades av fler än 10% av de patienter som behandlades med Neupro depotplåster var illamående, yrsel, somnolens och reaktioner på applikationsstället.
I studier där applikationsstället byttes enligt anvisningarna i produktresumén och bipacksedeln, drabbades 35, 7% av de 830 patienter som använde Neupro depotplåster av reaktioner på applikationsstället.
Huvudparten av dessa reaktioner var lätta till måttliga, begränsade till applikationsstället och ledde till utsättande av behandlingen med Neupro hos endast 4, 3% av alla patienter som fick Neupro.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande tabell tar upp de rapporterade biverkningarna i samtliga studier på patienter med Parkinsons sjukdom.
Klassificering av
Mycket vanlig
Vanlig
Mindre vanlig
Sällsynt
organsystem enligt MedDRA
> 1/ 10
> 1/ 100 ≤1/ 10
> 1/ 1 000 ≤1/ 100
≤1/ 1 000
överkänslighet Immunsystemet anorexi Metabolism och nedsatt aptit nutrition
33 Klassificering av
Mycket vanlig
Vanlig
Mindre vanlig
Sällsynt
organsystem enligt MedDRA
> 1/ 10
> 1/ 100 ≤1/ 10
> 1/ 1 000 ≤1/ 100 a
≤1/ 1 000
perceptions - Psykiska störningar
b
sömnattacker,
rubbningar
a
psykotiska rubbningar
(hallucinationer,
synhallucinationer
(inklusive paranoid psykos),
a a
synkope, vasovagal krampanfall,
Centrala och
somnolens
, yrsel
dyskinesi
,
medvetslöshet synkope, dystoni,
perifera nervsystemet Ögon (se avsnitt 4. 4) Öron och balansorgan
postural yrsel, a huvudvärk
hypersomni, letargi, uppmärksamhets - störningar, nedsatt minne, parestesi, dysgeusi, balansrubbningar, tremor synrubbningar, fotopsi, dimsyn svindel (inklusive lägesbetingad)
Hjärtat
förmaksflimmer,
supraventrikulär
ortostatisk
ökad hjärtfrekvens, palpitationer a
takykardi
Blodkärl
hypotension (se avsnitt 4. 4),
hypertension, hypotension a
Andningsvägar bröstkorg och mediastinum
hosta, hicka, dyspné
a
a
buksmärtor
Magtarmkanalen
illamående
kräkningar, a diarré,
a
(inklusive smärtor i övre delen av
förstoppning, buken), magbesvär a dyspepsi, a muntorrhet förhöjda Lever och gallvägar leverenzymer (inklusive GGT, ALAT, ASAT) generaliserad hudutslag Hud och subkutan pruritus, (inklusive allergiskt vävnad kontaktdermatit, hudutslag, hudirritation makulöst hudutslag, 34 Klassificering av
Mycket vanlig
Vanlig
Mindre vanlig
Sällsynt
organsystem enligt MedDRA
> 1/ 10
> 1/ 100 ≤1/ 10
> 1/ 1 000 ≤1/ 100
≤1/ 1 000
exantem) (se avsnitt a 4. 4), erytem, pruritus, a hyperhidros ledsvullnad Muskuloskeletala systemet och bindväv erektil dysfunktion Reproduktions - organ och bröstkörtel
a viktökning
Dessa biverkningar har i de poolade, placebokontrollerade studierna rapporterats hos minst 1% fler än av de placebobehandlade patienterna. b Överordnad term
Neupro har associerats med somnolens, inklusive överdriven somnolens under dagtid och plötsliga episoder med sömnattacker.
I enstaka fall har ” plötsliga sömnattacker ” inträffat under bilkörning och orsakat trafikolyckor.
Se även avsnitt 4. 4 och 4. 7.
Dessa försvann vanligtvis efter dosminskning eller utsättande av behandlingen.
4. 9 Överdosering
De mest sannolika biverkningarna är de som är relaterade till dopaminagonisters farmakodynamiska profil, dvs illamående, kräkningar, hypotoni, ofrivilliga rörelser, hallucinationer, konfusion, krampanfall och andra tecken på central dopaminerg stimulans.
Det finns ingen känd antidot vid överdosering av dopaminagonister.
Vid misstänkt överdosering, skall plåstret/ plåstren omedelbart tas bort från patienten.
Rotigotinnivåerna sjunker när plåstret har tagits bort.
Se avsnitt 4. 2 innan behandling med rotigotin avbryts helt.
Patienten bör övervakas noga, inklusive hjärtfrekvens, hjärtrytm och blodtryck.
Eftersom rotigotin är proteinbundet till över 90%, förväntas ingen effekt av dialys.
Behandling av överdosering kan kräva allmänna understödjande åtgärder för att upprätthålla vitala funktioner.
35 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Dopaminagonister; ATC- kod:
N04BC09
Rotigotin är en icke- ergolin D3/ D2/ D1- dopaminagonist för behandling av Parkinsons sjukdom.
Den gynnsamma effekten beror troligtvis på aktivering av D3 -, D2 - och D1- receptorer i hjärnans nucleus caudatus och putamen.
Rotigotin lindrar symtomen vid idiopatisk Parkinsons sjukdom.
Kliniska studier Neupros effektivitet vid behandling av symtomen vid idiopatisk Parkinsons sjukdom utvärderades i ett multinationellt program för läkemedelsutveckling bestående av fyra pivotala, randomiserade, dubbelblinda placebokontrollerade studier med parallella grupper.
Två studier som undersökte Neupros effektivitet vid behandling av symtomen på idiopatisk Parkinsons sjukdom utfördes på patienter som inte fick samtidig behandling med någon dopaminagonist och som antingen inte tidigare hade behandlats med L- dopa eller som tidigare hade behandlats med L- dopa kortare tid än 6 månader.
Den primära effektvariabeln var poängen för ADL- komponenten (allmänna dagliga livsfunktioner) (del II) plus komponenten för motorisk funktion (del III) i UPDRS (Unified Parkinson’ s Disease Rating Scale).
Effekten utvärderades på grundval av patienternas behandlingssvar mätt som responders och absolut förbättring av den sammanlagda poängen för ADL och för motorisk funktion (UPDRS del II+III).
I en dubbelblind studie fick 177 patienter rotigotin och 96 patienter fick placebo.
Patienterna i båda behandlingsgrupperna kvarstod på sina respektive optimala doser i 6 månader.
Vid slutet av underhållsbehandlingen var den maximalt tillåtna dosen, dvs 6 mg/ 24 timmar, optimal dos hos 91% av patienterna i rotigotinarmen.
En förbättring om 20% observerades hos 48% av de patienter som fick rotigotin och hos 19% av de patienter som fick placebo (skillnad 29%; CI95% 18%; 39%, p < 0, 0001).
Med rotigotin var den genomsnittliga förbättringen av UPDRS- poängen (del II och III) - 3, 98 poäng (studiestart 29, 9 poäng) medan det observerades en försämring om 1, 31 poäng (studiestart 30, 0 poäng) i den placebobehandlade armen.
Skillnaden var 5, 28 poäng och statistiskt signifikant (p < 0, 0001).
I en annan dubbelblind studie fick 213 patienter rotigotin, 227 fick ropinirol och 117 patienter fick placebo.
Patienterna titrerades till sina respektive optimala doser av rotigotin i steg om 2 mg/ 24 timmar i veckan, med start vid 2 mg/ 24 timmar och upp till en maximal dos på 8 mg/ 24 timmar över 4 veckor.
I ropinirolarmen titrerades patienterna till optimal dos upp till maximalt 24 mg/ dag över 13 veckor.
Patienterna i båda behandlingsgrupperna kvarstod på sina respektive optimala doser i 6 månader.
8 mg/ 24 timmar, optimal dos hos 92% av patienterna i rotigotinarmen.
En förbättring om 20% observerades hos 52% av de patienter som fick rotigotin, hos 68% hos de patienter som fick ropinirol och hos 30% av de patienter som fick placebo (skillnad mellan rotigotin och placebo 21, 7%; CI95% 11, 1%; 32, 4%, skillnad mellan ropinirol och placebo 38, 4%; CI95% 28, 1%; 48, 6%, skillnad mellan ropinirol och rotigotin 16, 6%; CI95% 7, 6%; 25, 7%).
Den genomsnittliga förbättringen av UPDRS- poängen (del II + III) var 6, 83 poäng (studiestart 33, 2 poäng) i rotigotinarmen, 10, 78 poäng i ropinirolarmen (studiestart 32, 2 poäng) och 2, 33 poäng i placeboarmen (studiestart 31, 3 poäng).
Alla skillnader mellan aktiv substans och placebo var statistiskt signifikanta.
Skillnaden i effekt mellan ropinirol och rotigotin var även den statistiskt signifikant till förmån för ropinirol.
Två ytterligare studier utfördes på patienter som fick samtidig behandling med L- dopa.
Den primära effektvariabeln var minskning av ” off ” - perioder (timmar).
Effekten utvärderades på grundval av patienternas behandlingssvar mätt som responders och absolut minskning av patientens ” off ” - tid.
I en dubbelblind studie fick 113 patienter rotigotin upp till en maximal dos om 8 mg/ 24 timmar, 109 patienter fick rotigotin upp till en maximal dos om 12 mg/ 24 timmar och 119 patienter fick
Patienterna titrerades till optimal dos rotigotin eller placebo i steg om 2 mg/ 24 timmar per vecka med början vid 4 mg/ 24 timmar.
Patienterna i vardera behandlingsgruppen kvarstod på optimal dos i 6 månader.
I slutet av underhållsbehandlingen observerades en förbättring med minst 30% hos 57% och 55% hos de patienter som fick 8 mg/ 24 timmar respektive 12 mg/ 24 timmar, och hos 34% av dem som fick placebo (skillnader 22% respektive 21%; CI95% 10%; 35% respektive 8%; 33%, p < 0, 001 för båda rotigotingrupperna).
Med rotigotin var den genomsnittliga minskningen av ” off ” - tid 2, 7 respektive 2, 1 timmar, medan den i placebogruppen minskade med 0, 9 timmar.
Skillnaderna var statistiskt signifikanta (p < 0, 001 respektive p=0, 003).
I en annan dubbelblind studie fick 201 patienter rotigotin, 200 fick pramipexol och 100 patienter fick placebo.
Patienterna titrerades till optimal dos rotigotin i steg om 2 mg/ 24 timmar i veckan med början vid 4 mg/ 24 timmar, till en maximal dos om 16 mg/ 24 timmar.
I pramipexolgruppen fick patienterna 0, 375 mg den första veckan, 0, 75 mg den andra veckan och titrerades sedan i steg om 0, 75 mg per vecka till optimal dos, upp till maximalt 4, 5 mg/ dag.
Patienterna i vardera behandlingsgruppen kvarstod på behandling i 4 månader.
I slutet av underhållsbehandlingen observerades en förbättring med minst 30% hos 60% av de patienter som fick rotigotin, med 67% hos dem som fick pramipexol och med 35% av dem som fick placebo (skillnad mellan rotigotin och placebo:
25%; CI95% 13%; 36%, skillnad mellan pramipexol och placebo 32%; CI95% 21%; 43%, skillnad mellan pramipexol och rotigotin 7%; CI95% - 2%; 17%).
Den genomsnittliga minskningen av ” off ” - tid var 2, 5 timmar i rotigotinarmen, 2, 8 timmar i pramipexolarmen och 0, 9 timmar i placeboarmen.
Alla skillnader mellan aktiv substans och placebo var statistiskt signifikanta.
5. 2 Farmakokinetiska egenskaper
Absorption Efter applikation frisätts rotigotin kontinuerligt från depotplåstret och absorberas genom huden.
Steady- state- koncentrationer uppnås efter en till två dagar och ligger kvar på stabil nivå vid daglig applicering av ett plåster som får sitta kvar i 24 timmar.
Plasmakoncentrationen av rotigotin ökar dosproportionellt över dosintervallet 1 mg/ 24 timmar till 24 mg/ 24 timmar.
Ca 45% av den aktiva substansen i plåstret frisätts på 24 timmar.
Efter applicering av depotplåster är den absoluta biotillgängligheten ca 37%.
Byte av applikationsställe kan leda till att plasmanivåerna varierar från dag till dag.
Skillnader i rotigotins biotillgänglighet varierade från 2% (överarm jämfört med flank) till 46% (axel jämfört med lår).
Det finns emellertid inga indikationer på att detta är kliniskt relevant.
Distribution In vitro är rotigotins plasmaproteinbindning ca 92%.
Den skenbara distributionsvolymen hos människa är ca 84 l/ kg.
Metabolism Rotigotin metaboliseras i stor utsträckning.
Rotigotin metaboliseras genom N- dealkylering liksom direkt och sekundär konjugering.
Resultat in vitro indikerar att olika CYP- isoformer kan katalysera rotigotins N- dealkylering.
Huvudmetaboliterna är sulfater och glukuronidkonjugat av modersubstansen liksom N- dealkyleringens metaboliter, som är biologiskt inaktiva.
Informationen om metaboliter är ofullständig.
Elimination Ca 71% av rotigotindosen utsöndras i urinen och en mindre del om ca 23% utsöndras i feces.
Clearance för rotigotin efter transdermal administrering är ca 10 l/ min och dess halveringstid i eliminationsfasen är 5 till 7 timmar.
Eftersom depotplåstret administreras transdermalt är effekter av födointag och gastrointestinala sjukdomar inte att förvänta.
37 Särskilda patientgrupper Eftersom behandling med Neupro inleds vid en låg dos och stegvis titreras enligt klinisk tolerans för att erhålla optimal terapeutisk effekt, är det inte nödvändigt att justera dosen på grundval av kön, vikt eller ålder.
Hos patienter med måttligt nedsatt leverfunktion eller lätt till allvarligt nedsatt njurfunktion observerades inga relevanta ökningar av plasmakoncentrationerna av rotigotin.
Inga studier har gjorts hos patienter med allvarligt nedsatt leverfunktion.
Plasmanivåerna av rotigotinkonjugat och N- dealkyleringens metaboliter steg vid nedsatt njurfunktion.
Det är emellertid osannolikt att dessa metaboliter skulle bidra till de kliniska effekterna.
5. 3 Prekliniska säkerhetsuppgifter
I studier av upprepad dosering och långsiktig toxicitet var de huvudsakliga effekterna relaterade till dopamintypiska farmakodynamiska effekter, inklusive minskning av prolaktinsekretionen.
Efter en enkeldos rotigotin observerades bindning till melanin- innehållande vävnader (dvs ögonen) hos pigmenterad råtta och apa, men minskade långsamt under den 14 dagar långa observationsperioden.
I en 3- månaders studie på albinoråtta observerades retinal degeneration med transmissionsmikroskopi vid en dos som motsvarade 2, 8 gånger den rekommenderade maxdosen för människa på mg/ m2- basis.
Effekterna var mer uttalade hos honråttor.
Under den rutinmässiga histopatologiska utvärderingen av ögonen i upprepade toxikologiska studier observerades inte retinal degeneration i något av djurslagen som undersöktes.
Relevansen för människa är okänd.
I en karcinogenicitetsstudie utvecklade hanråttor tumörer och hyperplasi i Leydig- celler.
Maligna tumörer observerades huvudsakligen i uterus hos honor som fick medelhög eller hög dos.
Dessa förändringar är välkända effekter av dopaminagonister hos råtta efter livslång behandling och bedöms inte vara relevanta för människa.
Rotigotins effekter på reproduktionen har undersökts hos råtta, kanin och mus.
Rotigotin var inte teratogent hos något av djurslagen men var embryotoxiskt hos råtta och mus vid doser som var toxiska för modern.
Rotigotin påverkade inte hanråttors fertilitet, men försämrade fertiliteten hos honråtta och honmus på grund av effekterna på prolaktinnivåerna som är särskilt signifikanta hos gnagare.
Rotigotin inducerade inte några genmutationer i Ames test, men uppvisade mutagena effekter i in vitro muslymfom- test med metabol aktivering samt svagare effekter utan metabol aktivering.
Denna mutagena effekt kan tillskrivas rotigotins klastogena effekt vilken inte verifierades i in vivo mikrokärntest på mus eller hos råtta i test för reparationsrelaterad DNA- syntes (UDS).
Eftersom denna effekt observerades mer eller mindre parallellt med minskad relativ total celltillväxt, kan den vara orsakad av en cytotoxisk effekt hos substansen.
Relevansen av det positiva in vitro mutagenicitetstestet för human säkerhet är inte klarlagd.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Ytterskikt:
Silikoniserat, aluminiserat, färgpigmentbestruket (titandioxid (E171), pigment gul 95, pigment röd 166) polyesterfilmskikt med tryck (pigment röd 144, pigment gul 95, pigment svart 7).
Självhäftande matrixskikt:
Poly( dimetylsiloxan, trimetylsilylsilikat) - sampolymer Povidon K90 Natriummetabisulfit (E223) Askorbylpalmitat (E304) och DL- α- tokoferol (E307)
38 Skyddspapper:
Transparent fluoropolymerbelagd polyesterfilm.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
10 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
Dospåse i en ytterkartong:
Ena sidan består av en etylensampolymer (innersta skiktet), en aluminiumfolie, lågdensitets polyetylenfilm och papper; den andra sidan består av polyetylen (innersta skiktet), aluminium, etylensampolymer och papper.
Kartongen innehåller 7, 20, 28, 30, 56, 60, 84, 90 eller 100 depotplåster, separat förpackade i dospåsar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Efter användning innehåller plåstret fortfarande aktiv substans.
När plåstret har tagits bort bör det vikas på mitten med den klibbiga sidan inåt så att matrixskiktet inte exponeras, placeras i den ursprungliga dospåsen och sedan kasseras utom räckhåll för barn.
Använda och oanvända plåster skall kasseras enligt gällande anvisningar eller returneras till apoteket.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 331/ 004 - 006 EU/ 1/ 05/ 331/ 020 - 025
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
15/ 02/ 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
39 1.
LÄKEMEDLETS NAMN
Neupro 6 mg/ 24 timmar depotplåster
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje plåster frisätter 6 mg rotigotin per 24 timmar.
Varje plåster på 30 cm2 innehåller 13, 5 mg rotigotin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Depotplåster.
Tunt, av matrixtyp, kvadratiskt med rundade hörn, bestående av tre skikt.
Utsidan av det yttre skiktet är beigefärgad och försedd med texten Neupro 6 mg/ 24 timmar.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Neupro är indicerat som monoterapi (dvs utan L- dopa) för behandling av symtom vid tidigt stadium av idiopatisk Parkinsons sjukdom eller i kombination med L- dopa, dvs under hela sjukdomsförloppet fram till sena stadier, när effekten av L- dopa avtar eller blir ojämn och fluktuationer i den terapeutiska effekten uppträder (dosglapp eller ” on- off ” - fenomen).
4. 2 Dosering och administreringssätt
Neupro appliceras en gång om dagen.
Plåstret bör appliceras vid ungefär samma tidpunkt varje dag.
Plåstret bör sitta kvar på huden i 24 timmar och därefter bytas ut mot ett nytt plåster som appliceras på ett annat ställe.
Om patienten glömmer att applicera plåstret vid den vanliga tiden på dagen eller om plåstret lossnar, bör ett nytt plåster appliceras och få sitta kvar under återstoden av dygnet.
Dosering Dosrekommendationerna motsvarar nominell dos.
Dosering till patienter med Parkinsons sjukdom i tidigt stadium:
Behandlingen bör inledas med en daglig enkeldos om 2 mg/ 24 timmar och sedan trappas upp stegvis med 2 mg/ 24 timmar i veckan till en effektiv dos om upp till maximalt 8 mg/ 24 timmar.
Hos vissa patienter kan 4 mg/ 24 timmar vara en effektiv dos.
För de flesta patienter uppnås effektiv dos inom 3 eller 4 veckor vid doser om 6 mg/ 24 timmar respektive 8 mg/ 24 timmar.
Maximal dos är 8 mg/ 24 timmar.
Dosering till patienter med Parkinsons sjukdom i framskridet stadium med fluktuationer:
Behandlingen bör inledas med en daglig enkeldos om 4 mg/ 24 timmar och sedan trappas upp stegvis med 2 mg/ 24 timmar i veckan till en effektiv dos om upp till maximalt 16 mg/ 24 timmar.
4 mg/ 24 timmar eller 6 mg/ 24 timmar kan vara en effektiv dos hos vissa patienter.
För de flesta patienter uppnås en effektiv dos inom 3 till 7 veckor vid doser om 8 mg/ 24 timmar, upp till en maximal dos om 16 mg/ 24 timmar.
40 Vid doser som är större än 8 mg/ 24 timmar kan flera plåster användas för att uppnå önskad dos, t ex kan 10 mg/ 24 timmar uppnås genom att ett plåster med 6 mg/ 24 timmar kombineras med ett plåster med 4 mg/ 24 timmar.
Utsättning av behandling Neupro bör trappas ned gradvis.
Dygnssdosen bör minskas i steg om 2 mg/ 24 timmar, helst med dosminskning varannan dag till dess att Neupro är helt utsatt (se avsnitt 4. 4).
Nedsatt lever - och njurfunktion:
Dosen behöver inte justeras hos patienter med lätt till måttligt nedsatt leverfunktion eller hos patienter med lätt till allvarligt nedsatt njurfunktion, inklusive de som behöver dialys.
Försiktighet rekommenderas vid behandling av patienter med gravt nedsatt leverfunktion, vilket kan resultera i lägre rotigotin- clearance.
Neupro har inte undersökts i denna patientgrupp.
Dosreduktion kan vara nödvändig vid försämring av leverfunktionen.
Oväntad ackumulering av rotigotin- nivåer kan också inträffa vid akut försämring av njurfunktionen (se avsnitt 5. 2).
Barn och ungdomar:
Neupro rekommenderas inte till barn och ungdomar beroende på brist på data avseende säkerhet och effekt.
Administreringssätt Plåstret bör appliceras på ren, torr, intakt, frisk hud på buken, låren, höfterna, flankerna, axlarna eller överarmarna.
Plåstret bör inte appliceras en gång till på samma ställe inom 14 dagar.
Neupro bör inte appliceras på hud som är röd, irriterad eller skadad (se avsnitt 4. 4).
Användning och hantering:
Varje plåster är förpackat i en dospåse och bör fästas på huden så fort dospåsen har öppnats.
Halva skyddspappret dras av och den klibbiga sidan av plåstret placeras på och pressas mot huden.
Den klibbiga sidan av plåstret bör inte vidröras.
Plåstret ska pressas mot huden med handflatan i 20 till 30 sekunder så att det fäster ordentligt.
Om ett plåster skulle lossna, bör ett nytt plåster appliceras för återstoden av 24- timmarsintervallet.
Plåstret bör inte klippas i bitar.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Magnetisk resonanstomografi eller elkonvertering (se avsnitt 4. 4).
4. 4 Varningar och försiktighet
Om en patient med Parkinsons sjukdom uppvisar otillräckligt svar vid behandling med rotigotin, kan byte till en annan dopaminagonist eventuellt ge ytterligare förbättring (se avsnitt 5. 1).
För att undvika brännskador måste Neupro tas bort om patienten skall genomgå magnetisk resonanstomografi (MRT) eller elkonvertering.
Det är känt att dopaminagonister sätter ned den systemiska regleringen av blodtrycket, vilket medför postural/ ortostatisk hypotension.
Sådana biverkningar observerades också under behandling med Neupro, men incidensen var jämförbar med incidensen hos placebobehandlade patienter.
Synkope observerades i samband med Neupro men även här var frekvensen jämförbar med frekvensen hos patienter som fick placebo.
Kontroll av blodtrycket rekommenderas, särskilt i början av behandlingen, på grund av den generella risk för ortostatisk hypotension som är associerad med dopaminerg behandling.
Neupro har associerats med somnolens och plötsliga sömnattacker.
Plötsliga sömnattacker under dagliga aktiviteter, ibland utan att patienten har märkt några varningstecken, har rapporterats.
41 Förskrivare bör löpande bedöma patienter för dåsighet eller sömnighet, eftersom patienterna kanske inte uppger dåsighet eller sömnighet annat än på en direkt fråga.
Dosminskning eller utsättande av behandlingen bör övervägas noggrant.
Spelmissbruk, ökad libido och hypersexualitet har rapporterats hos patienter som behandlats med dopaminagonister, inklusive rotigotin.
Även om det inte har rapporterats för Neupro, har symtom som tyder på malignt neuroleptiskt syndrom rapporterats vid abrupt utsättande av dopaminerg behandling.
Därför rekommenderas nedtrappning av behandlingen (se avsnitt 4. 2).
Hallucinationer har rapporterats och patienter bör informeras om att hallucinationer kan förekomma.
Fibroskomplikationer:
Fall av retroperitoneal fibros, pulmonella infiltrat, pleurautgjutning, pleural förtjockning, perikardit och hjärtklaffsjukdom har rapporterats hos vissa patienter som behandlats med dopaminerga ergotderivat.
Dessa komplikationer kan försvinna när behandlingen sätts ut, men det är inte alltid som de försvinner helt.
Dessa biverkningar anses visserligen vara relaterade till dessa substansers ergolinstruktur, men det är inte känt om dopaminagonister av icke- ergottyp kan orsaka samma biverkningar.
Neuroleptika givna som antiemetika bör inte ges till patienter som tar dopaminagonister (se även avsnitt 4. 5).
Oftalmologiska kontroller bör genomföras regelbundet eller om synrubbningar uppträder.
Området där plåstret appliceras bör inte utsättas för extern värme (starkt solljus, värmedynor och andra värmekällor som bastu, heta bad).
Hudreaktioner i applikationsområdet kan förekomma och är vanligen av lätt eller måttligt art.
Det rekommenderas att applikationsstället byts dagligen (t ex från höger till vänster sida och från överkroppen till underkroppen).
Samma applikationsställe bör inte användas två gånger inom 14 dagar.
Om reaktioner uppträder på applikationsstället och kvarstår i mer än några dagar eller långvarigt, om reaktionen förvärras, eller om hudreaktionen breder ut sig utanför applikationsstället, bör riskerna vägas mot fördelarna för den enskilda patienten.
Om depotplåstret framkallar hudutslag eller hudirritation, bör direkt solljus mot området undvikas till dess att huden har läkt.
Exponering kan leda till förändring av hudfärgen.
Om en generaliserad hudreaktion (t ex allergiskt utslag, inklusive erytematösa, makulösa, papulösa utslag eller pruritus) observeras i samband med användningen av Neupro, måste Neupro sättas ut.
Detta ska beaktas vid förskrivning av rotigotin.
I kliniska studier på patienter med Parkinsons sjukdom förblev den 6- månadersspecifika andelen av perifert ödem cirka 4% under hela observationstiden upp till 36 månader.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig administrering bör därför undvikas.
På grund av möjliga additiva effekter bör försiktighet iakttas när patienter använder sedativa läkemedel eller andra CNS- depressiva läkemedel (t ex bensodiazepiner, antipsykotika, antidepressiva) eller alkohol i kombination med rotigotin.
Rotigotin hade inte heller någon effekt på L- dopas eller karbidopas farmakokinetik.
42 Samtidig administrering av domperidon och rotigotin påverkade inte farmakokinetiken av rotigotin.
Samtidig administrering av omeprazol (CYP2C19- hämmare) i doser om 40 mg/ dygn påverkade inte farmakokinetik eller metabolism av rotigotin hos friska försökspersoner.
Samtidig administrering kan förstärka L- dopas dopaminerga biverkningar och orsaka och/ eller förvärra föreliggande dyskinesi, på samma sätt som beskrivs för andra dopaminagonister.
Administrering av rotigotin (3 mg/ 24 timmar) påverkade inte farmakodynamik eller farmakokinetik av samtidigt administrerade orala antikonceptiva (0, 03 mg etinylestradiol, 0, 15 mg levonorgestrel).
Interaktioner med andra hormonella antikonceptiva har inte undersökts.
4. 6 Graviditet och amning
Tillförlitliga data från behandling av gravida kvinnor med Neupro saknas.
Djurstudier visar inte på några teratogena effekter hos råtta och kanin medan embryotoxicitet observerades hos råtta och mus vid för modern toxiska doser (se avsnitt 5. 3).
Den potentiella risken för människa är okänd.
Rotigotin bör inte användas under graviditet.
Eftersom rotigotin minskar prolaktinsekretionen hos människa är en hämning av bröstmjölksproduktionen att förvänta.
Studier på råtta har visat att rotigotin och/ eller dess metabolit( er) utsöndras i modersmjölk.
Amning bör undvikas under behandling med Neupro.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Rotigotin kan ha påtaglig effekt på förmågan att framföra fordon och använda maskiner.
Patienter som behandlas med rotigotin och som drabbas av somnolens och/ eller plötsliga sömnattacker måste informeras om att de inte får inte köra eller utöva aktiviteter (t ex använda maskiner) vid vilka nedsatt vakenhet kan utsätta dem själva eller andra för allvarlig skada eller dödsfall, förrän sådana återkommande sömnattacker och somnolens har upphört (se även avsnitt 4. 4 och 4. 5).
4. 8 Biverkningar
Baserat på en analys av poolade, placebokontrollerade kliniska studier på totalt 1, 083 Neuprobehandlade och 508 placebobehandlade patienter, rapporterade 73, 0% av patienterna på Neupro och 56, 3% av patienterna på placebo minst en biverkning.
I början av behandlingen kan dopaminerga biverkningar, som illamående och kräkningar uppträda.
Dessa är vanligen lätt a till måttliga och övergående även om behandlingen fortsätter.
Biverkningar som rapporterades av fler än 10% av de patienter som behandlades med Neupro depotplåster var illamående, yrsel, somnolens och reaktioner på applikationsstället.
I studier där applikationsstället byttes enligt anvisningarna i produktresumén och bipacksedeln, drabbades 35, 7% av de 830 patienter som använde Neupro depotplåster av reaktioner på applikationsstället.
Huvudparten av dessa reaktioner var lätta till måttliga, begränsade till applikationsstället och ledde till utsättande av behandlingen med Neupro hos endast 4, 3% av alla patienter som fick Neupro.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande tabell tar upp de rapporterade biverkningarna i samtliga studier på patienter med Parkinsons sjukdom.
Klassificering av
Mycket vanlig
Vanlig
Mindre vanlig
Sällsynt
organsystem enligt MedDRA
> 1/ 10
> 1/ 100 ≤1/ 10
> 1/ 1 000 ≤1/ 100
≤1/ 1 000
Klassificering av
Mindre vanlig
organsystem enligt MedDRA
> 1/ 100 ≤1/ 10
> 1/ 1 000 ≤1/ 100
överkänslighet Immunsystemet anorexi Metabolism och nedsatt aptit nutrition a perceptions - Psykiska störningar
b
sömnattacker,
rubbningar
a
psykotiska rubbningar
(hallucinationer,
synhallucinationer
a,
(inklusive paranoid psykos),
hörselhallucination tvångsstörningar er, illusioner), (inklusive konfusion, abnorma patologiskt a drömmar, spelmissbruk, a insomnia tvångsbeteenden), ökad libido (inklusive hypersexualitet), ångest, a sömnrubbningar, mardrömmar, desorientering
a a
a
synkope, vasovagal
krampanfall,
Centrala och
somnolens
, yrsel
dyskinesi
,
synkope, dystoni,
medvetslöshet
postural yrsel, a huvudvärk
Hjärtat
förmaksflimmer,
supraventrikulär
ortostatisk
ökad hjärtfrekvens, palpitationer a
takykardi
Blodkärl
hypotension (se avsnitt 4. 4)
hypertension, hypotension a
Andningsvägar bröstkorg och mediastinum
hosta, hicka, dyspné
a
a
buksmärtor
Magtarmkanalen
illamående
kräkningar, a diarré,
a
(inklusive smärtor i övre delen av
Lever och gallvägar
förstoppning a dyspepsi, a muntorrhet förhöjda leverenzymer
,
buken), magbesvär
(inklusive GGT, ALAT, ASAT) Hud och subkutan
hudutslag
generaliserad
44
Klassificering av
Mycket vanlig
Vanlig
Mindre vanlig
Sällsynt
organsystem enligt MedDRA
> 1/ 10
> 1/ 100 ≤1/ 10
> 1/ 1 000 ≤1/ 100
≤1/ 1 000
hudutslag, makulöst hudutslag, exantem) (se avsnitt a 4. 4), erytem, pruritus, a hyperhidros
viktökning
Dessa biverkningar har i de poolade, placebokontrollerade studierna rapporterats hos minst 1% fler än av de placebobehandlade patienterna. b Överordnad term
Neupro har associerats med somnolens, inklusive överdriven somnolens under dagtid och plötsliga episoder med sömnattacker.
I enstaka fall har ” plötsliga sömnattacker ” inträffat under bilkörning och orsakat trafikolyckor.
Se även avsnitt 4. 4 och 4. 7.
Dessa försvann vanligtvis efter dosminskning eller utsättande av behandlingen.
4. 9 Överdosering
De mest sannolika biverkningarna är de som är relaterade till dopaminagonisters farmakodynamiska profil, dvs illamående, kräkningar, hypotoni, ofrivilliga rörelser, hallucinationer, konfusion, krampanfall och andra tecken på central dopaminerg stimulans.
Det finns ingen känd antidot vid överdosering av dopaminagonister.
Vid misstänkt överdosering, skall plåstret/ plåstren omedelbart tas bort från patienten.
Rotigotinnivåerna sjunker när plåstret har tagits bort.
Se avsnitt 4. 2 innan behandling med rotigotin avbryts helt.
Patienten bör övervakas noga, inklusive hjärtfrekvens, hjärtrytm och blodtryck.
Eftersom rotigotin är proteinbundet till över 90%, förväntas ingen effekt av dialys.
Behandling av överdosering kan kräva allmänna understödjande åtgärder för att upprätthålla vitala funktioner.
45 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Dopaminagonister; ATC- kod:
N04BC09
Rotigotin är en icke- ergolin D3/ D2/ D1- dopaminagonist för behandling av Parkinsons sjukdom.
Den gynnsamma effekten beror troligtvis på aktivering av D3 -, D2 - och D1- receptorer i hjärnans nucleus caudatus och putamen.
Rotigotin lindrar symtomen vid idiopatisk Parkinsons sjukdom.
Kliniska studier Neupros effektivitet vid behandling av symtomen vid idiopatisk Parkinsons sjukdom utvärderades i ett multinationellt program för läkemedelsutveckling bestående av fyra pivotala, randomiserade, dubbelblinda placebokontrollerade studier med parallella grupper.
Två studier som undersökte Neupros effektivitet vid behandling av symtomen på idiopatisk Parkinsons sjukdom utfördes på patienter som inte fick samtidig behandling med någon dopaminagonist och som antingen inte tidigare hade behandlats med L- dopa eller som tidigare hade behandlats med L- dopa kortare tid än 6 månader.
Den primära effektvariabeln var poängen för ADL- komponenten (allmänna dagliga livsfunktioner) (del II) plus komponenten för motorisk funktion (del III) i UPDRS (Unified Parkinson’ s Disease Rating Scale).
Effekten utvärderades på grundval av patienternas behandlingssvar mätt som responders och absolut förbättring av den sammanlagda poängen för ADL och för motorisk funktion (UPDRS del II+III).
I en dubbelblind studie fick 177 patienter rotigotin och 96 patienter fick placebo.
Patienterna i båda behandlingsgrupperna kvarstod på sina respektive optimala doser i 6 månader.
Vid slutet av underhållsbehandlingen var den maximalt tillåtna dosen, dvs 6 mg/ 24 timmar, optimal dos hos 91% av patienterna i rotigotinarmen.
En förbättring om 20% observerades hos 48% av de patienter som fick rotigotin och hos 19% av de patienter som fick placebo (skillnad 29%; CI95% 18%; 39%, p < 0, 0001).
Med rotigotin var den genomsnittliga förbättringen av UPDRS- poängen (del II och III) - 3, 98 poäng (studiestart 29, 9 poäng) medan det observerades en försämring om 1, 31 poäng (studiestart 30, 0 poäng) i den placebobehandlade armen.
Skillnaden var 5, 28 poäng och statistiskt signifikant (p < 0, 0001).
I en annan dubbelblind studie fick 213 patienter rotigotin, 227 fick ropinirol och 117 patienter fick placebo.
Patienterna titrerades till sina respektive optimala doser av rotigotin i steg om 2 mg/ 24 timmar i veckan, med start vid 2 mg/ 24 timmar och upp till en maximal dos på 8 mg/ 24 timmar över 4 veckor.
I ropinirolarmen titrerades patienterna till optimal dos upp till maximalt 24 mg/ dag över 13 veckor.
Patienterna i båda behandlingsgrupperna kvarstod på sina respektive optimala doser i 6 månader.
8 mg/ 24 timmar, optimal dos hos 92% av patienterna i rotigotinarmen.
En förbättring om 20% observerades hos 52% av de patienter som fick rotigotin, hos 68% hos de patienter som fick ropinirol och hos 30% av de patienter som fick placebo (skillnad mellan rotigotin och placebo 21, 7%; CI95% 11, 1%; 32, 4%, skillnad mellan ropinirol och placebo 38, 4%; CI95% 28, 1%; 48, 6%, skillnad mellan ropinirol och rotigotin 16, 6%; CI95% 7, 6%; 25, 7%).
Den genomsnittliga förbättringen av UPDRS- poängen (del II + III) var 6, 83 poäng (studiestart 33, 2 poäng) i rotigotinarmen, 10, 78 poäng i ropinirolarmen (studiestart 32, 2 poäng) och 2, 33 poäng i placeboarmen (studiestart 31, 3 poäng).
Alla skillnader mellan aktiv substans och placebo var statistiskt signifikanta.
Skillnaden i effekt mellan ropinirol och rotigotin var även den statistiskt signifikant till förmån för ropinirol.
Två ytterligare studier utfördes på patienter som fick samtidig behandling med L- dopa.
Den primära effektvariabeln var minskning av ” off ” - perioder (timmar).
Effekten utvärderades på grundval av patienternas behandlingssvar mätt som responders och absolut minskning av patientens ” off ” - tid.
46 I en dubbelblind studie fick 113 patienter rotigotin upp till en maximal dos om 8 mg/ 24 timmar, 109 patienter fick rotigotin upp till en maximal dos om 12 mg/ 24 timmar och 119 patienter fick placebo.
Patienterna titrerades till optimal dos rotigotin eller placebo i steg om 2 mg/ 24 timmar per vecka med början vid 4 mg/ 24 timmar.
Patienterna i vardera behandlingsgruppen kvarstod på optimal dos i 6 månader.
I slutet av underhållsbehandlingen observerades en förbättring med minst 30% hos 57% och 55% hos de patienter som fick 8 mg/ 24 timmar respektive 12 mg/ 24 timmar, och hos 34% av dem som fick placebo (skillnader 22% respektive 21%; CI95% 10%; 35% respektive 8%; 33%, p < 0, 001 för båda rotigotingrupperna).
Med rotigotin var den genomsnittliga minskningen av ” off ” - tid 2, 7 respektive 2, 1 timmar, medan den i placebogruppen minskade med 0, 9 timmar.
Skillnaderna var statistiskt signifikanta (p < 0, 001 respektive p=0, 003).
I en annan dubbelblind studie fick 201 patienter rotigotin, 200 fick pramipexol och 100 patienter fick placebo.
Patienterna titrerades till optimal dos rotigotin i steg om 2 mg/ 24 timmar i veckan med början vid 4 mg/ 24 timmar, till en maximal dos om 16 mg/ 24 timmar.
I pramipexolgruppen fick patienterna 0, 375 mg den första veckan, 0, 75 mg den andra veckan och titrerades sedan i steg om 0, 75 mg per vecka till optimal dos, upp till maximalt 4, 5 mg/ dag.
Patienterna i vardera behandlingsgruppen kvarstod på behandling i 4 månader.
I slutet av underhållsbehandlingen observerades en förbättring med minst 30% hos 60% av de patienter som fick rotigotin, med 67% hos dem som fick pramipexol och med 35% av dem som fick placebo (skillnad mellan rotigotin och placebo:
25%; CI95% 13%; 36%, skillnad mellan pramipexol och placebo 32%; CI95% 21%; 43%, skillnad mellan pramipexol och rotigotin 7%; CI95% - 2%; 17%).
Den genomsnittliga minskningen av ” off ” - tid var 2, 5 timmar i rotigotinarmen, 2, 8 timmar i pramipexolarmen och 0, 9 timmar i placeboarmen.
Alla skillnader mellan aktiv substans och placebo var statistiskt signifikanta.
5. 2 Farmakokinetiska egenskaper
Absorption Efter applikation frisätts rotigotin kontinuerligt från depotplåstret och absorberas genom huden.
Steady- state- koncentrationer uppnås efter en till två dagar och ligger kvar på stabil nivå vid daglig applicering av ett plåster som får sitta kvar i 24 timmar.
Plasmakoncentrationen av rotigotin ökar dosproportionellt över dosintervallet 1 mg/ 24 timmar till 24 mg/ 24 timmar.
Ca 45% av den aktiva substansen i plåstret frisätts på 24 timmar.
Efter applicering av depotplåster är den absoluta biotillgängligheten ca 37%.
Byte av applikationsställe kan leda till att plasmanivåerna varierar från dag till dag.
Skillnader i rotigotins biotillgänglighet varierade från 2% (överarm jämfört med flank) till 46% (axel jämfört med lår).
Det finns emellertid inga indikationer på att detta är kliniskt relevant.
Distribution In vitro är rotigotins plasmaproteinbindning ca 92%.
Den skenbara distributionsvolymen hos människa är ca 84 l/ kg.
Metabolism Rotigotin metaboliseras i stor utsträckning.
Rotigotin metaboliseras genom N- dealkylering liksom direkt och sekundär konjugering.
Resultat in vitro indikerar att olika CYP- isoformer kan katalysera rotigotins N- dealkylering.
Huvudmetaboliterna är sulfater och glukuronidkonjugat av modersubstansen liksom N- dealkyleringens metaboliter, som är biologiskt inaktiva.
Informationen om metaboliter är ofullständig.
Elimination Ca 71% av rotigotindosen utsöndras i urinen och en mindre del om ca 23% utsöndras i feces.
Clearance för rotigotin efter transdermal administrering är ca 10 l/ min och dess halveringstid i eliminationsfasen är 5 till 7 timmar.
47 Eftersom depotplåstret administreras transdermalt är effekter av födointag och gastrointestinala sjukdomar inte att förvänta.
Särskilda patientgrupper Eftersom behandling med Neupro inleds vid en låg dos och stegvis titreras enligt klinisk tolerans för att erhålla optimal terapeutisk effekt, är det inte nödvändigt att justera dosen på grundval av kön, vikt eller ålder.
Hos patienter med måttligt nedsatt leverfunktion eller lätt till allvarligt nedsatt njurfunktion observerades inga relevanta ökningar av plasmakoncentrationerna av rotigotin.
Inga studier har gjorts hos patienter med allvarligt nedsatt leverfunktion.
Plasmanivåerna av rotigotinkonjugat och N- dealkyleringens metaboliter steg vid nedsatt njurfunktion.
Det är emellertid osannolikt att dessa metaboliter skulle bidra till de kliniska effekterna.
5. 3 Prekliniska säkerhetsuppgifter
I studier av upprepad dosering och långsiktig toxicitet var de huvudsakliga effekterna relaterade till dopamintypiska farmakodynamiska effekter, inklusive minskning av prolaktinsekretionen.
Efter en enkeldos rotigotin observerades bindning till melanin- innehållande vävnader (dvs ögonen) hos pigmenterad råtta och apa, men minskade långsamt under den 14 dagar långa observationsperioden.
I en 3- månaders studie på albinoråtta observerades retinal degeneration med transmissionsmikroskopi vid en dos som motsvarade 2, 8 gånger den rekommenderade maxdosen för människa på mg/ m2- basis.
Effekterna var mer uttalade hos honråttor.
Under den rutinmässiga histopatologiska utvärderingen av ögonen i upprepade toxikologiska studier observerades inte retinal degeneration i något av djurslagen som undersöktes.
Relevansen för människa är okänd.
I en karcinogenicitetsstudie utvecklade hanråttor tumörer och hyperplasi i Leydig- celler.
Maligna tumörer observerades huvudsakligen i uterus hos honor som fick medelhög eller hög dos.
Dessa förändringar är välkända effekter av dopaminagonister hos råtta efter livslång behandling och bedöms inte vara relevanta för människa.
Rotigotins effekter på reproduktionen har undersökts hos råtta, kanin och mus.
Rotigotin var inte teratogent hos något av djurslagen men var embryotoxiskt hos råtta och mus vid doser som var toxiska för modern.
Rotigotin påverkade inte hanråttors fertilitet, men försämrade fertiliteten hos honråtta och honmus på grund av effekterna på prolaktinnivåerna som är särskilt signifikanta hos gnagare.
Rotigotin inducerade inte några genmutationer i Ames test, men uppvisade mutagena effekter i in vitro muslymfom- test med metabol aktivering samt svagare effekter utan metabol aktivering.
Denna mutagena effekt kan tillskrivas rotigotins klastogena effekt vilken inte verifierades i in vivo mikrokärntest på mus eller hos råtta i test för reparationsrelaterad DNA- syntes (UDS).
Eftersom denna effekt observerades mer eller mindre parallellt med minskad relativ total celltillväxt, kan den vara orsakad av en cytotoxisk effekt hos substansen.
Relevansen av det positiva in vitro mutagenicitetstestet för human säkerhet är inte klarlagd.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Ytterskikt:
Silikoniserat, aluminiserat, färgpigmentbestruket (titandioxid (E171), pigment gul 95, pigment röd 166) polyesterfilmskikt med tryck (pigment röd 144, pigment gul 95, pigment svart 7).
Självhäftande matrixskikt:
Poly( dimetylsiloxan, trimetylsilylsilikat) - sampolymer Povidon K90 Natriummetabisulfit (E223) Askorbylpalmitat (E304) och
Skyddspapper:
Transparent fluoropolymerbelagd polyesterfilm.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
10 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
Dospåse i en ytterkartong:
Ena sidan består av en etylensampolymer (innersta skiktet), en aluminiumfolie, lågdensitets polyetylenfilm och papper; den andra sidan består av polyetylen (innersta skiktet), aluminium, etylensampolymer och papper.
Kartongen innehåller 7, 20, 28, 30, 56, 60, 84, 90 eller 100 depotplåster, separat förpackade i dospåsar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Efter användning innehåller plåstret fortfarande aktiv substans.
När plåstret har tagits bort bör det vikas på mitten med den klibbiga sidan inåt så att matrixskiktet inte exponeras, placeras i den ursprungliga dospåsen och sedan kasseras utom räckhåll för barn.
Använda och oanvända plåster skall kasseras enligt gällande anvisningar eller returneras till apoteket.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 331/ 007 - 009 EU/ 1/ 05/ 331/ 026 - 031
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
15/ 02/ 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
49 1.
LÄKEMEDLETS NAMN
Neupro 8 mg/ 24 timmar depotplåster
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje plåster frisätter 8 mg rotigotin per 24 timmar.
Varje plåster på 40 cm2 innehåller 18, 0 mg rotigotin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Depotplåster.
Tunt, av matrixtyp, kvadratiskt med rundade hörn, bestående av tre skikt.
Utsidan av det yttre skiktet är beigefärgad och försedd med texten Neupro 8 mg/ 24 timmar.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Neupro är indicerat som monoterapi (dvs utan L- dopa) för behandling av symtom vid tidigt stadium av idiopatisk Parkinsons sjukdom eller i kombination med L- dopa, dvs under hela sjukdomsförloppet fram till sena stadier, när effekten av L- dopa avtar eller blir ojämn och fluktuationer i den terapeutiska effekten uppträder (dosglapp eller ” on- off ” - fenomen).
4. 2 Dosering och administreringssätt
Neupro appliceras en gång om dagen.
Plåstret bör appliceras vid ungefär samma tidpunkt varje dag.
Plåstret bör sitta kvar på huden i 24 timmar och därefter bytas ut mot ett nytt plåster som appliceras på ett annat ställe.
Om patienten glömmer att applicera plåstret vid den vanliga tiden på dagen eller om plåstret lossnar, bör ett nytt plåster appliceras och få sitta kvar under återstoden av dygnet.
Dosering Dosrekommendationerna motsvarar nominell dos.
Dosering till patienter med Parkinsons sjukdom i tidigt stadium:
Behandlingen bör inledas med en daglig enkeldos om 2 mg/ 24 timmar och sedan trappas upp stegvis med 2 mg/ 24 timmar i veckan till en effektiv dos om upp till maximalt 8 mg/ 24 timmar.
Hos vissa patienter kan 4 mg/ 24 timmar vara en effektiv dos.
För de flesta patienter uppnås effektiv dos inom 3 eller 4 veckor vid doser om 6 mg/ 24 timmar respektive 8 mg/ 24 timmar.
Maximal dos är 8 mg/ 24 timmar.
Dosering till patienter med Parkinsons sjukdom i framskridet stadium med fluktuationer:
Behandlingen bör inledas med en daglig enkeldos om 4 mg/ 24 timmar och sedan trappas upp stegvis med 2 mg/ 24 timmar i veckan till en effektiv dos om upp till maximalt 16 mg/ 24 timmar.
4 mg/ 24 timmar eller 6 mg/ 24 timmar kan vara en effektiv dos hos vissa patienter.
För de flesta patienter uppnås en effektiv dos inom 3 till 7 veckor vid doser om 8 mg/ 24 timmar, upp till en maximal dos om 16 mg/ 24 timmar.
50 Vid doser som är större än 8 mg/ 24 timmar kan flera plåster användas för att uppnå önskad dos, t ex kan 10 mg/ 24 timmar uppnås genom att ett plåster med 6 mg/ 24 timmar kombineras med ett plåster med 4 mg/ 24 timmar.
Utsättning av behandling Neupro bör trappas ned gradvis.
Dygnssdosen bör minskas i steg om 2 mg/ 24 timmar, helst med dosminskning varannan dag till dess att Neupro är helt utsatt (se avsnitt 4. 4).
Nedsatt lever - och njurfunktion:
Dosen behöver inte justeras hos patienter med lätt till måttligt nedsatt leverfunktion eller hos patienter med lätt till allvarligt nedsatt njurfunktion, inklusive de som behöver dialys.
Försiktighet rekommenderas vid behandling av patienter med gravt nedsatt leverfunktion, vilket kan resultera i lägre rotigotin- clearance.
Neupro har inte undersökts i denna patientgrupp.
Dosreduktion kan vara nödvändig vid försämring av leverfunktionen.
Oväntad ackumulering av rotigotin- nivåer kan också inträffa vid akut försämring av njurfunktionen (se avsnitt 5. 2).
Barn och ungdomar:
Neupro rekommenderas inte till barn och ungdomar beroende på brist på data avseende säkerhet och effekt.
Administreringssätt Plåstret bör appliceras på ren, torr, intakt, frisk hud på buken, låren, höfterna, flankerna, axlarna eller överarmarna.
Plåstret bör inte appliceras en gång till på samma ställe inom 14 dagar.
Neupro bör inte appliceras på hud som är röd, irriterad eller skadad (se avsnitt 4. 4).
Användning och hantering:
Varje plåster är förpackat i en dospåse och bör fästas på huden så fort dospåsen har öppnats.
Halva skyddspappret dras av och den klibbiga sidan av plåstret placeras på och pressas mot huden.
Den klibbiga sidan av plåstret bör inte vidröras.
Plåstret ska pressas mot huden med handflatan i 20 till 30 sekunder så att det fäster ordentligt.
Om ett plåster skulle lossna, bör ett nytt plåster appliceras för återstoden av 24- timmarsintervallet.
Plåstret bör inte klippas i bitar.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Magnetisk resonanstomografi eller elkonvertering (se avsnitt 4. 4).
4. 4 Varningar och försiktighet
Om en patient med Parkinsons sjukdom uppvisar otillräckligt svar vid behandling med rotigotin, kan byte till en annan dopaminagonist eventuellt ge ytterligare förbättring (se avsnitt 5. 1).
För att undvika brännskador måste Neupro tas bort om patienten skall genomgå magnetisk resonanstomografi (MRT) eller elkonvertering.
Det är känt att dopaminagonister sätter ned den systemiska regleringen av blodtrycket, vilket medför postural/ ortostatisk hypotension.
Sådana biverkningar observerades också under behandling med Neupro, men incidensen var jämförbar med incidensen hos placebobehandlade patienter.
Synkope observerades i samband med Neupro men även här var frekvensen jämförbar med frekvensen hos patienter som fick placebo.
Kontroll av blodtrycket rekommenderas, särskilt i början av behandlingen, på grund av den generella risk för ortostatisk hypotension som är associerad med dopaminerg behandling.
Neupro har associerats med somnolens och plötsliga sömnattacker.
Plötsliga sömnattacker under dagliga aktiviteter, ibland utan att patienten har märkt några varningstecken, har rapporterats.
51 Förskrivare bör löpande bedöma patienter för dåsighet eller sömnighet, eftersom patienterna kanske inte uppger dåsighet eller sömnighet annat än på en direkt fråga.
Dosminskning eller utsättande av behandlingen bör övervägas noggrant.
Spelmissbruk, ökad libido och hypersexualitet har rapporterats hos patienter som behandlats med dopaminagonister, inklusive rotigotin.
Även om det inte har rapporterats för Neupro, har symtom som tyder på malignt neuroleptiskt syndrom rapporterats vid abrupt utsättande av dopaminerg behandling.
Därför rekommenderas nedtrappning av behandlingen (se avsnitt 4. 2).
Hallucinationer har rapporterats och patienter bör informeras om att hallucinationer kan förekomma.
Fibroskomplikationer:
Fall av retroperitoneal fibros, pulmonella infiltrat, pleurautgjutning, pleural förtjockning, perikardit och hjärtklaffsjukdom har rapporterats hos vissa patienter som behandlats med dopaminerga ergotderivat.
Dessa komplikationer kan försvinna när behandlingen sätts ut, men det är inte alltid som de försvinner helt.
Dessa biverkningar anses visserligen vara relaterade till dessa substansers ergolinstruktur, men det är inte känt om dopaminagonister av icke- ergottyp kan orsaka samma biverkningar.
Neuroleptika givna som antiemetika bör inte ges till patienter som tar dopaminagonister (se även avsnitt 4. 5).
Oftalmologiska kontroller bör genomföras regelbundet eller om synrubbningar uppträder.
Området där plåstret appliceras bör inte utsättas för extern värme (starkt solljus, värmedynor och andra värmekällor som bastu, heta bad).
Hudreaktioner i applikationsområdet kan förekomma och är vanligen av lätt eller måttligt art.
Det rekommenderas att applikationsstället byts dagligen (t ex från höger till vänster sida och från överkroppen till underkroppen).
Samma applikationsställe bör inte användas två gånger inom 14 dagar.
Om reaktioner uppträder på applikationsstället och kvarstår i mer än några dagar eller långvarigt, om reaktionen förvärras, eller om hudreaktionen breder ut sig utanför applikationsstället, bör riskerna vägas mot fördelarna för den enskilda patienten.
Om depotplåstret framkallar hudutslag eller hudirritation, bör direkt solljus mot området undvikas till dess att huden har läkt.
Exponering kan leda till förändring av hudfärgen.
Om en generaliserad hudreaktion (t ex allergiskt utslag, inklusive erytematösa, makulösa, papulösa utslag eller pruritus) observeras i samband med användningen av Neupro, måste Neupro sättas ut.
Detta ska beaktas vid förskrivning av rotigotin.
I kliniska studier på patienter med Parkinsons sjukdom förblev den 6- månadersspecifika andelen av perifert ödem cirka 4% under hela observationstiden upp till 36 månader.
Samtidig administrering bör därför undvikas.
På grund av möjliga additiva effekter bör försiktighet iakttas när patienter använder sedativa läkemedel eller andra CNS- depressiva läkemedel (t ex bensodiazepiner, antipsykotika, antidepressiva) eller alkohol i kombination med rotigotin.
Rotigotin hade inte heller någon effekt på L- dopas eller karbidopas farmakokinetik.
52 Samtidig administrering av domperidon och rotigotin påverkade inte farmakokinetiken av rotigotin.
Samtidig administrering av omeprazol (CYP2C19- hämmare) i doser om 40 mg/ dygn påverkade inte farmakokinetik eller metabolism av rotigotin hos friska försökspersoner.
Samtidig administrering kan förstärka L- dopas dopaminerga biverkningar och orsaka och/ eller förvärra föreliggande dyskinesi, på samma sätt som beskrivs för andra dopaminagonister.
Administrering av rotigotin (3 mg/ 24 timmar) påverkade inte farmakodynamik eller farmakokinetik av samtidigt administrerade orala antikonceptiva (0, 03 mg etinylestradiol, 0, 15 mg levonorgestrel).
Interaktioner med andra hormonella antikonceptiva har inte undersökts.
4. 6 Graviditet och amning
Tillförlitliga data från behandling av gravida kvinnor med Neupro saknas.
Djurstudier visar inte på några teratogena effekter hos råtta och kanin medan embryotoxicitet observerades hos råtta och mus vid för modern toxiska doser (se avsnitt 5. 3).
Den potentiella risken för människa är okänd.
Rotigotin bör inte användas under graviditet.
Eftersom rotigotin minskar prolaktinsekretionen hos människa är en hämning av bröstmjölksproduktionen att förvänta.
Studier på råtta har visat att rotigotin och/ eller dess metabolit( er) utsöndras i modersmjölk.
Amning bör undvikas under behandling med Neupro.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Rotigotin kan ha påtaglig effekt på förmågan att framföra fordon och använda maskiner.
Patienter som behandlas med rotigotin och som drabbas av somnolens och/ eller plötsliga sömnattacker måste informeras om att de inte får inte köra eller utöva aktiviteter (t ex använda maskiner) vid vilka nedsatt vakenhet kan utsätta dem själva eller andra för allvarlig skada eller dödsfall, förrän sådana återkommande sömnattacker och somnolens har upphört (se även avsnitt 4. 4 och 4. 5).
4. 8 Biverkningar
Baserat på en analys av poolade, placebokontrollerade kliniska studier på totalt 1, 083 Neuprobehandlade och 508 placebobehandlade patienter, rapporterade 73, 0% av patienterna på Neupro och 56, 3% av patienterna på placebo minst en biverkning.
Dessa är vanligen lätt a till måttliga och övergående även om behandlingen fortsätter.
Biverkningar som rapporterades av fler än 10% av de patienter som behandlades med Neupro depotplåster var illamående, yrsel, somnolens och reaktioner på applikationsstället.
I studier där applikationsstället byttes enligt anvisningarna i produktresumén och bipacksedeln, drabbades 35, 7% av de 830 patienter som använde Neupro depotplåster av reaktioner på applikationsstället.
Huvudparten av dessa reaktioner var lätta till måttliga, begränsade till applikationsstället och ledde till utsättande av behandlingen med Neupro hos endast 4, 3% av alla patienter som fick Neupro.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande tabell tar upp de rapporterade biverkningarna i samtliga studier på patienter med Parkinsons sjukdom.
Klassificering av
Mycket vanlig
Vanlig
Mindre vanlig
Sällsynt
organsystem enligt MedDRA
> 1/ 10
> 1/ 100 ≤1/ 10
> 1/ 1 000 ≤1/ 100
≤1/ 1 000
rubbningar
(hallucinationer,
synkope, vasovagal krampanfall,
, yrsel
medvetslöshet synkope, dystoni,
perifera nervsystemet Ögon (se avsnitt 4. 4) Öron och balansorgan Hjärtat
hypersomni, letargi, uppmärksamhets - störningar, nedsatt minne, parestesi, dysgeusi, balansrubbningar, tremor synrubbningar, fotopsi, dimsyn svindel (inklusive lägesbetingad) förmaksflimmer, ökad hjärtfrekvens, palpitationer a
hypotension (se avsnitt 4. 4),
hypertension, hypotension a
Andningsvägar bröstkorg och mediastinum
hosta, hicka, dyspné
buksmärtor
Magtarmkanalen
illamående
(inklusive smärtor i övre delen av
förstoppning a dyspepsi, a muntorrhet förhöjda leverenzymer
buken), magbesvär
(inklusive GGT, ALAT, ASAT)
54 Klassificering av
Mycket vanlig
Vanlig
Mindre vanlig
Sällsynt
organsystem enligt MedDRA
> 1/ 10
> 1/ 100 ≤1/ 10
> 1/ 1 000 ≤1/ 100
≤1/ 1 000
Hud och subkutan
hudutslag
generaliserad
vävnad
(inklusive allergiskt
pruritus,
Muskuloskeletala systemet och bindväv Reproduktions - organ och bröstkörtel
hudutslag, makulöst hudutslag, exantem) (se avsnitt a 4. 4), erytem, pruritus, a hyperhidros
kontaktdermatit, hudirritation ledsvullnad erektil dysfunktion
reaktioner på
a
a
Allmänna symtom
b
perifert ödem b
gångrubbningar,
och/ eller symtom
applikationsstället
asteniska tillstånd
känselrubbningar,
vid
(inklusive erytem,
a
a
viktökning
a
(inklusive trötthet,
administrerings - a
a
stället Skador och förgiftningar och behandlings - komplikationer a
pruritus, irritation, a a sveda, dermatit, inflammation, papler, vesikler, blåsor, smärta, överkänslighet) (se avsnitt 4. 4)
kraftlöshet, sjukdomskänsla), viktminskning falltendens
Dessa biverkningar har i de poolade, placebokontrollerade studierna rapporterats hos minst 1% fler än av de placebobehandlade patienterna. b Överordnad term
Neupro har associerats med somnolens, inklusive överdriven somnolens under dagtid och plötsliga episoder med sömnattacker.
I enstaka fall har ” plötsliga sömnattacker ” inträffat under bilkörning och orsakat trafikolyckor.
Se även avsnitt 4. 4 och 4. 7.
Dessa försvann vanligtvis efter dosminskning eller utsättande av behandlingen.
4. 9 Överdosering
De mest sannolika biverkningarna är de som är relaterade till dopaminagonisters farmakodynamiska profil, dvs illamående, kräkningar, hypotoni, ofrivilliga rörelser, hallucinationer, konfusion, krampanfall och andra tecken på central dopaminerg stimulans.
Det finns ingen känd antidot vid överdosering av dopaminagonister.
Vid misstänkt överdosering, skall plåstret/ plåstren omedelbart tas bort från patienten.
Rotigotinnivåerna sjunker när plåstret har tagits bort.
Se avsnitt 4. 2 innan behandling med rotigotin avbryts helt.
Patienten bör övervakas noga, inklusive hjärtfrekvens, hjärtrytm och blodtryck.
Eftersom rotigotin är proteinbundet till över 90%, förväntas ingen effekt av dialys.
Behandling av överdosering kan kräva allmänna understödjande åtgärder för att upprätthålla vitala funktioner.
55 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Dopaminagonister; ATC- kod:
N04BC09
Rotigotin är en icke- ergolin D3/ D2/ D1- dopaminagonist för behandling av Parkinsons sjukdom.
Den gynnsamma effekten beror troligtvis på aktivering av D3 -, D2 - och D1- receptorer i hjärnans nucleus caudatus och putamen.
Rotigotin lindrar symtomen vid idiopatisk Parkinsons sjukdom.
Kliniska studier Neupros effektivitet vid behandling av symtomen vid idiopatisk Parkinsons sjukdom utvärderades i ett multinationellt program för läkemedelsutveckling bestående av fyra pivotala, randomiserade, dubbelblinda placebokontrollerade studier med parallella grupper.
Två studier som undersökte Neupros effektivitet vid behandling av symtomen på idiopatisk Parkinsons sjukdom utfördes på patienter som inte fick samtidig behandling med någon dopaminagonist och som antingen inte tidigare hade behandlats med L- dopa eller som tidigare hade behandlats med L- dopa kortare tid än 6 månader.
Den primära effektvariabeln var poängen för ADL- komponenten (allmänna dagliga livsfunktioner) (del II) plus komponenten för motorisk funktion (del III) i UPDRS (Unified Parkinson’ s Disease Rating Scale).
Effekten utvärderades på grundval av patienternas behandlingssvar mätt som responders och absolut förbättring av den sammanlagda poängen för ADL och för motorisk funktion (UPDRS del II+III).
I en dubbelblind studie fick 177 patienter rotigotin och 96 patienter fick placebo.
Patienterna i båda behandlingsgrupperna kvarstod på sina respektive optimala doser i 6 månader.
Vid slutet av underhållsbehandlingen var den maximalt tillåtna dosen, dvs 6 mg/ 24 timmar, optimal dos hos 91% av patienterna i rotigotinarmen.
En förbättring om 20% observerades hos 48% av de patienter som fick rotigotin och hos 19% av de patienter som fick placebo (skillnad 29%; CI95% 18%; 39%, p < 0, 0001).
Med rotigotin var den genomsnittliga förbättringen av UPDRS- poängen (del II och III) - 3, 98 poäng (studiestart 29, 9 poäng) medan det observerades en försämring om 1, 31 poäng (studiestart 30, 0 poäng) i den placebobehandlade armen.
Skillnaden var 5, 28 poäng och statistiskt signifikant (p < 0, 0001).
I en annan dubbelblind studie fick 213 patienter rotigotin, 227 fick ropinirol och 117 patienter fick placebo.
Patienterna titrerades till sina respektive optimala doser av rotigotin i steg om 2 mg/ 24 timmar i veckan, med start vid 2 mg/ 24 timmar och upp till en maximal dos på 8 mg/ 24 timmar över 4 veckor.
I ropinirolarmen titrerades patienterna till optimal dos upp till maximalt 24 mg/ dag över 13 veckor.
Patienterna i båda behandlingsgrupperna kvarstod på sina respektive optimala doser i 6 månader.
I slutet av underhållsbehandlingen var den maximalt tillåtna dosen, dvs 8 mg/ 24 timmar, optimal dos hos 92% av patienterna i rotigotinarmen.
En förbättring om 20% observerades hos 52% av de patienter som fick rotigotin, hos 68% hos de patienter som fick ropinirol och hos 30% av de patienter som fick placebo (skillnad mellan rotigotin och placebo 21, 7%; CI95% 11, 1%; 32, 4%, skillnad mellan ropinirol och placebo 38, 4%; CI95% 28, 1%; 48, 6%, skillnad mellan ropinirol och rotigotin 16, 6%; CI95% 7, 6%; 25, 7%).
Den genomsnittliga förbättringen av UPDRS- poängen (del II + III) var 6, 83 poäng (studiestart 33, 2 poäng) i rotigotinarmen, 10, 78 poäng i ropinirolarmen (studiestart 32, 2 poäng) och 2, 33 poäng i placeboarmen (studiestart 31, 3 poäng).
Alla skillnader mellan aktiv substans och placebo var statistiskt signifikanta.
Skillnaden i effekt mellan ropinirol och rotigotin var även den statistiskt signifikant till förmån för ropinirol.
Två ytterligare studier utfördes på patienter som fick samtidig behandling med L- dopa.
Den primära effektvariabeln var minskning av ” off ” - perioder (timmar).
Effekten utvärderades på grundval av patienternas behandlingssvar mätt som responders och absolut minskning av patientens ” off ” - tid.
56 I en dubbelblind studie fick 113 patienter rotigotin upp till en maximal dos om 8 mg/ 24 timmar, 109 patienter fick rotigotin upp till en maximal dos om 12 mg/ 24 timmar och 119 patienter fick placebo.
Patienterna titrerades till optimal dos rotigotin eller placebo i steg om 2 mg/ 24 timmar per vecka med början vid 4 mg/ 24 timmar.
Patienterna i vardera behandlingsgruppen kvarstod på optimal dos i 6 månader.
I slutet av underhållsbehandlingen observerades en förbättring med minst 30% hos 57% och 55% hos de patienter som fick 8 mg/ 24 timmar respektive 12 mg/ 24 timmar, och hos 34% av dem som fick placebo (skillnader 22% respektive 21%; CI95% 10%; 35% respektive 8%; 33%, p < 0, 001 för båda rotigotingrupperna).
Med rotigotin var den genomsnittliga minskningen av ” off ” - tid 2, 7 respektive 2, 1 timmar, medan den i placebogruppen minskade med 0, 9 timmar.
Skillnaderna var statistiskt signifikanta (p < 0, 001 respektive p=0, 003).
I en annan dubbelblind studie fick 201 patienter rotigotin, 200 fick pramipexol och 100 patienter fick placebo.
Patienterna titrerades till optimal dos rotigotin i steg om 2 mg/ 24 timmar i veckan med början vid 4 mg/ 24 timmar, till en maximal dos om 16 mg/ 24 timmar.
I pramipexolgruppen fick patienterna 0, 375 mg den första veckan, 0, 75 mg den andra veckan och titrerades sedan i steg om 0, 75 mg per vecka till optimal dos, upp till maximalt 4, 5 mg/ dag.
Patienterna i vardera behandlingsgruppen kvarstod på behandling i 4 månader.
I slutet av underhållsbehandlingen observerades en förbättring med minst 30% hos 60% av de patienter som fick rotigotin, med 67% hos dem som fick pramipexol och med 35% av dem som fick placebo (skillnad mellan rotigotin och placebo:
25%; CI95% 13%; 36%, skillnad mellan pramipexol och placebo 32%; CI95% 21%; 43%, skillnad mellan pramipexol och rotigotin 7%; CI95% - 2%; 17%).
Den genomsnittliga minskningen av ” off ” - tid var 2, 5 timmar i rotigotinarmen, 2, 8 timmar i pramipexolarmen och 0, 9 timmar i placeboarmen.
Alla skillnader mellan aktiv substans och placebo var statistiskt signifikanta.
5. 2 Farmakokinetiska egenskaper
Absorption Efter applikation frisätts rotigotin kontinuerligt från depotplåstret och absorberas genom huden.
Steady- state- koncentrationer uppnås efter en till två dagar och ligger kvar på stabil nivå vid daglig applicering av ett plåster som får sitta kvar i 24 timmar.
Plasmakoncentrationen av rotigotin ökar dosproportionellt över dosintervallet 1 mg/ 24 timmar till 24 mg/ 24 timmar.
Ca 45% av den aktiva substansen i plåstret frisätts på 24 timmar.
Efter applicering av depotplåster är den absoluta biotillgängligheten ca 37%.
Byte av applikationsställe kan leda till att plasmanivåerna varierar från dag till dag.
Skillnader i rotigotins biotillgänglighet varierade från 2% (överarm jämfört med flank) till 46% (axel jämfört med lår).
Det finns emellertid inga indikationer på att detta är kliniskt relevant.
Distribution In vitro är rotigotins plasmaproteinbindning ca 92%.
Den skenbara distributionsvolymen hos människa är ca 84 l/ kg.
Metabolism Rotigotin metaboliseras i stor utsträckning.
Rotigotin metaboliseras genom N- dealkylering liksom direkt och sekundär konjugering.
Resultat in vitro indikerar att olika CYP- isoformer kan katalysera rotigotins N- dealkylering.
Huvudmetaboliterna är sulfater och glukuronidkonjugat av modersubstansen liksom N- dealkyleringens metaboliter, som är biologiskt inaktiva.
Informationen om metaboliter är ofullständig.
Elimination Ca 71% av rotigotindosen utsöndras i urinen och en mindre del om ca 23% utsöndras i feces.
Clearance för rotigotin efter transdermal administrering är ca 10 l/ min och dess halveringstid i eliminationsfasen är 5 till 7 timmar.
57 Eftersom depotplåstret administreras transdermalt är effekter av födointag och gastrointestinala sjukdomar inte att förvänta.
Särskilda patientgrupper Eftersom behandling med Neupro inleds vid en låg dos och stegvis titreras enligt klinisk tolerans för att erhålla optimal terapeutisk effekt, är det inte nödvändigt att justera dosen på grundval av kön, vikt eller ålder.
Hos patienter med måttligt nedsatt leverfunktion eller lätt till allvarligt nedsatt njurfunktion observerades inga relevanta ökningar av plasmakoncentrationerna av rotigotin.
Inga studier har gjorts hos patienter med allvarligt nedsatt leverfunktion.
Plasmanivåerna av rotigotinkonjugat och N- dealkyleringens metaboliter steg vid nedsatt njurfunktion.
Det är emellertid osannolikt att dessa metaboliter skulle bidra till de kliniska effekterna.
5. 3 Prekliniska säkerhetsuppgifter
I studier av upprepad dosering och långsiktig toxicitet var de huvudsakliga effekterna relaterade till dopamintypiska farmakodynamiska effekter, inklusive minskning av prolaktinsekretionen.
Efter en enkeldos rotigotin observerades bindning till melanin- innehållande vävnader (dvs ögonen) hos pigmenterad råtta och apa, men minskade långsamt under den 14 dagar långa observationsperioden.
I en 3- månaders studie på albinoråtta observerades retinal degeneration med transmissionsmikroskopi vid en dos som motsvarade 2, 8 gånger den rekommenderade maxdosen för människa på mg/ m2- basis.
Effekterna var mer uttalade hos honråttor.
Under den rutinmässiga histopatologiska utvärderingen av ögonen i upprepade toxikologiska studier observerades inte retinal degeneration i något av djurslagen som undersöktes.
Relevansen för människa är okänd.
I en karcinogenicitetsstudie utvecklade hanråttor tumörer och hyperplasi i Leydig- celler.
Maligna tumörer observerades huvudsakligen i uterus hos honor som fick medelhög eller hög dos.
Dessa förändringar är välkända effekter av dopaminagonister hos råtta efter livslång behandling och bedöms inte vara relevanta för människa.
Rotigotins effekter på reproduktionen har undersökts hos råtta, kanin och mus.
Rotigotin var inte teratogent hos något av djurslagen men var embryotoxiskt hos råtta och mus vid doser som var toxiska för modern.
Rotigotin påverkade inte hanråttors fertilitet, men försämrade fertiliteten hos honråtta och honmus på grund av effekterna på prolaktinnivåerna som är särskilt signifikanta hos gnagare.
Rotigotin inducerade inte några genmutationer i Ames test, men uppvisade mutagena effekter i in vitro muslymfom- test med metabol aktivering samt svagare effekter utan metabol aktivering.
Denna mutagena effekt kan tillskrivas rotigotins klastogena effekt vilken inte verifierades i in vivo mikrokärntest på mus eller hos råtta i test för reparationsrelaterad DNA- syntes (UDS).
Eftersom denna effekt observerades mer eller mindre parallellt med minskad relativ total celltillväxt, kan den vara orsakad av en cytotoxisk effekt hos substansen.
Relevansen av det positiva in vitro mutagenicitetstestet för human säkerhet är inte klarlagd.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Ytterskikt:
Silikoniserat, aluminiserat, färgpigmentbestruket (titandioxid (E171), pigment gul 95, pigment röd 166) polyesterfilmskikt med tryck (pigment röd 144, pigment gul 95, pigment svart 7).
Självhäftande matrixskikt:
Poly( dimetylsiloxan, trimetylsilylsilikat) - sampolymer Povidon K90 Natriummetabisulfit (E223) Askorbylpalmitat (E304) och
Skyddspapper:
Transparent fluoropolymerbelagd polyesterfilm.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
10 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
Dospåse i en ytterkartong:
Ena sidan består av en etylensampolymer (innersta skiktet), en aluminiumfolie, lågdensitets polyetylenfilm och papper; den andra sidan består av polyetylen (innersta skiktet), aluminium, etylensampolymer och papper.
Kartongen innehåller 7, 20, 28, 30, 56, 60, 84, 90 eller 100 depotplåster, separat förpackade i dospåsar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Efter användning innehåller plåstret fortfarande aktiv substans.
När plåstret har tagits bort bör det vikas på mitten med den klibbiga sidan inåt så att matrixskiktet inte exponeras, placeras i den ursprungliga dospåsen och sedan kasseras utom räckhåll för barn.
Använda och oanvända plåster skall kasseras enligt gällande anvisningar eller returneras till apoteket.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 331/ 010 - 012 EU/ 1/ 05/ 331/ 032 - 037
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
15/ 02/ 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
59 1.
LÄKEMEDLETS NAMN
Neupro 2 mg/ 24 timmar 4 mg/ 24 timmar 6 mg/ 24 timmar 8 mg/ 24 timmar Depotplåster
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Neupro 2 mg/ 24 timmar depotplåster Varje plåster frisätter 2 mg rotigotin per 24 timmar.
Varje plåster på 10 cm2 innehåller 4, 5 mg rotigotin.
Neupro 4 mg/ 24 timmar depotplåster Varje plåster frisätter 4 mg rotigotin per 24 timmar.
Varje plåster på 20 cm2 innehåller 9, 0 mg rotigotin.
Neupro 6 mg/ 24 timmar depotplåster Varje plåster frisätter 6 mg rotigotin per 24 timmar.
Varje plåster på 30 cm2 innehåller 13, 5 mg rotigotin.
Neupro 8 mg/ 24 timmar depotplåster Varje plåster frisätter 8 mg rotigotin per 24 timmar.
Varje plåster på 40 cm2 innehåller 18, 0 mg rotigotin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Depotplåster.
Tunt, av matrixtyp, kvadratiskt med rundade hörn, bestående av tre skikt.
Utsidan av det yttre skiktet är beigefärgad och försedd med texten Neupro 2 mg/ 24 timmar, 4 mg/ 24 timmar, 6 mg/ 24 timmar eller 8 mg/ 24 timmar.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Neupro är indicerat som monoterapi (dvs utan L- dopa) för behandling av symtom vid tidigt stadium av idiopatisk Parkinsons sjukdom eller i kombination med L- dopa, dvs under hela sjukdomsförloppet fram till sena stadier, när effekten av L- dopa avtar eller blir ojämn och fluktuationer i den terapeutiska effekten uppträder (dosglapp eller ” on- off ” - fenomen).
4. 2 Dosering och administreringssätt
Neupro appliceras en gång om dagen.
Plåstret bör appliceras vid ungefär samma tidpunkt varje dag.
Plåstret bör sitta kvar på huden i 24 timmar och därefter bytas ut mot ett nytt plåster som appliceras på ett annat ställe.
Om patienten glömmer att applicera plåstret vid den vanliga tiden på dagen eller om plåstret lossnar, bör ett nytt plåster appliceras och få sitta kvar under återstoden av dygnet.
60 Dosering Dosrekommendationerna motsvarar nominell dos.
Dosering till patienter med Parkinsons sjukdom i tidigt stadium:
Behandlingen bör inledas med en daglig enkeldos om 2 mg/ 24 timmar och sedan trappas upp stegvis med 2 mg/ 24 timmar i veckan till en effektiv dos om upp till maximalt 8 mg/ 24 timmar.
Hos vissa patienter kan 4 mg/ 24 timmar vara en effektiv dos.
För de flesta patienter uppnås effektiv dos inom 3 eller 4 veckor vid doser om 6 mg/ 24 timmar respektive 8 mg/ 24 timmar.
Maximal dos är 8 mg/ 24 timmar.
Dosering till patienter med Parkinsons sjukdom i framskridet stadium med fluktuationer:
Behandlingen bör inledas med en daglig enkeldos om 4 mg/ 24 timmar och sedan trappas upp stegvis med 2 mg/ 24 timmar i veckan till en effektiv dos om upp till maximalt 16 mg/ 24 timmar.
4 mg/ 24 timmar eller 6 mg/ 24 timmar kan vara en effektiv dos hos vissa patienter.
För de flesta patienter uppnås en effektiv dos inom 3 till 7 veckor vid doser om 8 mg/ 24 timmar, upp till en maximal dos om 16 mg/ 24 timmar.
Neupro upptrappningsförpackning innehåller 4 olika förpackningar (en för varje styrka) med 7 plåster i varje, för de fyra första behandlingsveckorna.
Beroende på hur patienten svarar på behandling kanske inte alla styrkor behövs eller också kan ytterligare förpackningar för högre doser behövas efter vecka 4, som inte omfattas av den här förpackningen.
Den första behandlingsdagen börjar patienten med Neupro 2 mg/ 24 timmar.
Under den andra veckan använder patienten Neupro 4 mg/ 24 timmar.
Under den tredje veckan använder han eller hon Neupro 6 mg/ 24 timmar och under den fjärde veckan används Neupro 8 mg/ 24 timmar.
Förpackningarna är märkta med ” Vecka 1 (2, 3 eller 4) ”.
Utsättning av behandling Neupro bör trappas ned gradvis.
Dygnssdosen bör minskas i steg om 2 mg/ 24 timmar, helst med dosminskning varannan dag till dess att Neupro är helt utsatt (se avsnitt 4. 4).
Nedsatt lever - och njurfunktion:
Dosen behöver inte justeras hos patienter med lätt till måttligt nedsatt leverfunktion eller hos patienter med lätt till allvarligt nedsatt njurfunktion, inklusive de som behöver dialys.
Försiktighet rekommenderas vid behandling av patienter med gravt nedsatt leverfunktion, vilket kan resultera i lägre rotigotin- clearance.
Neupro har inte undersökts i denna patientgrupp.
Dosreduktion kan vara nödvändig vid försämring av leverfunktionen.
Oväntad ackumulering av rotigotin- nivåer kan också inträffa vid akut försämring av njurfunktionen (se avsnitt 5. 2).
Barn och ungdomar:
Neupro rekommenderas inte till barn och ungdomar beroende på brist på data avseende säkerhet och effekt.
Administreringssätt Plåstret bör appliceras på ren, torr, intakt, frisk hud på buken, låren, höfterna, flankerna, axlarna eller överarmarna.
Plåstret bör inte appliceras en gång till på samma ställe inom 14 dagar.
Neupro bör inte appliceras på hud som är röd, irriterad eller skadad (se avsnitt 4. 4).
Användning och hantering:
Varje plåster är förpackat i en dospåse och bör fästas på huden så fort dospåsen har öppnats.
Halva skyddspappret dras av och den klibbiga sidan av plåstret placeras på och pressas mot huden.
Den klibbiga sidan av plåstret bör inte vidröras.
Plåstret ska pressas mot huden med handflatan i 20 till 30 sekunder så att det fäster ordentligt.
Om ett plåster skulle lossna, bör ett nytt plåster appliceras för återstoden av 24- timmarsintervallet.
Plåstret bör inte klippas i bitar.
61 4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Magnetisk resonanstomografi eller elkonvertering (se avsnitt 4. 4).
4. 4 Varningar och försiktighet
Om en patient med Parkinsons sjukdom uppvisar otillräckligt svar vid behandling med rotigotin, kan byte till en annan dopaminagonist eventuellt ge ytterligare förbättring (se avsnitt 5. 1).
För att undvika brännskador måste Neupro tas bort om patienten skall genomgå magnetisk resonanstomografi (MRT) eller elkonvertering.
Det är känt att dopaminagonister sätter ned den systemiska regleringen av blodtrycket, vilket medför postural/ ortostatisk hypotension.
Sådana biverkningar observerades också under behandling med Neupro, men incidensen var jämförbar med incidensen hos placebobehandlade patienter.
Synkope observerades i samband med Neupro men även här var frekvensen jämförbar med frekvensen hos patienter som fick placebo.
Kontroll av blodtrycket rekommenderas, särskilt i början av behandlingen, på grund av den generella risk för ortostatisk hypotension som är associerad med dopaminerg behandling.
Neupro har associerats med somnolens och plötsliga sömnattacker.
Plötsliga sömnattacker under dagliga aktiviteter, ibland utan att patienten har märkt några varningstecken, har rapporterats.
Förskrivare bör löpande bedöma patienter för dåsighet eller sömnighet, eftersom patienterna kanske inte uppger dåsighet eller sömnighet annat än på en direkt fråga.
Dosminskning eller utsättande av behandlingen bör övervägas noggrant.
Spelmissbruk, ökad libido och hypersexualitet har rapporterats hos patienter som behandlats med dopaminagonister, inklusive rotigotin.
Även om det inte har rapporterats för Neupro, har symtom som tyder på malignt neuroleptiskt syndrom rapporterats vid abrupt utsättande av dopaminerg behandling.
Därför rekommenderas nedtrappning av behandlingen (se avsnitt 4. 2).
Hallucinationer har rapporterats och patienter bör informeras om att hallucinationer kan förekomma.
Fibroskomplikationer:
Fall av retroperitoneal fibros, pulmonella infiltrat, pleurautgjutning, pleural förtjockning, perikardit och hjärtklaffsjukdom har rapporterats hos vissa patienter som behandlats med dopaminerga ergotderivat.
Dessa komplikationer kan försvinna när behandlingen sätts ut, men det är inte alltid som de försvinner helt.
Dessa biverkningar anses visserligen vara relaterade till dessa substansers ergolinstruktur, men det är inte känt om dopaminagonister av icke- ergottyp kan orsaka samma biverkningar.
Neuroleptika givna som antiemetika bör inte ges till patienter som tar dopaminagonister (se även avsnitt 4. 5).
Oftalmologiska kontroller bör genomföras regelbundet eller om synrubbningar uppträder.
Området där plåstret appliceras bör inte utsättas för extern värme (starkt solljus, värmedynor och andra värmekällor som bastu, heta bad).
Hudreaktioner i applikationsområdet kan förekomma och är vanligen av lätt eller måttligt art.
Det rekommenderas att applikationsstället byts dagligen (t ex från höger till vänster sida och från överkroppen till underkroppen).
Samma applikationsställe bör inte användas två gånger inom 14 dagar.
Om reaktioner uppträder på applikationsstället och kvarstår i mer än några dagar eller långvarigt, om reaktionen förvärras, eller om hudreaktionen breder ut sig utanför applikationsstället, bör riskerna vägas mot fördelarna för den enskilda patienten.
62 Om depotplåstret framkallar hudutslag eller hudirritation, bör direkt solljus mot området undvikas till dess att huden har läkt.
Exponering kan leda till förändring av hudfärgen.
Om en generaliserad hudreaktion (t ex allergiskt utslag, inklusive erytematösa, makulösa, papulösa utslag eller pruritus) observeras i samband med användningen av Neupro, måste Neupro sättas ut.
Detta ska beaktas vid förskrivning av rotigotin.
I kliniska studier på patienter med Parkinsons sjukdom förblev den 6- månadersspecifika andelen av perifert ödem cirka 4% under hela observationstiden upp till 36 månader.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig administrering bör därför undvikas.
På grund av möjliga additiva effekter bör försiktighet iakttas när patienter använder sedativa läkemedel eller andra CNS- depressiva läkemedel (t ex bensodiazepiner, antipsykotika, antidepressiva) eller alkohol i kombination med rotigotin.
Rotigotin hade inte heller någon effekt på L- dopas eller karbidopas farmakokinetik.
Samtidig administrering av domperidon och rotigotin påverkade inte farmakokinetiken av rotigotin.
Samtidig administrering av omeprazol (CYP2C19- hämmare) i doser om 40 mg/ dygn påverkade inte farmakokinetik eller metabolism av rotigotin hos friska försökspersoner.
Samtidig administrering kan förstärka L- dopas dopaminerga biverkningar och orsaka och/ eller förvärra föreliggande dyskinesi, på samma sätt som beskrivs för andra dopaminagonister.
Administrering av rotigotin (3 mg/ 24 timmar) påverkade inte farmakodynamik eller farmakokinetik av samtidigt administrerade orala antikonceptiva (0, 03 mg etinylestradiol, 0, 15 mg levonorgestrel).
Interaktioner med andra hormonella antikonceptiva har inte undersökts.
4. 6 Graviditet och amning
Tillförlitliga data från behandling av gravida kvinnor med Neupro saknas.
Djurstudier visar inte på några teratogena effekter hos råtta och kanin medan embryotoxicitet observerades hos råtta och mus vid för modern toxiska doser (se avsnitt 5. 3).
Den potentiella risken för människa är okänd.
Rotigotin bör inte användas under graviditet.
Eftersom rotigotin minskar prolaktinsekretionen hos människa är en hämning av bröstmjölksproduktionen att förvänta.
Studier på råtta har visat att rotigotin och/ eller dess metabolit( er) utsöndras i modersmjölk.
Amning bör undvikas under behandling med Neupro.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Rotigotin kan ha påtaglig effekt på förmågan att framföra fordon och använda maskiner.
Patienter som behandlas med rotigotin och som drabbas av somnolens och/ eller plötsliga sömnattacker måste informeras om att de inte får inte köra eller utöva aktiviteter (t ex använda maskiner) vid vilka nedsatt vakenhet kan utsätta dem själva eller andra för allvarlig skada eller dödsfall, förrän sådana återkommande sömnattacker och somnolens har upphört (se även avsnitt 4. 4 och 4. 5).
63 4. 8 Biverkningar
Baserat på en analys av poolade, placebokontrollerade kliniska studier på totalt 1 083 Neuprobehandlade och 508 placebobehandlade patienter, rapporterade 73, 0% av patienterna på Neupro och 56, 3% av patienterna på placebo minst en biverkning.
Dessa är vanligen lätt a till måttliga och övergående även om behandlingen fortsätter.
Biverkningar som rapporterades av fler än 10% av de patienter som behandlades med Neupro depotplåster var illamående, yrsel, somnolens och reaktioner på applikationsstället.
I studier där applikationsstället byttes enligt anvisningarna i produktresumén och bipacksedeln, drabbades 35, 7% av de 830 patienter som använde Neupro depotplåster av reaktioner på applikationsstället.
Huvudparten av dessa reaktioner var lätta till måttliga, begränsade till applikationsstället och ledde till utsättande av behandlingen med Neupro hos endast 4, 3% av alla patienter som fick Neupro.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande tabell tar upp de rapporterade biverkningarna i samtliga studier på patienter med Parkinsons sjukdom.
Klassificering av
Mycket vanlig
Vanlig
Mindre vanlig
Sällsynt
organsystem enligt MedDRA
> 1/ 10
> 1/ 100 ≤1/ 10
> 1/ 1 000 ≤1/ 100
≤1/ 1 000
sömnattacker,
rubbningar
psykotiska rubbningar
(hallucinationer,
synhallucinationer
(inklusive paranoid psykos),
a a
synkope, vasovagal krampanfall,
Centrala och
somnolens, yrsel
dyskinesi,
synkope, dystoni,
medvetslöshet
perifera nervsystemet Ögon
postural yrsel, a huvudvärk
hypersomni, letargi, uppmärksamhets - störningar, nedsatt minne, parestesi, dysgeusi, balansrubbningar, tremor synrubbningar, fotopsi, dimsyn
64
Klassificering av
Mycket vanlig
Vanlig
Mindre vanlig
Sällsynt
organsystem enligt MedDRA (se avsnitt 4. 4)
> 1/ 10
> 1/ 1 000 ≤1/ 100
svindel (inklusive Öron och lägesbetingad) balansorgan supraventrikulär förmaksflimmer, Hjärtat takykardi ökad hjärtfrekvens, palpitationer a ortostatisk Blodkärl
hypotension (se avsnitt 4. 4),
hypertension, hypotension a
hosta, hicka, dyspné
a
buksmärtor
Magtarmkanalen Lever och gallvägar
illamående
kräkningar, a diarré, förstoppning, a dyspepsi, a muntorrhet förhöjda leverenzymer (inklusive GGT, ALAT, ASAT)
(inklusive smärtor i övre delen av buken), magbesvär
Hud och subkutan
hudutslag
generaliserad
vävnad
(inklusive allergiskt
pruritus,
Muskuloskeletala systemet och bindväv Reproduktions - organ och bröstkörtel
hudutslag, makulöst hudutslag, exantem) (se avsnitt a 4. 4), erytem, pruritus, a hyperhidros
kontaktdermatit, hudirritation ledsvullnad erektil dysfunktion
Allmänna symtom
perifert ödem b
gångrubbningar,
och/ eller symtom
applikationsstället
asteniska tillstånd
känselrubbningar,
(inklusive erytem,
a
viktökning
a
(inklusive trötthet,
administrerings - a
pruritus, irritation, a a sveda, dermatit, inflammation, papler, vesikler, blåsor, smärta, överkänslighet) (se avsnitt 4. 4)
kraftlöshet, sjukdomskänsla), viktminskning falltendens
Dessa biverkningar har i de poolade, placebokontrollerade studierna rapporterats hos minst 1% fler än av de placebobehandlade patienterna.
Neupro har associerats med somnolens, inklusive överdriven somnolens under dagtid och plötsliga episoder med sömnattacker.
I enstaka fall har ” plötsliga sömnattacker ” inträffat under bilkörning och orsakat trafikolyckor.
Se även avsnitt 4. 4 och 4. 7.
Dessa försvann vanligtvis efter dosminskning eller utsättande av behandlingen.
4. 9 Överdosering
De mest sannolika biverkningarna är de som är relaterade till dopaminagonisters farmakodynamiska profil, dvs illamående, kräkningar, hypotoni, ofrivilliga rörelser, hallucinationer, konfusion, krampanfall och andra tecken på central dopaminerg stimulans.
Det finns ingen känd antidot vid överdosering av dopaminagonister.
Vid misstänkt överdosering, skall plåstret/ plåstren omedelbart tas bort från patienten.
Rotigotinnivåerna sjunker när plåstret har tagits bort.
Se avsnitt 4. 2 innan behandling med rotigotin avbryts helt.
Patienten bör övervakas noga, inklusive hjärtfrekvens, hjärtrytm och blodtryck.
Eftersom rotigotin är proteinbundet till över 90%, förväntas ingen effekt av dialys.
Behandling av överdosering kan kräva allmänna understödjande åtgärder för att upprätthålla vitala funktioner.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Dopaminagonister; ATC- kod:
N04BC09
Rotigotin är en icke- ergolin D3/ D2/ D1- dopaminagonist för behandling av Parkinsons sjukdom.
Den gynnsamma effekten beror troligtvis på aktivering av D3 -, D2 - och D1- receptorer i hjärnans nucleus caudatus och putamen.
Rotigotin lindrar symtomen vid idiopatisk Parkinsons sjukdom.
Kliniska studier Neupros effektivitet vid behandling av symtomen vid idiopatisk Parkinsons sjukdom utvärderades i ett multinationellt program för läkemedelsutveckling bestående av fyra pivotala, randomiserade, dubbelblinda placebokontrollerade studier med parallella grupper.
Två studier som undersökte Neupros effektivitet vid behandling av symtomen på idiopatisk Parkinsons sjukdom utfördes på patienter som inte fick samtidig behandling med någon dopaminagonist och som antingen inte tidigare hade behandlats med L- dopa eller som tidigare hade behandlats med L- dopa kortare tid än 6 månader.
Den primära effektvariabeln var poängen för ADL- komponenten (allmänna dagliga livsfunktioner) (del II) plus komponenten för motorisk funktion (del III) i UPDRS (Unified Parkinson’ s Disease Rating Scale).
Effekten utvärderades på grundval av patienternas behandlingssvar mätt som responders och absolut förbättring av den sammanlagda poängen för ADL och för motorisk funktion (UPDRS del II+III).
I en dubbelblind studie fick 177 patienter rotigotin och 96 patienter fick placebo.
Patienterna i båda behandlingsgrupperna kvarstod på sina respektive optimala doser i 6 månader.
Vid slutet av underhållsbehandlingen var den maximalt tillåtna dosen, dvs 6 mg/ 24 timmar, optimal dos hos 91% av patienterna i rotigotinarmen.
En förbättring om 20% observerades hos 48% av de patienter som fick rotigotin och hos 19% av de patienter som fick placebo (skillnad 29%; CI95% 18%; 39%, p < 0, 0001).
Med rotigotin var den genomsnittliga förbättringen av UPDRS- poängen (del II och III) - 3, 98 poäng (studiestart 29, 9 poäng) medan det observerades en försämring om 1, 31 poäng
Skillnaden var 5, 28 poäng och statistiskt signifikant (p < 0, 0001).
I en annan dubbelblind studie fick 213 patienter rotigotin, 227 fick ropinirol och 117 patienter fick placebo.
Patienterna titrerades till sina respektive optimala doser av rotigotin i steg om 2 mg/ 24 timmar i veckan, med start vid 2 mg/ 24 timmar och upp till en maximal dos på 8 mg/ 24 timmar över 4 veckor.
I ropinirolarmen titrerades patienterna till optimal dos upp till maximalt 24 mg/ dag över 13 veckor.
Patienterna i båda behandlingsgrupperna kvarstod på sina respektive optimala doser i 6 månader.
I slutet av underhållsbehandlingen var den maximalt tillåtna dosen, dvs 8 mg/ 24 timmar, optimal dos hos 92% av patienterna i rotigotinarmen.
En förbättring om 20% observerades hos 52% av de patienter som fick rotigotin, hos 68% hos de patienter som fick ropinirol och hos 30% av de patienter som fick placebo (skillnad mellan rotigotin och placebo 21, 7%; CI95% 11, 1%; 32, 4%, skillnad mellan ropinirol och placebo 38, 4%; CI95% 28, 1%; 48, 6%, skillnad mellan ropinirol och rotigotin 16, 6%; CI95% 7, 6%; 25, 7%).
Den genomsnittliga förbättringen av UPDRS- poängen (del II + III) var 6, 83 poäng (studiestart 33, 2 poäng) i rotigotinarmen, 10, 78 poäng i ropinirolarmen (studiestart 32, 2 poäng) och 2, 33 poäng i placeboarmen (studiestart 31, 3 poäng).
Alla skillnader mellan aktiv substans och placebo var statistiskt signifikanta.
Skillnaden i effekt mellan ropinirol och rotigotin var även den statistiskt signifikant till förmån för ropinirol.
Två ytterligare studier utfördes på patienter som fick samtidig behandling med L- dopa.
Den primära effektvariabeln var minskning av ” off ” - perioder (timmar).
Effekten utvärderades på grundval av patienternas behandlingssvar mätt som responders och absolut minskning av patientens ” off ” - tid.
I en dubbelblind studie fick 113 patienter rotigotin upp till en maximal dos om 8 mg/ 24 timmar, 109 patienter fick rotigotin upp till en maximal dos om 12 mg/ 24 timmar och 119 patienter fick placebo.
Patienterna titrerades till optimal dos rotigotin eller placebo i steg om 2 mg/ 24 timmar per vecka med början vid 4 mg/ 24 timmar.
Patienterna i vardera behandlingsgruppen kvarstod på optimal dos i 6 månader.
I slutet av underhållsbehandlingen observerades en förbättring med minst 30% hos 57% och 55% hos de patienter som fick 8 mg/ 24 timmar respektive 12 mg/ 24 timmar, och hos 34% av dem som fick placebo (skillnader 22% respektive 21%; CI95% 10%; 35% respektive 8%; 33%, p < 0, 001 för båda rotigotingrupperna).
Med rotigotin var den genomsnittliga minskningen av ” off ” - tid 2, 7 respektive 2, 1 timmar, medan den i placebogruppen minskade med 0, 9 timmar.
Skillnaderna var statistiskt signifikanta (p < 0, 001 respektive p=0, 003).
I en annan dubbelblind studie fick 201 patienter rotigotin, 200 fick pramipexol och 100 patienter fick placebo.
Patienterna titrerades till optimal dos rotigotin i steg om 2 mg/ 24 timmar i veckan med början vid 4 mg/ 24 timmar, till en maximal dos om 16 mg/ 24 timmar.
I pramipexolgruppen fick patienterna 0, 375 mg den första veckan, 0, 75 mg den andra veckan och titrerades sedan i steg om 0, 75 mg per vecka till optimal dos, upp till maximalt 4, 5 mg/ dag.
Patienterna i vardera behandlingsgruppen kvarstod på behandling i 4 månader.
I slutet av underhållsbehandlingen observerades en förbättring med minst 30% hos 60% av de patienter som fick rotigotin, med 67% hos dem som fick pramipexol och med 35% av dem som fick placebo (skillnad mellan rotigotin och placebo:
25%; CI95% 13%; 36%, skillnad mellan pramipexol och placebo 32%; CI95% 21%; 43%, skillnad mellan pramipexol och rotigotin 7%; CI95% - 2%; 17%).
Den genomsnittliga minskningen av ” off ” - tid var 2, 5 timmar i rotigotinarmen, 2, 8 timmar i pramipexolarmen och 0, 9 timmar i placeboarmen.
Alla skillnader mellan aktiv substans och placebo var statistiskt signifikanta.
5. 2 Farmakokinetiska egenskaper
Absorption Efter applikation frisätts rotigotin kontinuerligt från depotplåstret och absorberas genom huden.
Steady- state- koncentrationer uppnås efter en till två dagar och ligger kvar på stabil nivå vid daglig applicering av ett plåster som får sitta kvar i 24 timmar.
Plasmakoncentrationen av rotigotin ökar dosproportionellt över dosintervallet 1 mg/ 24 timmar till 24 mg/ 24 timmar.
67 Ca 45% av den aktiva substansen i plåstret frisätts på 24 timmar.
Efter applicering av depotplåster är den absoluta biotillgängligheten ca 37%.
Byte av applikationsställe kan leda till att plasmanivåerna varierar från dag till dag.
Skillnader i rotigotins biotillgänglighet varierade från 2% (överarm jämfört med flank) till 46% (axel jämfört med lår).
Det finns emellertid inga indikationer på att detta är kliniskt relevant.
Distribution In vitro är rotigotins plasmaproteinbindning ca 92%.
Den skenbara distributionsvolymen hos människa är ca 84 l/ kg.
Metabolism Rotigotin metaboliseras i stor utsträckning.
Rotigotin metaboliseras genom N- dealkylering liksom direkt och sekundär konjugering.
Resultat in vitro indikerar att olika CYP- isoformer kan katalysera rotigotins N- dealkylering.
Huvudmetaboliterna är sulfater och glukuronidkonjugat av modersubstansen liksom N- dealkyleringens metaboliter, som är biologiskt inaktiva.
Informationen om metaboliter är ofullständig.
Elimination Ca 71% av rotigotindosen utsöndras i urinen och en mindre del om ca 23% utsöndras i feces.
Clearance för rotigotin efter transdermal administrering är ca 10 l/ min och dess halveringstid i eliminationsfasen är 5 till 7 timmar.
Eftersom depotplåstret administreras transdermalt är effekter av födointag och gastrointestinala sjukdomar inte att förvänta.
Särskilda patientgrupper Eftersom behandling med Neupro inleds vid en låg dos och stegvis titreras enligt klinisk tolerans för att erhålla optimal terapeutisk effekt, är det inte nödvändigt att justera dosen på grundval av kön, vikt eller ålder.
Hos patienter med måttligt nedsatt leverfunktion eller lätt till allvarligt nedsatt njurfunktion observerades inga relevanta ökningar av plasmakoncentrationerna av rotigotin.
Inga studier har gjorts hos patienter med allvarligt nedsatt leverfunktion.
Plasmanivåerna av rotigotinkonjugat och N- dealkyleringens metaboliter steg vid nedsatt njurfunktion.
Det är emellertid osannolikt att dessa metaboliter skulle bidra till de kliniska effekterna.
5. 3 Prekliniska säkerhetsuppgifter
I studier av upprepad dosering och långsiktig toxicitet var de huvudsakliga effekterna relaterade till dopamintypiska farmakodynamiska effekter, inklusive minskning av prolaktinsekretionen.
Efter en enkeldos rotigotin observerades bindning till melanin- innehållande vävnader (dvs ögonen) hos pigmenterad råtta och apa, men minskade långsamt under den 14 dagar långa observationsperioden.
I en 3- månaders studie på albinoråtta observerades retinal degeneration med transmissionsmikroskopi vid en dos som motsvarade 2, 8 gånger den rekommenderade maxdosen för människa på mg/ m2- basis.
Effekterna var mer uttalade hos honråttor.
Under den rutinmässiga histopatologiska utvärderingen av ögonen i upprepade toxikologiska studier observerades inte retinal degeneration i något av djurslagen som undersöktes.
Relevansen för människa är okänd.
I en karcinogenicitetsstudie utvecklade hanråttor tumörer och hyperplasi i Leydig- celler.
Maligna tumörer observerades huvudsakligen i uterus hos honor som fick medelhög eller hög dos.
Dessa förändringar är välkända effekter av dopaminagonister hos råtta efter livslång behandling och bedöms inte vara relevanta för människa.
Rotigotins effekter på reproduktionen har undersökts hos råtta, kanin och mus.
Rotigotin var inte teratogent hos något av djurslagen men var embryotoxiskt hos råtta och mus vid doser som var toxiska för modern.
Rotigotin påverkade inte hanråttors fertilitet, men försämrade fertiliteten hos honråtta och honmus på grund av effekterna på prolaktinnivåerna som är särskilt signifikanta hos gnagare.
68 Rotigotin inducerade inte några genmutationer i Ames test, men uppvisade mutagena effekter i in vitro muslymfom- test med metabol aktivering samt svagare effekter utan metabol aktivering.
Denna mutagena effekt kan tillskrivas rotigotins klastogena effekt vilken inte verifierades i in vivo mikrokärntest på mus eller hos råtta i test för reparationsrelaterad DNA- syntes (UDS).
Eftersom denna effekt observerades mer eller mindre parallellt med minskad relativ total celltillväxt, kan den vara orsakad av en cytotoxisk effekt hos substansen.
Relevansen av det positiva in vitro mutagenicitetstestet för human säkerhet är inte klarlagd.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Ytterskikt:
Silikoniserat, aluminiserat, färgpigmentbestruket (titandioxid (E171), pigment gul 95, pigment röd 166) polyesterfilmskikt med tryck (pigment röd 144, pigment gul 95, pigment svart 7).
Självhäftande matrixskikt:
Poly( dimetylsiloxan, trimetylsilylsilikat) - sampolymer Povidon K90 Natriummetabisulfit (E223) Askorbylpalmitat (E304) och DL- α- tokoferol (E307)
Skyddspapper:
Transparent fluoropolymerbelagd polyesterfilm.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
10 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
Dospåse i en ytterkartong:
Ena sidan består av en etylensampolymer (innersta skiktet), en aluminiumfolie, lågdensitets polyetylenfilm och papper; den andra sidan består av polyetylen (innersta skiktet), aluminium, etylensampolymer och papper.
Upptrappningsförpackning innehåller 28 depotplåster i 4 kartonger med 7 plåster om 2 mg, 4 mg, 6 mg respektive 8 mg vardera, separat förpackade i dospåsar.
6. 6 Särskilda anvisningar för destruktion
Efter användning innehåller plåstret fortfarande aktiv substans.
När plåstret har tagits bort bör det vikas på mitten med den klibbiga sidan inåt så att matrixskiktet inte exponeras, placeras i den ursprungliga dospåsen och sedan kasseras utom räckhåll för barn.
Använda och oanvända plåster skall kasseras enligt gällande anvisningar eller returneras till apoteket.
69 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 331/ 013
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
15/ 02/ 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
70 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
71 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
SCHWARZ PHARMA Ltd.
Shannon Industrial Estate, Shannon, Co.
Clare Irland
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
System för biverkningsövervakning Innehavaren av godkännandet för försäljning måste se till att systemet för biverkningsövervakning, beskrivet i version 5 (13 mars 2008) i Modul 1. 8. 1 i godkännandet för försäljning, är på plats och fungerar innan och medan produkten finns på marknaden.
Riskhanteringsplan Innehavaren av godkännandet för försäljning åtar sig att genomföra de studier och andra biverkningsövervakningsaktiviteter som beskrivs i planen för biverkningsövervakning som överenskommits i version 6 (18 april 2008) av riskhanteringsplanen i Modul 1. 8. 2 i godkännandet för försäljning och alla följande uppdateringar som överenskommits av CHMP.
En uppdaterad riskhanteringsplan ska insändas samtidigt med nästa periodiska säkerhetsuppdateringsrapport (PSUR) i enlighet med CHMP: s riktlinjer för riskhanteringssystem för humanläkemedel.
I tillägg ska en uppdaterad riskhanteringsplan insändas • När ny information erhålls, vilken kan påverka nuvarande säkerhetsspecifikation, plan för biverkningsövervakning eller riskminimeringsaktiviteter • Inom 60 dagar efter att en viktig (säkerhetsövervakning eller riskminimering) milsten uppnåtts • Efter anmodan från EMEA
För att ta itu med den kvalitetsdefekt som hänför sig till kristallbildningen i plåstren, åtar sig innehavaren av godkännandet för försäljning att: • Förvara, transportera och distribuera alla Neupro- plåster via en integrerad kylkedja (2- 8°C). • Ersätta nuvarande marknadsförda produkt inom en tidsram på 3 månader. • Insända ändringar till godkännandet för försäljning beträffande produktspecifikationer, hållbarhet och förvaringsanvisningar.
72 • Fullfölja vidare optimering av tillverkningsprocessen och insända resultat och nödvändiga ändringsansökningar till CHMP.
73 BILAGA III
MÄRKNING OCH BIPACKSEDEL
74 A.
MÄRKNING
75 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN YTTERKARTONG (MED “ BLUE BOX ”) (EXKLUSIVE FLERPACK) FÖRPACKNING MED 7 [20] [28] [30] [56] [60] [90] PLÅSTER
1.
LÄKEMEDLETS NAMN
Neupro 1 mg/ 24 timmar depotplåster Rotigotin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje plåster frisätter 1 mg rotigotin per 24 timmar.
Varje plåster på 5 cm2 innehåller 2, 25 mg rotigotin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen:
Poly( dimetylsiloxan, trimetylsilylsilikat) - sampolymer, povidonK90, E171, E223, E304, E307, fluoropolymer, polyester, silikon, aluminium, pigment (gul95, röd166, röd 144, svart7).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 depotplåster 20 depotplåster 28 depotplåster 30 depotplåster 56 depotplåster 60 depotplåster 90 depotplåster
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
76 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 331/ 038 [7 depotplåster] EU/ 1/ 05/ 331/ 040 [28 depotplåster] EU/ 1/ 05/ 331/ 039 [20 depotplåster] EU/ 1/ 05/ 331/ 041 [30 depotplåster] EU/ 1/ 05/ 331/ 042 [56 depotplåster] EU/ 1/ 05/ 331/ 043 [60 depotplåster] EU/ 1/ 05/ 331/ 045 [90 depotplåster]
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Neupro 1 mg/ 24 timmar
77 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ENDAST FLERPACK YTTRE ETIKETT (MED “ BLUE BOX ”) KARTONG MED 84 [100] PLÅSTER INNEHÅLLANDE 2 FÖRPACKNINGAR MED 42 [50] PLÅSTER
1.
LÄKEMEDLETS NAMN
Neupro 1 mg/ 24 timmar depotplåster Rotigotin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje plåster frisätter 1 mg rotigotin per 24 timmar.
Varje plåster på 5 cm2 innehåller 2, 25 mg rotigotin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen:
Poly( dimetylsiloxan, trimetylsilylsilikat) - sampolymer, povidonK90, E171, E223, E304, E307, fluoropolymer, polyester, silikon, aluminium, pigment (gul95, röd166, röd 144, svart7).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
84 depotplåster.
Multipack innehållande 2 förpackningar som vardera innehåller 42 depotplåster.
100 depotplåster.
Multipack innehållande 2 förpackningar som vardera innehåller 50 depotplåster.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
78 Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 331/ 044 [84 depotplåster] EU/ 1/ 05/ 331/ 046 [100 depotplåster]
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Neupro 1 mg/ 24 timmar
79 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ENDAST FLERPACK MELLANFÖRPACKNING (UTAN “ BLUE BOX ”) FÖRPACKNING MED 42 [50] PLÅSTER
1.
LÄKEMEDLETS NAMN
Neupro 1 mg/ 24 timmar depotplåster Rotigotin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje plåster frisätter 1 mg rotigotin per 24 timmar.
Varje plåster på 5 cm2 innehåller 2, 25 mg rotigotin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen:
Poly( dimetylsiloxan, trimetylsilylsilikat) - sampolymer, povidonK90, E171, E223, E304, E307, fluoropolymer, polyester, silikon, aluminium, pigment (gul95, röd166, röd 144, svart7).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
42 depotplåster.
Del av multipack innehållande 2 förpackningar som vardera innehåller 42 depotplåster.
50 depotplåster.
Del av multipack innehållande 2 förpackningar som vardera innehåller 50 depotplåster.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
80 Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 331/ 044 [84 depotplåster] EU/ 1/ 05/ 331/ 046 [100 depotplåster]
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Neupro 1 mg/ 24 timmar
81 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
DOSPÅSENS ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Neupro 1 mg/ 24 timmar depotplåster Rotigotin Transdermal användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.
4.
BATCHNUMMER
Batch
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 depotplåster.
82 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN YTTERKARTONG (MED “ BLUE BOX ”) (EXKLUSIVE FLERPACK) FÖRPACKNING MED 7 [20] [28] [30] [56] [60] [90] PLÅSTER
1.
LÄKEMEDLETS NAMN
Neupro 2 mg/ 24 timmar depotplåster Rotigotin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje plåster frisätter 2 mg rotigotin per 24 timmar.
Varje plåster på 10 cm2 innehåller 4, 5 mg rotigotin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen:
Poly( dimetylsiloxan, trimetylsilylsilikat) - sampolymer, povidonK90, E171, E223, E304, E307, fluoropolymer, polyester, silikon, aluminium, pigment (gul95, röd166, röd 144, svart7).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 depotplåster 20 depotplåster 28 depotplåster 30 depotplåster 56 depotplåster 60 depotplåster 90 depotplåster
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
83 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 331/ 001 [7 depotplåster] EU/ 1/ 05/ 331/ 002 [28 depotplåster] EU/ 1/ 05/ 331/ 014 [20 depotplåster] EU/ 1/ 05/ 331/ 015 [30 depotplåster] EU/ 1/ 05/ 331/ 016 [56 depotplåster] EU/ 1/ 05/ 331/ 017 [60 depotplåster] EU/ 1/ 05/ 331/ 019 [90 depotplåster]
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Neupro 2 mg/ 24 timmar
84 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ENDAST FLERPACK YTTRE ETIKETT (MED “ BLUE BOX ”) KARTONG MED 84 [100] PLÅSTER INNEHÅLLANDE 2 FÖRPACKNINGAR MED 42 [50] PLÅSTER
1.
LÄKEMEDLETS NAMN
Neupro 2 mg/ 24 timmar depotplåster Rotigotin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje plåster frisätter 2 mg rotigotin per 24 timmar.
Varje plåster på 10 cm2 innehåller 4, 5 mg rotigotin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen:
Poly( dimetylsiloxan, trimetylsilylsilikat) - sampolymer, povidonK90, E171, E223, E304, E307, fluoropolymer, polyester, silikon, aluminium, pigment (gul95, röd166, röd 144, svart7).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
84 depotplåster.
Multipack innehållande 2 förpackningar som vardera innehåller 42 depotplåster.
100 depotplåster.
Multipack innehållande 2 förpackningar som vardera innehåller 50 depotplåster.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
85 Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 331/ 018 [84 depotplåster] EU/ 1/ 05/ 331/ 003 [100 depotplåster]
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Neupro 2 mg/ 24 timmar
86 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ENDAST FLERPACK MELLANFÖRPACKNING (UTAN “ BLUE BOX ”) FÖRPACKNING MED 42 [50] PLÅSTER
1.
LÄKEMEDLETS NAMN
Neupro 2 mg/ 24 timmar depotplåster Rotigotin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje plåster frisätter 2 mg rotigotin per 24 timmar.
Varje plåster på 10 cm2 innehåller 4, 5 mg rotigotin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen:
Poly( dimetylsiloxan, trimetylsilylsilikat) - sampolymer, povidonK90, E171, E223, E304, E307, fluoropolymer, polyester, silikon, aluminium, pigment (gul95, röd166, röd 144, svart7).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
42 depotplåster.
Del av multipack innehållande 2 förpackningar som vardera innehåller 42 depotplåster.
50 depotplåster.
Del av multipack innehållande 2 förpackningar som vardera innehåller 50 depotplåster.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
87 Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 331/ 018 [84 depotplåster] EU/ 1/ 05/ 331/ 003 [100 depotplåster]
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Neupro 2 mg/ 24 timmar
88 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
DOSPÅSENS ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Neupro 2 mg/ 24 timmar depotplåster Rotigotin Transdermal användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.
4.
BATCHNUMMER
Batch
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 depotplåster.
89 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN YTTERKARTONG (MED “ BLUE BOX ”) (EXKLUSIVE FLERPACK) FÖRPACKNING MED 7 [20] [28] [30] [56] [60] [90] PLÅSTER
1.
LÄKEMEDLETS NAMN
Neupro 3 mg/ 24 timmar depotplåster Rotigotin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje plåster frisätter 3 mg rotigotin per 24 timmar.
Varje plåster på 15 cm2 innehåller 6, 75 mg rotigotin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen:
Poly( dimetylsiloxan, trimetylsilylsilikat) - sampolymer, povidonK90, E171, E223, E304, E307, fluoropolymer, polyester, silikon, aluminium, pigment (gul95, röd166, röd 144, svart7).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 depotplåster 20 depotplåster 28 depotplåster 30 depotplåster 56 depotplåster 60 depotplåster 90 depotplåster
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
90 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 331/ 047 [7 depotplåster] EU/ 1/ 05/ 331/ 049 [28 depotplåster] EU/ 1/ 05/ 331/ 048 [20 depotplåster] EU/ 1/ 05/ 331/ 050 [30 depotplåster] EU/ 1/ 05/ 331/ 051 [56 depotplåster] EU/ 1/ 05/ 331/ 052 [60 depotplåster] EU/ 1/ 05/ 331/ 054 [90 depotplåster]
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Neupro 3 mg/ 24 timmar
91 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ENDAST FLERPACK YTTRE ETIKETT (MED “ BLUE BOX ”) KARTONG MED 84 [100] PLÅSTER INNEHÅLLANDE 2 FÖRPACKNINGAR MED 42 [50] PLÅSTER
1.
LÄKEMEDLETS NAMN
Neupro 3 mg/ 24 timmar depotplåster Rotigotin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje plåster frisätter 3 mg rotigotin per 24 timmar.
Varje plåster på 15 cm2 innehåller 6, 75 mg rotigotin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen:
Poly( dimetylsiloxan, trimetylsilylsilikat) - sampolymer, povidonK90, E171, E223, E304, E307, fluoropolymer, polyester, silikon, aluminium, pigment (gul95, röd166, röd 144, svart7).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
84 depotplåster.
Multipack innehållande 2 förpackningar som vardera innehåller 42 depotplåster.
100 depotplåster.
Multipack innehållande 2 förpackningar som vardera innehåller 50 depotplåster.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
92 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 331/ 053 [84 depotplåster] EU/ 1/ 05/ 331/ 055 [100 depotplåster]
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Neupro 3 mg/ 24 timmar
93 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ENDAST FLERPACK MELLANFÖRPACKNING (UTAN “ BLUE BOX ”) FÖRPACKNING MED 42 [50] PLÅSTER
1.
LÄKEMEDLETS NAMN
Neupro 3 mg/ 24 timmar depotplåster Rotigotin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje plåster frisätter 3 mg rotigotin per 24 timmar.
Varje plåster på 15 cm2 innehåller 6, 75 mg rotigotin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen:
Poly( dimetylsiloxan, trimetylsilylsilikat) - sampolymer, povidonK90, E171, E223, E304, E307, fluoropolymer, polyester, silikon, aluminium, pigment (gul95, röd166, röd 144, svart7).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
42 depotplåster.
Del av multipack innehållande 2 förpackningar som vardera innehåller 42 depotplåster.
50 depotplåster.
Del av multipack innehållande 2 förpackningar som vardera innehåller 50 depotplåster.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
94 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 331/ 053 [84 depotplåster] EU/ 1/ 05/ 331/ 055 [100 depotplåster]
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Neupro 3 mg/ 24 timmar
95 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
DOSPÅSENS ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Neupro 3 mg/ 24 timmar depotplåster Rotigotin Transdermal användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.
4.
BATCHNUMMER
Batch
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 depotplåster.
96 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN YTTERKARTONG (MED “ BLUE BOX ”) (EXKLUSIVE FLERPACK) FÖRPACKNING MED 7 [20] [28] [30] [56] [60] [90] PLÅSTER
1.
LÄKEMEDLETS NAMN
Neupro 4 mg/ 24 timmar depotplåster Rotigotin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje plåster frisätter 4 mg rotigotin per 24 timmar.
Varje plåster på 20 cm2 innehåller 9, 0 mg rotigotin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen:
Poly( dimetylsiloxan, trimetylsilylsilikat) - sampolymer, povidonK90, E171, E223, E304, E307, fluoropolymer, polyester, silikon, aluminium, pigment (gul95, röd166, röd 144, svart7).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 depotplåster 20 depotplåster 28 depotplåster 30 depotplåster 56 depotplåster 60 depotplåster 90 depotplåster
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
97 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 331/ 004 [7 depotplåster] EU/ 1/ 05/ 331/ 005 [28 depotplåster] EU/ 1/ 05/ 331/ 020 [20 depotplåster] EU/ 1/ 05/ 331/ 021 [30 depotplåster] EU/ 1/ 05/ 331/ 022 [56 depotplåster] EU/ 1/ 05/ 331/ 023 [60 depotplåster] EU/ 1/ 05/ 331/ 025 [90 depotplåster]
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Neupro 4 mg/ 24 timmar
98 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ENDAST FLERPACK YTTRE ETIKETT (MED “ BLUE BOX ”) KARTONG MED 84 [100] PLÅSTER INNEHÅLLANDE 2 FÖRPACKNINGAR MED 42 [50] PLÅSTER
1.
LÄKEMEDLETS NAMN
Neupro 4 mg/ 24 timmar depotplåster Rotigotin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje plåster frisätter 4 mg rotigotin per 24 timmar.
Varje plåster på 20 cm2 innehåller 9, 0 mg rotigotin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen:
Poly( dimetylsiloxan, trimetylsilylsilikat) - sampolymer, povidonK90, E171, E223, E304, E307, fluoropolymer, polyester, silikon, aluminium, pigment (gul95, röd166, röd 144, svart7).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
84 depotplåster.
Multipack innehållande 2 förpackningar som vardera innehåller 42 depotplåster.
100 depotplåster.
Multipack innehållande 2 förpackningar som vardera innehåller 50 depotplåster.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
99 Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 331/ 024 [84 depotplåster] EU/ 1/ 05/ 331/ 006 [100 depotplåster]
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Neupro 4 mg/ 24 timmar
100 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ENDAST FLERPACK MELLANFÖRPACKNING (UTAN “ BLUE BOX ”) FÖRPACKNING MED 42 [50] PLÅSTER
1.
LÄKEMEDLETS NAMN
Neupro 4 mg/ 24 timmar depotplåster Rotigotin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje plåster frisätter 4 mg rotigotin per 24 timmar.
Varje plåster på 20 cm2 innehåller 9, 0 mg rotigotin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen:
Poly( dimetylsiloxan, trimetylsilylsilikat) - sampolymer, povidonK90, E171, E223, E304, E307, fluoropolymer, polyester, silikon, aluminium, pigment (gul95, röd166, röd 144, svart7).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
42 depotplåster.
Del av multipack innehållande 2 förpackningar som vardera innehåller 42 depotplåster.
50 depotplåster.
Del av multipack innehållande 2 förpackningar som vardera innehåller 50 depotplåster.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
101 Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 331/ 024 [84 depotplåster] EU/ 1/ 05/ 331/ 006 [100 depotplåster]
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Neupro 4 mg/ 24 timmar
102 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
DOSPÅSENS ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Neupro 4 mg/ 24 timmar depotplåster Rotigotin Transdermal användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.
4.
BATCHNUMMER
Batch
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 depotplåster.
103 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN YTTERKARTONG (MED “ BLUE BOX ”) (EXKLUSIVE FLERPACK) FÖRPACKNING MED 7 [20] [28] [30] [56] [60] [90] PLÅSTER
1.
LÄKEMEDLETS NAMN
Neupro 6 mg/ 24 timmar depotplåster Rotigotin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje plåster frisätter 6 mg rotigotin per 24 timmar.
Varje plåster på 30 cm2 innehåller 13, 5 mg rotigotin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen:
Poly( dimetylsiloxan, trimetylsilylsilikat) - sampolymer, povidonK90, E171, E223, E304, E307, fluoropolymer, polyester, silikon, aluminium, pigment (gul95, röd166, röd 144, svart7).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 depotplåster 20 depotplåster 28 depotplåster 30 depotplåster 56 depotplåster 60 depotplåster 90 depotplåster
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
104 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 331/ 007 [7 depotplåster] EU/ 1/ 05/ 331/ 008 [28 depotplåster] EU/ 1/ 05/ 331/ 026 [20 depotplåster] EU/ 1/ 05/ 331/ 027 [30 depotplåster] EU/ 1/ 05/ 331/ 028 [56 depotplåster] EU/ 1/ 05/ 331/ 029 [60 depotplåster] EU/ 1/ 05/ 331/ 031 [90 depotplåster]
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Neupro 6 mg/ 24 timmar
105 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ENDAST FLERPACK YTTRE ETIKETT (MED “ BLUE BOX ”) KARTONG MED 84 [100] PLÅSTER INNEHÅLLANDE 2 FÖRPACKNINGAR MED 42 [50] PLÅSTER
1.
LÄKEMEDLETS NAMN
Neupro 6 mg/ 24 timmar depotplåster Rotigotin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje plåster frisätter 6 mg rotigotin per 24 timmar.
Varje plåster på 30 cm2 innehåller 13, 5 mg rotigotin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen:
Poly( dimetylsiloxan, trimetylsilylsilikat) - sampolymer, povidonK90, E171, E223, E304, E307, fluoropolymer, polyester, silikon, aluminium, pigment (gul95, röd166, röd 144, svart7).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
84 depotplåster.
Multipack innehållande 2 förpackningar som vardera innehåller 42 depotplåster.
100 depotplåster.
Multipack innehållande 2 förpackningar som vardera innehåller 50 depotplåster.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
106 Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 331/ 030 [84 depotplåster] EU/ 1/ 05/ 331/ 009 [100 depotplåster]
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Neupro 6 mg/ 24 timmar
107 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ENDAST FLERPACK MELLANFÖRPACKNING (UTAN “ BLUE BOX ”) FÖRPACKNING MED 42 [50] PLÅSTER
1.
LÄKEMEDLETS NAMN
Neupro 6 mg/ 24 timmar depotplåster Rotigotin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje plåster frisätter 6 mg rotigotin per 24 timmar.
Varje plåster på 30 cm2 innehåller 13, 5 mg rotigotin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen:
Poly( dimetylsiloxan, trimetylsilylsilikat) - sampolymer, povidonK90, E171, E223, E304, E307, fluoropolymer, polyester, silikon, aluminium, pigment (gul95, röd166, röd 144, svart7).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
42 depotplåster.
Del av multipack innehållande 2 förpackningar som vardera innehåller 42 depotplåster.
50 depotplåster.
Del av multipack innehållande 2 förpackningar som vardera innehåller 50 depotplåster.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
108 Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 331/ 030 [84 depotplåster] EU/ 1/ 05/ 331/ 009 [100 depotplåster]
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Neupro 6 mg/ 24 timmar
109 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
DOSPÅSENS ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Neupro 6 mg/ 24 timmar depotplåster Rotigotin Transdermal användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.
4.
BATCHNUMMER
Batch
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 depotplåster.
110 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN YTTERKARTONG (MED “ BLUE BOX ”) (EXKLUSIVE FLERPACK) FÖRPACKNING MED 7 [20] [28] [30] [56] [60] [90] PLÅSTER
1.
LÄKEMEDLETS NAMN
Neupro 8 mg/ 24 timmar depotplåster Rotigotin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje plåster frisätter 8 mg rotigotin per 24 timmar.
Varje plåster på 40 cm2 innehåller 18, 0 mg rotigotin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen:
Poly( dimetylsiloxan, trimetylsilylsilikat) - sampolymer, povidonK90, E171, E223, E304, E307, fluoropolymer, polyester, silikon, aluminium, pigment (gul95, röd166, röd 144, svart7).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 depotplåster 20 depotplåster 28 depotplåster 30 depotplåster 56 depotplåster 60 depotplåster 90 depotplåster
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
111 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 331/ 010 [7 depotplåster] EU/ 1/ 05/ 331/ 011 [28 depotplåster] EU/ 1/ 05/ 331/ 032 [20 depotplåster] EU/ 1/ 05/ 331/ 033 [30 depotplåster] EU/ 1/ 05/ 331/ 034 [56 depotplåster] EU/ 1/ 05/ 331/ 035 [60 depotplåster] EU/ 1/ 05/ 331/ 037 [90 depotplåster]
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Neupro 8 mg/ 24 timmar
112 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ENDAST FLERPACK YTTRE ETIKETT (MED “ BLUE BOX ”) KARTONG MED 84 [100] PLÅSTER INNEHÅLLANDE 2 FÖRPACKNINGAR MED 42 [50] PLÅSTER
1.
LÄKEMEDLETS NAMN
Neupro 8 mg/ 24 timmar depotplåster Rotigotin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje plåster frisätter 8 mg rotigotin per 24 timmar.
Varje plåster på 40 cm2 innehåller 18, 0 mg rotigotin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen:
Poly( dimetylsiloxan, trimetylsilylsilikat) - sampolymer, povidonK90, E171, E223, E304, E307, fluoropolymer, polyester, silikon, aluminium, pigment (gul95, röd166, röd 144, svart7).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
84 depotplåster.
Multipack innehållande 2 förpackningar som vardera innehåller 42 depotplåster.
100 depotplåster.
Multipack innehållande 2 förpackningar som vardera innehåller 50 depotplåster.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
113 Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 331/ 036 [84 depotplåster] EU/ 1/ 05/ 331/ 012 [100 depotplåster]
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Neupro 8 mg/ 24 timmar
114 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ENDAST FLERPACK MELLANFÖRPACKNING (UTAN “ BLUE BOX ”) FÖRPACKNING MED 42 [50] PLÅSTER
1.
LÄKEMEDLETS NAMN
Neupro 8 mg/ 24 timmar depotplåster Rotigotin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje plåster frisätter 8 mg rotigotin per 24 timmar.
Varje plåster på 40 cm2 innehåller 18, 0 mg rotigotin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen:
Poly( dimetylsiloxan, trimetylsilylsilikat) - sampolymer, povidonK90, E171, E223, E304, E307, fluoropolymer, polyester, silikon, aluminium, pigment (gul95, röd166, röd 144, svart7).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
42 depotplåster.
Del av multipack innehållande 2 förpackningar som vardera innehåller 42 depotplåster.
50 depotplåster.
Del av multipack innehållande 2 förpackningar som vardera innehåller 50 depotplåster.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
115 Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 331/ 036 [84 depotplåster] EU/ 1/ 05/ 331/ 012 [100 depotplåster]
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Neupro 8 mg/ 24 timmar
116 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
DOSPÅSENS ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Neupro 8 mg/ 24 timmar depotplåster Rotigotin Transdermal användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.
4.
BATCHNUMMER
Batch
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 depotplåster.
117 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
FÖRPACKNING MED 28 PLÅSTER – UPPTRAPPNINGSFÖRPACKNING – 4 VECKORS BEHANDLINGSSCHEMA
1.
LÄKEMEDLETS NAMN
Neupro 2 mg/ 24 timmar 4 mg/ 24 timmar 6 mg/ 24 timmar 8 mg/ 24 timmar
Depotplåster Rotigotin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Neupro 2 mg/ 24 timmar Varje plåster frisätter 2 mg rotigotin per 24 timmar.
Varje plåster på 10 cm2 innehåller 4, 5 mg rotigotin.
Neupro 4 mg/ 24 timmar Varje plåster frisätter 4 mg rotigotin per 24 timmar.
Varje plåster på 20 cm2 innehåller 9, 0 mg rotigotin.
Neupro 6 mg/ 24 timmar Varje plåster frisätter 6 mg rotigotin per 24 timmar.
Varje plåster på 30 cm2 innehåller 13, 5 mg rotigotin.
Neupro 8 mg/ 24 timmar Varje plåster frisätter 8 mg rotigotin per 24 timmar.
Varje plåster på 40 cm2 innehåller 18, 0 mg rotigotin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen:
Poly( dimetylsiloxan, trimetylsilylsilikat) - sampolymer, povidon K90, E171, E223, E304, E307, fluoropolymer, polyester, silikon, aluminium, pigment (gul95, röd166, röd 144, svart7).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Upptrappningsförpackning med 28 depotplåster för ett 4 veckors behandlingsschema innehåller:
7 depotplåster med Neupro 2 mg/ 24 timmar 7 depotplåster med Neupro 4 mg/ 24 timmar 7 depotplåster med Neupro 6 mg/ 24 timmar 7 depotplåster med Neupro 8 mg/ 24 timmar
118 5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 331/ 013
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
119 16.
INFORMATION I BLINDSKRIFT
Neupro 2 mg/ 24 timmar, 4 mg/ 24 timmar, 6 mg/ 24 timmar, 8 mg/ 24 timmar
120 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
FÖRPACKNING MED 7 PLÅSTER - VECKA 1
1.
LÄKEMEDLETS NAMN
Neupro 2 mg/ 24 timmar depotplåster Rotigotin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje plåster frisätter 2 mg rotigotin per 24 timmar.
Varje plåster på 10 cm2 innehåller 4, 5 mg rotigotin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen:
Poly( dimetylsiloxan, trimetylsilylsilikat) - sampolymer, povidonK90, E171, E223, E304, E307, fluoropolymer, polyester, silikon, aluminium, pigment (gul95, röd166, röd 144, svart7).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 depotplåster Vecka 1
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
121 Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 331/ 013
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Neupro 2 mg/ 24 timmar
122 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
DOSPÅSENS ETIKETT - VECKA 1
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Neupro 2 mg/ 24 timmar depotplåster Rotigotin Transdermal användning.
Vecka 1
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.
4.
BATCHNUMMER
Batch
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 depotplåster.
123 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
FÖRPACKNING MED 7 PLÅSTER - VECKA 2
1.
LÄKEMEDLETS NAMN
Neupro 4 mg/ 24 timmar depotplåster Rotigotin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje plåster frisätter 4 mg rotigotin per 24 timmar.
Varje plåster på 20 cm2 innehåller 9, 0 mg rotigotin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen:
Poly( dimetylsiloxan, trimetylsilylsilikat) - sampolymer, povidonK90, E171, E223, E304, E307, fluoropolymer, polyester, silikon, aluminium, pigment (gul95, röd166, röd 144, svart7).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 depotplåster Vecka 2
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
124 Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 331/ 013
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Neupro 4 mg/ 24 timmar
125 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
DOSPÅSENS ETIKETT - VECKA 2
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Neupro 4 mg/ 24 timmar depotplåster Rotigotin Transdermal användning.
Vecka 2
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.
4.
BATCHNUMMER
Batch
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 depotplåster.
126 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
FÖRPACKNING MED 7 PLÅSTER - VECKA 3
1.
LÄKEMEDLETS NAMN
Neupro 6 mg/ 24 timmar depotplåster Rotigotin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje plåster frisätter 6 mg rotigotin per 24 timmar.
Varje plåster på 30 cm2 innehåller 13, 5 mg rotigotin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen:
Poly( dimetylsiloxan, trimetylsilylsilikat) - sampolymer, povidonK90, E171, E223, E304, E307, fluoropolymer, polyester, silikon, aluminium, pigment (gul95, röd166, röd 144, svart7).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 depotplåster Vecka 3
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
127 Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 331/ 013
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Neupro 6 mg/ 24 timmar
128 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
DOSPÅSENS ETIKETT - VECKA 3
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Neupro 6 mg/ 24 timmar depotplåster Rotigotin Transdermal användning.
Vecka 3
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.
4.
BATCHNUMMER
Batch
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 depotplåster.
129 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
FÖRPACKNING MED 7 PLÅSTER - VECKA 4
1.
LÄKEMEDLETS NAMN
Neupro 8 mg/ 24 timmar depotplåster Rotigotin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje plåster frisätter 8 mg rotigotin per 24 timmar.
Varje plåster på 40 cm2 innehåller 18, 0 mg rotigotin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen:
Poly( dimetylsiloxan, trimetylsilylsilikat) - sampolymer, povidonK90, E171, E223, E304, E307, fluoropolymer, polyester, silikon, aluminium, pigment (gul95, röd166, röd 144, svart7).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 depotplåster Vecka 4
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
130 Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 331/ 013
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Neupro 8 mg/ 24 timmar
131 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
DOSPÅSENS ETIKETT - VECKA 4
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Neupro 8 mg/ 24 timmar depotplåster Rotigotin Transdermal användning.
Vecka 4
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.
4.
BATCHNUMMER
Batch
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 depotplåster.
132 B.
BIPACKSEDEL
133 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Neupro 1 mg/ 24 timmar depotplåster Rotigotin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Neupro är och vad det används för 2.
Innan du använder Neupro 3.
Hur du använder Neupro 4.
Eventuella biverkningar 5.
Hur Neupro ska förvaras 6.
1.
VAD NEUPRO ÄR OCH VAD DET ANVÄNDS FÖR
Neupro tillhör en grupp av läkemedel som kallas dopaminagonister vilka stimulerar en särskild typ av celler som binder till dopaminreceptorer i hjärnan.
Neupro används för att behandla:
- symtom vid restless legs- syndrom (RLS, myrkrypningar i benen).
2.
INNAN DU ANVÄNDER NEUPRO
Använd INTE Neupro
- om du är allergisk (överkänslig) mot rotigotin eller något av övriga innehållsämnen i Neupro
Övriga upplysningar).
- om du behöver genomgå magnetisk resonanstomografi (metod för att visualisera inre organ
och kroppsvävnader) eller elkonvertering (behandling av onormal hjärtrytm).
Du måste ta bort Neupro- plåstret före sådana undersökningar.
Du kan sätta på ett nytt plåster efter undersökningen.
Var särskilt försiktig med Neupro
Blodtrycket bör därför mätas regelbundet, särskilt i
början av behandlingen.
- Du bör låta undersöka dina ögon regelbundet under behandlingen med Neupro.
Om du får
problem med synen mellan undersökningarna bör du kontakta läkare omedelbart.
Kontakta omedelbart
din läkare om dina leverproblem förvärras.
- Om du får problem med dåsighet eller med att du plötsligt somnar, ska du kontakta din läkare
(se också avsnitt 2.
Körförmåga och användning av maskiner).
134
- I likhet med andra läkemedel i denna klass kan Neupro orsaka spelmissbruk och ökad
könsdrift.
Om du upptäcker sådana effekter bör du kontakta läkare.
- Neupro kan orsaka hallucinationer (syn - och hörselupplevelser som inte är verkliga).
Om du
upptäcker sådana effekter bör du kontakta läkare.
- I likhet med alla plåster och förband kan Neupro orsaka hudreaktioner, såsom rodnad och
klåda.
Dessa är vanligen lindriga och påverkar normalt bara det hudområde där plåstret har suttit.
Reaktionerna försvinner normalt efter några timmar när du avlägsnar plåstret.
Om du får en hudreaktion som kvarstår i mer än några dagar, om en hudreaktion blir allvarlig eller om hudreaktionen breder ut sig utanför det område där plåstret suttit, ska du kontakta din läkare.
Undvik att exponera hud som uppvisar någon typ av reaktion orsakad av Neupro för solljus och solarium.
För att undvika hudreaktioner bör du sätta plåstret på olika ställen varje dag, och inte använda samma hudområde igen inom 14 dagar.
- Neupro ska inte användas av barn.
Intag av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Du bör inte ta följande läkemedel medan du använder Neupro, eftersom de kan minska effekten av Neupro: läkemedel mot psykos (används för att behandla vissa psykiska sjukdomar) eller metoklopramid (används för behandling av illamående och kräkningar).
Om du samtidigt behandlas med Neupro och levodopa kan vissa biverkningar bli allvarligare, såsom syn - och hörselupplevelser som inte är verkliga (hallucinationer), ofrivilliga rörelser som har samband med Parkinsons sjukdom (dyskinesi) samt svullnad i ben och fötter.
Fråga din läkare om det är säkert för dig att
- dricka alkohol eller
- ta lugnande medel (till exempel bensodiazepiner, läkemedel för behandling av psykiska störningar
eller läkemedel mot depression) medan du använder Neupro.
Användning av Neupro med mat och dryck
Eftersom rotigotin går in i blodet via huden, påverkar inte mat eller dryck sättet detta läkemedel fungerar.
Du bör diskutera med din läkare om det är säkert för dig att dricka alkohol medan du använder Neupro.
Graviditet och amning
Du bör inte använda Neupro under graviditet eftersom det inte är känt hur rotigotin påverkar graviditeten och det ofödda barnet.
Berätta för din läkare om du är gravid eller planerar att bli gravid.
Amning rekommenderas inte under behandling med Neupro.
Rotigotin kan gå över i bröstmjölken och påverka ditt barn och kan också minska mängden mjölk du producerar.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner
Neupro kan få dig att känna dig mycket dåsig och du kan plötsligt somna.
Om du upplever något sådant, ska du inte köra bil eller utöva några aktiviteter, till exempel använda maskiner, som innebär att du riskerar att allvarligt skada dig själv eller andra.
135 I enstaka fall har människor somnat under bilkörning och orsakat olyckor.
3.
HUR DU ANVÄNDER NEUPRO
Använd alltid Neupro enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Dosering Neupro används normalt för långtidsbehandling.
Normalt kommer du att påbörja behandlingen med en låg dos och om nödvändigt öka denna vecka för vecka enligt instruktioner från läkaren tills du uppnått korrekt dos.
Du kommer därefter att fortsätta behandlingen med denna dos, även kallad underhållsdos.
Du bör byta ut ditt Neupro- plåster varje dag.
För att uppnå korrekt dos finns det olika Neupro- plåster som frisläpper olika mängd av den aktiva substansen per dygn; 1 mg/ 24 timmar, 2 mg/ 24 timmar och 3 mg/ 24 timmar.
Behandling av restless legs- syndrom Du kommer att börja med ett Neupro- plåster med 1 mg/ 24 timmar dagligen.
Om nödvändigt kan den dagliga dosen ökas med 1 mg varje vecka tills du uppnår korrekt underhållsdos.
Högsta dos är 3 mg per dag.
Läs avsnitt 3, Om du slutar att använda Neupro, om du måste sluta att använda detta läkemedel.
FÖLJ DESSA ANVISNINGAR NÄR DU ANVÄNDER NEUPRO:
Du bör sätta ett Neupro- plåster på huden en gång om dagen.
Plåstret bör sitta kvar i 24 timmar och sedan bytas mot ett nytt.
Var noga med att ta bort det gamla plåstret innan du sätter på ett nytt; sätt det nya plåstret på ett nytt hudområde.
Du bör byta plåster vid ungefär samma tid varje dag.
Klipp inte plåstret i bitar.
• • • • • •
axlarna överarmarna magen låren höfterna buksidorna (på sidan av kroppen mellan revbenen och höfterna).
För att undvika hudirritation • Sätt plåstret på olika hudområden varje dag, t ex på höger sida av kroppen den ena dagen och på vänster sida nästa dag, på övre delen av kroppen den ena dagen och den nedre delen nästa dag. • Sätt inte plåstret på samma hudområde två gånger inom 14 dagar. • Placera inte plåstret på sprucken hud eller hud som är röd, irriterad eller skadad.
Eventuella biverkningar
136 • Sätt inte plåstret på ett ställe där det kommer att gnidas mot åtsittande kläder. • Använd inte kräm, olja, lotion, puder eller andra hudprodukter på det hudområde där du ska sätta plåstret eller i närheten av ett plåster som redan sitter på. • Om du måste sätta plåstret på ett hårbevuxet hudområde måste du raka hudområdet minst tre dagar innan du sätter plåstret där.
Om plåstret lossnar, sätt på ett nytt plåster som får sitta kvar till dess att du byter plåster vid den vanliga tidpunkten.
OBSERVERA! • Bad, dusch och motion bör inte påverka hur Neupro fungerar.
Efter sådana aktiviteter bör du dock alltid kontrollera att plåstret inte har lossnat. • Du bör undvika extern värme (till exempel starkt solljus, bastu, varma bad, värmedynor eller varmvattenflaskor) på det område där plåstret sitter. • Om plåstret har irriterat huden, bör du hålla det hudområdet skyddat mot solljus, eftersom hudens färg annars kan komma att förändras.
Så här använder du plåstret
Varje plåster är förpackat i en dospåse.
Du bör fästa Neupro- plåstret på huden så fort du har öppnat dospåsen och tagit av det inre skyddspappret.
1.
Fatta de båda sidorna av dospåsen.
Dra isär folien och öppna dospåsen.
2.
Ta ut plåstret från dospåsen.
3.
Den klibbiga sidan av plåstret är täckt med ett genomskinligt skyddspapper.
Håll plåstret med båda händerna med skyddspappret mot dig.
4.
Vik plåstret på mitten så att den S- formade skåran i pappret öppnas.
137 5.
Dra av ena sidan av skyddspappret.
Vidrör inte den klibbiga sidan av plåstret med fingrarna.
6.
Håll i den del av plåstret där skyddspappret sitter kvar och placera den klibbiga sidan av plåstret mot huden.
Pressa plåstrets klibbiga sida mot huden så att det fäster ordentligt.
7.
Vik den andra halvan av plåstret bakåt och dra av det resterande skyddspappret.
8.
Lägg handen på plåstret och pressa stadigt mot huden i 20 till 30 sekunder för att försäkra dig om att plåstret ligger an mot huden och att kanterna har fäst ordentligt.
Tvätta händerna med tvål och vatten omedelbart efter det att du har hanterat plåstret.
Så här tar du bort plåstret
Dra långsamt och försiktigt bort det använda plåstret.
Använd vatten och en mild tvål till att tvätta bort häftmassa som sitter kvar på huden när du har tagit bort plåstret.
Du kan också använda lite babyolja för att få bort häftmassa som inte går att tvätta bort.
Använd inte alkohol eller lösningsmedel, som nagellacksborttagare, eftersom dessa kan irritera huden.
Välj ett nytt hudområde för att applicera det nya plåstret och följ instruktionerna ovan.
Om du har använt för stor mängd av Neupro
Om du använder större doser av Neupro än vad din läkare har ordinerat, kan det leda till biverkningar som illamående, kräkningar, lågt blodtryck, hallucinationer (syn - och hörselupplevelser som inte är verkliga), förvirring eller extrem sömnighet.
Om du har använt fler plåster än din läkare sagt att du ska använda, ska du ta bort de extra plåstren och omedelbart kontakta läkare eller sjukhus för rådgivning.
138 Om du har glömt att byta plåster på den vanliga tidpunkten
Om du har glömt att byta plåstret på den vanliga tidpunkten, byt det så fort du kommer ihåg det: ta bort det gamla plåstret och sätter på ett nytt.
Om du har glömt att sätta på ett nytt plåster sedan du har tagit bort det gamla, sätt på ett nytt plåster så fort du kommer ihåg det.
I båda fallen ska du nästa dag byta plåster på den vanliga tidpunkten.
Använd inte dubbel dos för att kompensera en glömd dos.
Om du slutar att använda Neupro
Sluta inte använda Neupro plötsligt utan att kontakta läkare eftersom du kan få symtom som feber, ledstelhet, ökad hjärtfrekvens eller nedsatt medvetande.
För att undvika sådana symtom bör den dagliga dosen av Neupro trappas ned stegvis • med 1 mg varannan dag - om du använder Neupro för restless legs- syndrom
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Neupro orsaka biverkningar men alla användare behöver inte få dem.
Du kan må illa och kräkas i början av behandlingen.
Dessa biverkningar är vanligen lätta eller måttliga och varar bara en kort tid.
Kontakta läkare om de varar lång tid eller om du är orolig för dem.
Hudproblem orsakade av plåstret Du kan få hudreaktioner från plåstret såsom rodnad och klåda.
Dessa är vanligen lätta eller måttliga och påverkar bara det hudområde där plåstret har suttit.
Reaktionerna försvinner normalt efter några timmar när du avlägsnar plåstret.
Om du får en hudreaktion som kvarstår i mer än några dagar, om en hudreaktion blir allvarlig eller om hudreaktionen breder ut sig utanför det område där plåstret suttit, ska du kontakta din läkare.
Om du använder Neupro mot restless legs- syndrom kan följande biverkningar uppträda:
Mycket vanliga biverkningar (uppträder hos fler än 1 av 10 patienter) • illamående • hudirritationer under plåstret, som rodnad och klåda • trötthet • huvudvärk
Vanliga biverkningar (uppträder hos fler än 1 av 100 patienter, men färre av 1 av 10 patienter) • kräkningar, halsbränna • irritation • allergiska reaktioner • sömnighet, plötsliga sömnattacker, svårighet att sova, sömnproblem, ovanliga drömmar • ökad könsdrift • klåda • högt blodtryck
Mindre vanliga biverkningar (uppträder hos fler än 1 av 1 000, men färre än 1 av 100 patienter) • oförmåga att stå emot impulsen att utföra vissa aktiviteter som är skadliga inklusive överdrivet spelande och upprepade meningslösa handlingar • yrsel vid resande från sittande eller liggande ställning på grund av blodtrycksfall
Sällsynta biverkningar (uppträder hos fler än 1 av 10 000 patienter, men färre än 1 av 1000) • ofrivilliga och okontrollerade tankar och uppträdanden
139 Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR NEUPRO SKA FÖRVARAS
Förvaras i kylskåp (2oC- 8oC). • • Förvaras i originalförpackningen.
Så här gör du med använda och oanvända plåster
Använda plåster innehåller fortfarande aktiv substans, som kan vara skadlig för andra.
Vik ihop det använda plåstret med den klibbiga sidan inåt.
Lägg plåstret i dospåsen och kasta det.
Se till att det slängda plåstret är utom räckhåll för barn.
Du bör följa de lokala föreskrifterna om hushållsavfall när du kastar använda eller oanvända plåster, eller lämna tillbaka dem till apoteket.
Spola inte ned dem i toaletten eller kasta dem i system för flytande avfall.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
• Den aktiva substansen är rotigotin.
Varje plåster frisätter 1 mg rotigotin per 24 timmar.
Varje plåster på 5 cm2 innehåller 2, 25 mg rotigotin.
• Övriga innehållsämnen är poly( dimetylsiloxan, trimetylsilylsilikat) - sampolymer, povidonK90, natriummetabisulfit (E223), askorbylpalmitat (E304) och DL- α- tokoferol (E307).
Ytterskikt:
Silikoniserat, aluminiserat, färgpigmentbestruket (titandioxid E171, pigment gul 95, pigment röd 166) polyesterfilmskikt med tryck (pigment röd 144, pigment gul 95, pigment svart 7).
Skyddspapper:
Transparent fluoropolymerbelagd polyesterfilm.
Läkemedlets utseende och förpackningsstorlekar
Neupro är ett depotplåster.
Det är tunt och består av tre skikt.
Det är kvadratiskt med rundade hörn.
Utsidan är beigefärgad och försedd med texten Neupro 1 mg/ 24 timmar.
Neupro finns i följande förpackningsstorlekar:
Kartonger med 7, 20, 28, 30, 56, 60, 84, 90 eller 100 plåster, separat förpackade i dospåsar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0) 2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0) 2 559 92 00
140 Magyarország България UCB Magyarország Kft.
Ю СИ БИ Търговско представителство Tel.: + 36 - (1) 391 0060 Teл.: + 359 (0) 2 962 99 20
Malta Česká republika Pharmasud Ltd.
UCB s. r. o.
Tel: +356 / 21 37 64 36 Tel: + 42 - (0) 221 773 411
Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B. V.
Tel.: +31 / (0) 76- 573 11 40
Deutschland UCB GmbH Tel: + 49 / (0) 2173 48 4847
Norge UCB Nordic A/ S Tel: +45 / 32 46 24 00
Eesti Österreich UCB Pharma Oy Finland Tel: +358 9 229 0100
UCB Pharma GmbH Tel: +43 / (0) 129180- 0
Ελλάδα UCB Α. Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0) 22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
Tél: + 33 / (0) 1 47 29 44 35
România UCB S. A.
Reprezentanţă Tel: + 40 21 260 03 30
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0) 1- 46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 9 229 0100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0) 1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 9 229 0100
141 Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
142 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Neupro 2 mg/ 24 timmar depotplåster Rotigotin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Neupro är och vad det används för 2.
Innan du använder Neupro 3.
Hur du använder Neupro 4.
Eventuella biverkningar 5.
Hur Neupro ska förvaras 6.
1.
VAD NEUPRO ÄR OCH VAD DET ANVÄNDS FÖR
Neupro tillhör en grupp av läkemedel som kallas dopaminagonister vilka stimulerar en särskild typ av celler som binder till dopaminreceptorer i hjärnan.
Neupro används för att behandla:
- symtom vid restless legs- syndrom (RLS, myrkrypningar i benen)
- symtom vid Parkinsons sjukdom antingen ensamt eller i kombination med läkemedelssubstansen
L- dopa.
2.
INNAN DU ANVÄNDER NEUPRO
Använd INTE Neupro
- om du är allergisk (överkänslig) mot rotigotin eller något av övriga innehållsämnen i Neupro
Övriga upplysningar).
- om du behöver genomgå magnetisk resonanstomografi (metod för att visualisera inre organ
och kroppsvävnader) eller elkonvertering (behandling av onormal hjärtrytm).
Du måste ta bort Neupro- plåstret före sådana undersökningar.
Du kan sätta på ett nytt plåster efter undersökningen.
Var särskilt försiktig med Neupro
Blodtrycket bör därför mätas regelbundet, särskilt i
början av behandlingen.
- Du bör låta undersöka dina ögon regelbundet under behandlingen med Neupro.
Om du får
problem med synen mellan undersökningarna bör du kontakta läkare omedelbart.
Kontakta omedelbart
din läkare om dina leverproblem förvärras.
143
- Om du får problem med dåsighet eller med att du plötsligt somnar, ska du kontakta din läkare
(se också avsnitt 2, Körförmåga och användning av maskiner).
- I likhet med andra läkemedel i denna klass kan Neupro orsaka spelmissbruk och ökad
könsdrift.
Om du upptäcker sådana effekter bör du kontakta läkare.
- Neupro kan orsaka hallucinationer (syn - och hörselupplevelser som inte är verkliga).
Om du
upptäcker sådana effekter bör du kontakta läkare.
- I likhet med alla plåster och förband kan Neupro orsaka hudreaktioner, såsom rodnad och
klåda.
Dessa är vanligen lindriga och påverkar normalt bara det hudområde där plåstret har suttit.
Reaktionerna försvinner normalt efter några timmar när du avlägsnar plåstret.
Om du får en hudreaktion som kvarstår i mer än några dagar, om en hudreaktion blir allvarlig eller om hudreaktionen breder ut sig utanför det område där plåstret suttit, ska du kontakta din läkare.
Undvik att exponera hud som uppvisar någon typ av reaktion orsakad av Neupro för solljus och solarium.
För att undvika hudreaktioner bör du sätta plåstret på olika ställen varje dag, och inte använda samma hudområde igen inom 14 dagar.
- Neupro ska inte användas av barn.
Intag av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Du bör inte ta följande läkemedel medan du använder Neupro, eftersom de kan minska effekten av Neupro: läkemedel mot psykos (används för att behandla vissa psykiska sjukdomar) eller metoklopramid (används för behandling av illamående och kräkningar).
Om du samtidigt behandlas med Neupro och levodopa kan vissa biverkningar bli allvarligare, såsom syn - och hörselupplevelser som inte är verkliga (hallucinationer), ofrivilliga rörelser som har samband med Parkinsons sjukdom (dyskinesi) samt svullnad i ben och fötter.
Fråga din läkare om det är säkert för dig att
- dricka alkohol eller
- ta lugnande medel (till exempel bensodiazepiner, läkemedel för behandling av psykiska störningar
eller läkemedel mot depression) medan du använder Neupro.
Användning av Neupro med mat och dryck
Eftersom rotigotin går in i blodet via huden, påverkar inte mat eller dryck sättet detta läkemedel fungerar.
Du bör diskutera med din läkare om det är säkert för dig att dricka alkohol medan du använder Neupro.
Graviditet och amning
Du bör inte använda Neupro under graviditet eftersom det inte är känt hur rotigotin påverkar graviditeten och det ofödda barnet.
Berätta för din läkare om du är gravid eller planerar att bli gravid.
Amning rekommenderas inte under behandling med Neupro.
Rotigotin kan gå över i bröstmjölken och påverka ditt barn och kan också minska mängden mjölk du producerar.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
144 Körförmåga och användning av maskiner
Neupro kan få dig att känna dig mycket dåsig och du kan plötsligt somna.
Om du upplever något sådant, ska du inte köra bil eller utöva några aktiviteter, till exempel använda maskiner, som innebär att du riskerar att allvarligt skada dig själv eller andra.
I enstaka fall har människor somnat under bilkörning och orsakat olyckor.
3.
HUR DU ANVÄNDER NEUPRO
Använd alltid Neupro enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Dosering Neupro används normalt för långtidsbehandling.
Normalt kommer du att påbörja behandlingen med en låg dos och om nödvändigt öka denna vecka för vecka enligt instruktioner från läkaren tills du uppnått korrekt dos.
Du kommer därefter att fortsätta behandlingen med denna dos, även kallad underhållsdos.
Du bör byta ut ditt Neupro- plåster varje dag.
För att uppnå korrekt dos finns det olika Neupro- plåster som frisläpper olika mängd av den aktiva substansen per dygn; 1 mg/ 24 timmar, 2 mg/ 24 timmar, 3 mg/ 24 timmar, 4 mg/ 24 timmar, 6mg/ 24 timmar och 8 mg/ 24 timmar.
För högre doser måste flera plåster sättas på samtidigt.
En dos på 10 mg per dag kan till exempel uppnås genom ett plåster med 4 mg/ 24 timmar och ett plåster med 6 mg/ 24 timmar.
Behandling av restless legs- syndrom Du kommer att börja med ett Neupro- plåster med 1 mg/ 24 timmar dagligen.
Om nödvändigt kan den dagliga dosen ökas med 1 mg varje vecka tills du uppnår korrekt underhållsdos.
Högsta dos är 3 mg per dag.
Behandling av Parkinsons sjukdom Patienter som inte tar L- dopa (tidigt stadium av Parkinsons sjukdom) Du kommer att börja med ett Neupro- plåster med 2 mg/ 24 timmar dagligen.
Från och med andra veckan kommer den dagliga dosen att ökas med 2 mg varje vecka tills du uppnår korrekt underhållsdos.
För de flesta patienter är rätt dos mellan 6 mg och 8 mg per dag (uppnås inom 3- 4 veckor).
Högsta dos är 8 mg per dag.
Patienter som tar L- dopa (framskridet stadium av Parkinsons sjukdom) Du kommer att börja med ett Neupro- plåster med 4 mg/ 24 timmar dagligen.
Från och med andra veckan kommer den dagliga dosen att ökas med 2 mg varje vecka tills du uppnår korrekt underhållsdos.
För de flesta patienter är rätt dos mellan 8mg och 12 mg per dag (uppnås inom 3- 7 veckor).
Högsta dos är 16 mg per dag.
Om du slutar att använda Neupro, om du måste sluta att använda detta läkemedel.
FÖLJ DESSA ANVISNINGAR NÄR DU ANVÄNDER NEUPRO:
Du bör sätta ett Neupro- plåster på huden en gång om dagen.
Plåstret bör sitta kvar i 24 timmar och sedan bytas mot ett nytt.
Var noga med att ta bort det gamla plåstret innan du sätter på ett nytt; sätt det nya plåstret på ett nytt hudområde.
Du bör byta plåster vid ungefär samma tid varje dag.
Klipp inte plåstret i bitar.
145 Här sätter du plåstret
Placera den klibbiga sidan av plåstret på ren, torr och frisk hud på följande områden, som markeras med grått på bilden:
För att undvika hudirritation • Sätt plåstret på olika hudområden varje dag, t ex på höger sida av kroppen den ena dagen och på vänster sida nästa dag, på övre delen av kroppen den ena dagen och den nedre delen nästa dag. • Sätt inte plåstret på samma hudområde två gånger inom 14 dagar. • Placera inte plåstret på sprucken hud eller hud som är röd, irriterad eller skadad.
Eventuella biverkningar
För att undvika att plåstret lossnar • Sätt inte plåstret på ett ställe där det kommer att gnidas mot åtsittande kläder. • Använd inte kräm, olja, lotion, puder eller andra hudprodukter på det hudområde där du ska sätta plåstret eller i närheten av ett plåster som redan sitter på. • Om du måste sätta plåstret på ett hårbevuxet hudområde måste du raka hudområdet minst tre dagar innan du sätter plåstret där.
Om plåstret lossnar, sätt på ett nytt plåster som får sitta kvar till dess att du byter plåster vid den vanliga tidpunkten.
OBSERVERA! • Bad, dusch och motion bör inte påverka hur Neupro fungerar.
Efter sådana aktiviteter bör du dock alltid kontrollera att plåstret inte har lossnat. • Du bör undvika extern värme (till exempel starkt solljus, bastu, varma bad, värmedynor eller varmvattenflaskor) på det område där plåstret sitter. • Om plåstret har irriterat huden, bör du hålla det hudområdet skyddat mot solljus, eftersom hudens färg annars kan komma att förändras.
Så här använder du plåstret
Varje plåster är förpackat i en dospåse.
Du bör fästa Neupro- plåstret på huden så fort du har öppnat dospåsen och tagit av det inre skyddspappret.
1.
Fatta de båda sidorna av dospåsen.
Dra isär folien och öppna dospåsen.
146 2.
Ta ut plåstret från dospåsen.
3.
Den klibbiga sidan av plåstret är täckt med ett genomskinligt skyddspapper.
Håll plåstret med båda händerna med skyddspappret mot dig.
4.
Vik plåstret på mitten så att den S- formade skåran i pappret öppnas.
5.
Dra av ena sidan av skyddspappret.
Vidrör inte den klibbiga sidan av plåstret med fingrarna.
6.
Håll i den del av plåstret där skyddspappret sitter kvar och placera den klibbiga sidan av plåstret mot huden.
Pressa plåstrets klibbiga sida mot huden så att det fäster ordentligt.
7.
Vik den andra halvan av plåstret bakåt och dra av det resterande skyddspappret.
147 8.
Lägg handen på plåstret och pressa stadigt mot huden i 20 till 30 sekunder för att försäkra dig om att plåstret ligger an mot huden och att kanterna har fäst ordentligt.
Tvätta händerna med tvål och vatten omedelbart efter det att du har hanterat plåstret.
Så här tar du bort plåstret
Dra långsamt och försiktigt bort det använda plåstret.
Använd vatten och en mild tvål till att tvätta bort häftmassa som sitter kvar på huden när du har tagit bort plåstret.
Du kan också använda lite babyolja för att få bort häftmassa som inte går att tvätta bort.
Använd inte alkohol eller lösningsmedel, som nagellacksborttagare, eftersom dessa kan irritera huden.
Välj ett nytt hudområde för att applicera det nya plåstret och följ instruktionerna ovan.
Om du har använt för stor mängd av Neupro
Om du använder större doser av Neupro än vad din läkare har ordinerat, kan det leda till biverkningar som illamående, kräkningar, lågt blodtryck, snabb hjärtrytm, hallucinationer (syn - och hörselupplevelser som inte är verkliga), förvirring eller extrem sömnighet.
Om du har använt fler plåster än din läkare sagt att du ska använda, ska du ta bort de extra plåstren och omedelbart kontakta läkare eller sjukhus för rådgivning.
Om du har glömt att byta plåster på den vanliga tidpunkten
Om du har glömt att byta plåstret på den vanliga tidpunkten, byt det så fort du kommer ihåg det: ta bort det gamla plåstret och sätter på ett nytt.
Om du har glömt att sätta på ett nytt plåster sedan du har tagit bort det gamla, sätt på ett nytt plåster så fort du kommer ihåg det.
I båda fallen ska du nästa dag byta plåster på den vanliga tidpunkten.
Använd inte dubbel dos för att kompensera en glömd dos.
Om du slutar att använda Neupro
Sluta inte använda Neupro plötsligt utan att kontakta läkare eftersom du kan få symtom som feber, ledstelhet, ökad hjärtfrekvens eller nedsatt medvetande.
För att undvika sådana symtom bör den dagliga dosen av Neupro trappas ned stegvis • med 1 mg varannan dag - om du använder Neupro för restless legs- syndrom eller • med 2 mg varannan dag - om du använder Neupro för Parkinsons sjukdom.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Neupro orsaka biverkningar men alla användare behöver inte få dem.
Du kan må illa och kräkas i början av behandlingen.
Dessa biverkningar är vanligen lätta eller måttliga och varar bara en kort tid.
Kontakta läkare om de varar lång tid eller om du är orolig för dem.
148 Hudproblem orsakade av plåstret Du kan få hudreaktioner från plåstret såsom rodnad och klåda.
Dessa är vanligen lätta eller måttliga och påverkar bara det hudområde där plåstret har suttit.
Reaktionerna försvinner normalt efter några timmar när du avlägsnar plåstret.
Om du får en hudreaktion som kvarstår i mer än några dagar, om en hudreaktion blir allvarlig eller om hudreaktionen breder ut sig utanför det område där plåstret suttit, ska du kontakta din läkare.
Om du använder Neupro mot restless legs- syndrom kan följande biverkningar uppträda:
Mycket vanliga biverkningar (uppträder hos fler än 1 av 10 patienter) • illamående • hudirritationer under plåstret, som rodnad och klåda • trötthet • huvudvärk
Vanliga biverkningar (uppträder hos fler än 1 av 100 patienter, men färre än 1 av 10 patienter) • kräkningar, halsbränna • irritation • allergiska reaktioner • sömnighet, plötsliga sömnattacker, svårighet att sova, sömnproblem, ovanliga drömmar • ökad könsdrift • klåda • högt blodtryck
Mindre vanliga biverkningar (uppträder hos fler än 1 av 1 000, men färre än 1 av 100 patienter) • oförmåga att stå emot impulsen att utföra vissa aktiviteter som är skadliga inklusive överdrivet spelande och upprepade meningslösa handlingar • yrsel vid resande från sittande eller liggande ställning på grund av blodtrycksfall
Sällsynta biverkningar (uppträder hos fler än 1 av 10 000 patienter, men färre än 1 av 1000 patienter) • ofrivilliga och okontrollerade tankar och uppträdanden
Om du använder Neupro mot Parkinsons sjukdom kan följande biverkningar uppträda:
Mycket vanliga biverkningar (uppträder hos fler än 1 av 10 patienter) • dåsighet, yrsel • illamående • hudirritationer under plåstret, som rodnad och klåda.
Vanliga biverkningar (uppträder hos fler än 1 av 100, men färre än 1 av 10 patienter) • syn - och hörselupplevelser som inte är verkliga (hallucinationer), förvirring, ovanliga drömmar, svårighet att sova • ofrivilliga rörelser relaterade till Parkinsons sjukdom (dyskinesi), yrsel vid resande från sittande eller liggande ställning på grund av blodtrycksfall, huvudvärk • kräkningar, diarré, förstoppning, halsbränna, muntorrhet • förhöjda eller onormala leverfunktionsvärden • utslag, rodnad, klåda, ökad svettning • svullnad i ben och fötter, svaghetskänsla, viktminskning • falltendens
Mindre vanliga biverkningar (uppträder hos fler än 1 av 1 000, men färre än 1 av 100 patienter) • allergiska reaktioner • ingen aptit, nedsatt aptit • plötsliga sömnattacker, psykotiska störningar inklusive onormalt tänkande om verkligheten och onormalt beteende (paranoid psykos), onormal drift att utföra en ahndling som är skadlig
149 inklusive överdrivet spelande, upprepade meningslösa handlingar, ökad könsdrift, ångest, sömnproblem, mardrömmar, försämrad tid - och rumsuppfattning (desorientering) • svimning, svimning på grund av blodtrycksfall, långsamma rörelser eller långvariga kramper i en muskelgrupp, ökad sömnighet, trötthetskänsla eller avsaknad av energi (letargi), försämrad koncentrationsförmåga, minnesförlust, domningar eller stickningar, smakförändringar, dålig balans, darrningar • synrubbningar som färg - eller ljusfenomen eller dimsyn • känsla av yrsel eller svindel • onormal hjärtrytm, ökad hjärtfrekvens, hjärtklappning • förhöjt blodtryck, sänkt blodtryck • hosta, hicka, andnöd • magbesvär och magsmärta • allmän klåda, hudutslag, hudirritation • ledsvullnad • oförmåga att få eller behålla en erektion • oförmåga att gå ordentligt, känna sig onormal, viktökning, Sällsynta biverkningar (uppträder hos fler än 1 av 10 000 patienter, men färre än 1 av 1000 patienter) • ofrivilliga muskelspasmer (krampanfall) • medvetslöshet
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR NEUPRO SKA FÖRVARAS
Förvaras i kylskåp (2oC- 8oC). • • Förvaras i originalförpackningen.
Så här gör du med använda och oanvända plåster
Använda plåster innehåller fortfarande aktiv substans, som kan vara skadlig för andra.
Vik ihop det använda plåstret med den klibbiga sidan inåt.
Lägg plåstret i dospåsen och kasta det.
Se till att det slängda plåstret är utom räckhåll för barn.
Du bör följa de lokala föreskrifterna om hushållsavfall när du kastar använda eller oanvända plåster, eller lämna tillbaka dem till apoteket.
Spola inte ned dem i toaletten eller kasta dem i system för flytande avfall.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
• Den aktiva substansen är rotigotin.
Varje plåster frisätter 2 mg rotigotin per 24 timmar.
Varje plåster på 10 cm2 innehåller 4, 5 mg rotigotin.
• Övriga innehållsämnen är poly( dimetylsiloxan, trimetylsilylsilikat) - sampolymer, povidonK90, natriummetabisulfit (E223), askorbylpalmitat (E304) och DL- α- tokoferol (E307).
Ytterskikt:
Silikoniserat, aluminiserat, färgpigmentbestruket (titandioxid E171, pigment gul 95, pigment röd 166) polyesterfilmskikt med tryck (pigment röd 144, pigment gul 95, pigment svart 7).
Skyddspapper:
Transparent fluoropolymerbelagd polyesterfilm.
150 Läkemedlets utseende och förpackningsstorlekar
Neupro är ett depotplåster.
Det är tunt och består av tre skikt.
Det är kvadratiskt med rundade hörn.
Utsidan är beigefärgad och försedd med texten Neupro 2 mg/ 24 timmar.
Neupro finns i följande förpackningsstorlekar:
Kartonger med 7, 20, 28, 30, 56, 60, 84, 90 eller 100 plåster, separat förpackade i dospåsar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0) 2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0) 2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36 - (1) 391 0060
Česká republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B. V.
Tel.: +31 / (0) 76- 573 11 40
Deutschland UCB GmbH Tel: + 49 / (0) 2173 48 4847
Norge UCB Nordic A/ S Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358 9 229 0100
Österreich UCB Pharma GmbH Tel: +43 / (0) 129180- 0
Ελλάδα UCB Α. Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0) 22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
Tél: + 33 / (0) 1 47 29 44 35
România UCB S. A.
Reprezentanţă Tel: + 40 21 260 03 30
UCB (Pharma) Ireland Ltd.
Tel: + 386 1 589 69 00 Tel: + 353 / (0) 1- 46 37 395
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 9 229 0100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0) 1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 9 229 0100
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
152 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Neupro 3 mg/ 24 timmar depotplåster Rotigotin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Neupro är och vad det används för 2.
Innan du använder Neupro 3.
Hur du använder Neupro 4.
Eventuella biverkningar 5.
Hur Neupro ska förvaras 6.
1.
VAD NEUPRO ÄR OCH VAD DET ANVÄNDS FÖR
Neupro tillhör en grupp av läkemedel som kallas dopaminagonister vilka stimulerar en särskild typ av celler som binder till dopaminreceptorer i hjärnan.
Neupro används för att behandla
- symtom vid restless legs- syndrom (RLS, myrkrypningar i benen).
2.
INNAN DU ANVÄNDER NEUPRO
Använd INTE Neupro
- om du är allergisk (överkänslig) mot rotigotin eller något av övriga innehållsämnen i Neupro
Övriga upplysningar).
- om du behöver genomgå magnetisk resonanstomografi (metod för att visualisera inre organ
och kroppsvävnader) eller elkonvertering (behandling av onormal hjärtrytm).
Du måste ta bort Neupro- plåstret före sådana undersökningar.
Du kan sätta på ett nytt plåster efter undersökningen.
Var särskilt försiktig med Neupro
Blodtrycket bör därför mätas regelbundet, särskilt i
början av behandlingen.
- Du bör låta undersöka dina ögon regelbundet under behandlingen med Neupro.
Om du får
problem med synen mellan undersökningarna bör du kontakta läkare omedelbart.
Kontakta omedelbart
din läkare om dina leverproblem förvärras.
- Om du får problem med dåsighet eller med att du plötsligt somnar, ska du kontakta din läkare
(se också avsnitt 2.
Körförmåga och användning av maskiner).
153
- I likhet med andra läkemedel i denna klass kan Neupro orsaka spelmissbruk och ökad
könsdrift.
Om du upptäcker sådana effekter bör du kontakta läkare.
- Neupro kan orsaka hallucinationer (syn - och hörselupplevelser som inte är verkliga).
Om du
upptäcker sådana effekter bör du kontakta läkare.
- I likhet med alla plåster och förband kan Neupro orsaka hudreaktioner, såsom rodnad och
klåda.
Dessa är vanligen lindriga och påverkar normalt bara det hudområde där plåstret har suttit.
Reaktionerna försvinner normalt efter några timmar när du avlägsnar plåstret.
Om du får en hudreaktion som kvarstår i mer än några dagar, om en hudreaktion blir allvarlig eller om hudreaktionen breder ut sig utanför det område där plåstret suttit, ska du kontakta din läkare.
Undvik att exponera hud som uppvisar någon typ av reaktion orsakad av Neupro för solljus och solarium.
För att undvika hudreaktioner bör du sätta plåstret på olika ställen varje dag, och inte använda samma hudområde igen inom 14 dagar.
- Neupro ska inte användas av barn.
Intag av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Du bör inte ta följande läkemedel medan du använder Neupro, eftersom de kan minska effekten av Neupro: läkemedel mot psykos (används för att behandla vissa psykiska sjukdomar) eller metoklopramid (används för behandling av illamående och kräkningar).
Om du samtidigt behandlas med Neupro och levodopa kan vissa biverkningar bli allvarligare, såsom syn - och hörselupplevelser som inte är verkliga (hallucinationer), ofrivilliga rörelser som har samband med Parkinsons sjukdom (dyskinesi) samt svullnad i ben och fötter.
Fråga din läkare om det är säkert för dig att
- dricka alkohol eller
- ta lugnande medel (till exempel bensodiazepiner, läkemedel för behandling av psykiska störningar
eller läkemedel mot depression) medan du använder Neupro.
Användning av Neupro med mat och dryck
Eftersom rotigotin går in i blodet via huden, påverkar inte mat eller dryck sättet detta läkemedel fungerar.
Du bör diskutera med din läkare om det är säkert för dig att dricka alkohol medan du använder Neupro.
Graviditet och amning
Du bör inte använda Neupro under graviditet eftersom det inte är känt hur rotigotin påverkar graviditeten och det ofödda barnet.
Berätta för din läkare om du är gravid eller planerar att bli gravid.
Amning rekommenderas inte under behandling med Neupro.
Rotigotin kan gå över i bröstmjölken och påverka ditt barn och kan också minska mängden mjölk du producerar.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner
Neupro kan få dig att känna dig mycket dåsig och du kan plötsligt somna.
Om du upplever något sådant, ska du inte köra bil eller utöva några aktiviteter, till exempel använda maskiner, som innebär att du riskerar att allvarligt skada dig själv eller andra.
154 I enstaka fall har människor somnat under bilkörning och orsakat olyckor.
3.
HUR DU ANVÄNDER NEUPRO
Använd alltid Neupro enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Dosering Neupro används normalt för långtidsbehandling.
Normalt kommer du att påbörja behandlingen med en låg dos och om nödvändigt öka denna vecka för vecka enligt instruktioner från läkaren tills du uppnått korrekt dos.
Du kommer därefter att fortsätta behandlingen med denna dos, även kallad underhållsdos.
Du bör byta ut ditt Neupro- plåster varje dag.
För att uppnå korrekt dos finns det olika Neupro- plåster som frisläpper olika mängd av den aktiva substansen per dygn; 1 mg/ 24 timmar, 2 mg/ 24 timmar och 3 mg/ 24 timmar.
Behandling av restless legs- syndrom Du kommer att börja med ett Neupro- plåster med 1 mg/ 24 timmar dagligen.
Om nödvändigt kan den dagliga dosen ökas med 1 mg varje vecka tills du uppnår korrekt underhållsdos.
Högsta dos är 3 mg per dag.
Läs avsnitt 3, Om du slutar att använda Neupro, om du måste sluta att använda detta läkemedel.
FÖLJ DESSA ANVISNINGAR NÄR DU ANVÄNDER NEUPRO:
Du bör sätta ett Neupro- plåster på huden en gång om dagen.
Plåstret bör sitta kvar i 24 timmar och sedan bytas mot ett nytt.
Var noga med att ta bort det gamla plåstret innan du sätter på ett nytt; sätt det nya plåstret på ett nytt hudområde.
Klipp inte plåstret i bitar.
Placera den klibbiga sidan av plåstret på ren, torr och frisk hud på följande områden, som markeras med grått på bilden:
• • • • • •
axlarna överarmarna magen låren höfterna buksidorna (på sidan av kroppen mellan revbenen och höfterna).
För att undvika hudirritation • Sätt plåstret på olika hudområden varje dag, t ex på höger sida av kroppen den ena dagen och på vänster sida nästa dag, på övre delen av kroppen den ena dagen och den nedre delen nästa dag. • Sätt inte plåstret på samma hudområde två gånger inom 14 dagar. • Placera inte plåstret på sprucken hud eller hud som är röd, irriterad eller skadad.
Eventuella biverkningar
155 • Sätt inte plåstret på ett ställe där det kommer att gnidas mot åtsittande kläder. • Använd inte kräm, olja, lotion, puder eller andra hudprodukter på det hudområde där du ska sätta plåstret eller i närheten av ett plåster som redan sitter på. • Om du måste sätta plåstret på ett hårbevuxet hudområde måste du raka hudområdet minst tre dagar innan du sätter plåstret där.
Om plåstret lossnar, sätt på ett nytt plåster som får sitta kvar till dess att du byter plåster vid den vanliga tidpunkten.
OBSERVERA! • Bad, dusch och motion bör inte påverka hur Neupro fungerar.
Efter sådana aktiviteter bör du dock alltid kontrollera att plåstret inte har lossnat. • Du bör undvika extern värme (till exempel starkt solljus, bastu, varma bad, värmedynor eller varmvattenflaskor) på det område där plåstret sitter. • Om plåstret har irriterat huden, bör du hålla det hudområdet skyddat mot solljus, eftersom hudens färg annars kan komma att förändras.
Så här använder du plåstret
Varje plåster är förpackat i en dospåse.
Du bör fästa Neupro- plåstret på huden så fort du har öppnat dospåsen och tagit av det inre skyddspappret.
1.
Fatta de båda sidorna av dospåsen.
Dra isär folien och öppna dospåsen.
2.
Ta ut plåstret från dospåsen.
3.
Den klibbiga sidan av plåstret är täckt med ett genomskinligt skyddspapper.
Håll plåstret med båda händerna med skyddspappret mot dig.
4.
Vik plåstret på mitten så att den S- formade skåran i pappret öppnas.
156 5.
Dra av ena sidan av skyddspappret.
Vidrör inte den klibbiga sidan av plåstret med fingrarna.
6.
Håll i den del av plåstret där skyddspappret sitter kvar och placera den klibbiga sidan av plåstret mot huden.
Pressa plåstrets klibbiga sida mot huden så att det fäster ordentligt.
7.
Vik den andra halvan av plåstret bakåt och dra av det resterande skyddspappret.
8.
Lägg handen på plåstret och pressa stadigt mot huden i 20 till 30 sekunder för att försäkra dig om att plåstret ligger an mot huden och att kanterna har fäst ordentligt.
Tvätta händerna med tvål och vatten omedelbart efter det att du har hanterat plåstret.
Så här tar du bort plåstret
Dra långsamt och försiktigt bort det använda plåstret.
Använd vatten och en mild tvål till att tvätta bort häftmassa som sitter kvar på huden när du har tagit bort plåstret.
Du kan också använda lite babyolja för att få bort häftmassa som inte går att tvätta bort.
Använd inte alkohol eller lösningsmedel, som nagellacksborttagare, eftersom dessa kan irritera huden.
Välj ett nytt hudområde för att applicera det nya plåstret och följ instruktionerna ovan.
Om du har använt för stor mängd av Neupro
Om du använder större doser av Neupro än vad din läkare har ordinerat, kan det leda till biverkningar som illamående, kräkningar, lågt blodtryck, hallucinationer (syn - och hörselupplevelser som inte är verkliga), förvirring eller extrem sömnighet.
Om du har använt fler plåster än din läkare sagt att du ska använda, ska du ta bort de extra plåstren och omedelbart kontakta läkare eller sjukhus för rådgivning.
157 Om du har glömt att byta plåster på den vanliga tidpunkten
Om du har glömt att byta plåstret på den vanliga tidpunkten, byt det så fort du kommer ihåg det: ta bort det gamla plåstret och sätter på ett nytt.
Om du har glömt att sätta på ett nytt plåster sedan du har tagit bort det gamla, sätt på ett nytt plåster så fort du kommer ihåg det.
I båda fallen ska du nästa dag byta plåster på den vanliga tidpunkten.
Använd inte dubbel dos för att kompensera en glömd dos.
Om du slutar att använda Neupro
Sluta inte använda Neupro plötsligt utan att kontakta läkare eftersom du kan få symtom som feber, ledstelhet, ökad hjärtfrekvens eller nedsatt medvetande.
För att undvika sådana symtom bör den dagliga dosen av Neupro trappas ned stegvis • med 1 mg varannan dag - om du använder Neupro för restless legs- syndrom
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Neupro orsaka biverkningar men alla användare behöver inte få dem.
Du kan må illa och kräkas i början av behandlingen.
Dessa biverkningar är vanligen lätta eller måttliga och varar bara en kort tid.
Kontakta läkare om de varar lång tid eller om du är orolig för dem.
Hudproblem orsakade av plåstret Du kan få hudreaktioner från plåstret såsom rodnad och klåda.
Dessa är vanligen lätta eller måttliga och påverkar bara det hudområde där plåstret har suttit.
Reaktionerna försvinner normalt efter några timmar när du avlägsnar plåstret.
Om du får en hudreaktion som kvarstår i mer än några dagar, om en hudreaktion blir allvarlig eller om hudreaktionen breder ut sig utanför det område där plåstret suttit, ska du kontakta din läkare.
Om du använder Neupro mot restless legs- syndrom kan följande biverkningar uppträda:
Mycket vanliga biverkningar (uppträder hos fler än 1 av 10 patienter) • illamående • hudirritationer under plåstret, som rodnad och klåda • trötthet • huvudvärk
Vanliga biverkningar (uppträder hos fler än 1 av 100 patienter, men färre än 1 av 10 patienter) • kräkningar, halsbränna • irritation • allergiska reaktioner • sömnighet, plötsliga sömnattacker, svårighet att sova, sömnproblem, ovanliga drömmar • ökad könsdrift • klåda • högt blodtryck
Mindre vanliga biverkningar (uppträder hos fler än 1 av 1 000, men färre än 1 av 100 patienter) • oförmåga att stå emot impulsen att utföra vissa aktiviteter som är skadliga inklusive överdrivet spelande och upprepade meningslösa handlingar • yrsel vid resande från sittande eller liggande ställning på grund av blodtrycksfall
Sällsynta biverkningar (uppträder hos fler än 1 av 10 000 patienter, men färre än 1 av 1000 patienter) • ofrivilliga och okontrollerade tankar och uppträdanden
158 Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR NEUPRO SKA FÖRVARAS
Förvaras i kylskåp (2oC- 8oC). • • Förvaras i originalförpackningen.
Så här gör du med använda och oanvända plåster
Använda plåster innehåller fortfarande aktiv substans, som kan vara skadlig för andra.
Vik ihop det använda plåstret med den klibbiga sidan inåt.
Lägg plåstret i dospåsen och kasta det.
Se till att det slängda plåstret är utom räckhåll för barn.
Du bör följa de lokala föreskrifterna om hushållsavfall när du kastar använda eller oanvända plåster, eller lämna tillbaka dem till apoteket.
Spola inte ned dem i toaletten eller kasta dem i system för flytande avfall.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
• Den aktiva substansen är rotigotin.
Varje plåster frisätter 3 mg rotigotin per 24 timmar.
Varje plåster på 15 cm2 innehåller 6, 75 mg rotigotin.
• Övriga innehållsämnen är poly( dimetylsiloxan, trimetylsilylsilikat) - sampolymer, povidonK90, natriummetabisulfit (E223), askorbylpalmitat (E304) och DL- α- tokoferol (E307).
Ytterskikt:
Silikoniserat, aluminiserat, färgpigmentbestruket (titandioxid E171, pigment gul 95, pigment röd 166) polyesterfilmskikt med tryck (pigment röd 144, pigment gul 95, pigment svart 7).
Skyddspapper:
Transparent fluoropolymerbelagd polyesterfilm.
Läkemedlets utseende och förpackningsstorlekar
Neupro är ett depotplåster.
Det är tunt och består av tre skikt.
Det är kvadratiskt med rundade hörn.
Utsidan är beigefärgad och försedd med texten Neupro 3 mg/ 24 timmar.
Neupro finns i följande förpackningsstorlekar:
Kartonger med 7, 20, 28, 30, 56, 60, 84, 90 eller 100 plåster, separat förpackade i dospåsar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0) 2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0) 2 559 92 00
159 Magyarország България UCB Magyarország Kft.
Ю СИ БИ Търговско представителство Tel.: + 36 - (1) 391 0060 Teл.: + 359 (0) 2 962 99 20
Malta Česká republika Pharmasud Ltd.
UCB s. r. o.
Tel: +356 / 21 37 64 36 Tel: + 42 - (0) 221 773 411
Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B. V.
Tel.: +31 / (0) 76- 573 11 40
Deutschland UCB GmbH Tel: + 49 / (0) 2173 48 4847
Norge UCB Nordic A/ S Tel: +45 / 32 46 24 00
Eesti Österreich UCB Pharma Oy Finland Tel: +358 9 229 0100
UCB Pharma GmbH Tel: +43 / (0) 129180- 0
Ελλάδα UCB Α. Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0) 22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
Tél: + 33 / (0) 1 47 29 44 35
România UCB S. A.
Reprezentanţă Tel: + 40 21 260 03 30
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0) 1- 46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 9 229 0100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0) 1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 9 229 0100
160 Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
161 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Neupro 4 mg/ 24 timmar depotplåster Rotigotin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Neupro är och vad det används för 2.
Innan du använder Neupro 3.
Hur du använder Neupro 4.
Eventuella biverkningar 5.
Hur Neupro ska förvaras 6.
1.
VAD NEUPRO ÄR OCH VAD DET ANVÄNDS FÖR
Neupro tillhör en grupp av läkemedel som kallas dopaminagonister vilka stimulerar en särskild typ av celler som binder till dopaminreceptorer i hjärnan.
Neupro används för att behandla: symtom vid Parkinsons sjukdom antingen ensamt eller i kombination med läkemedelssubstansen L - dopa.
2.
INNAN DU ANVÄNDER NEUPRO
Använd INTE Neupro
- om du är allergisk (överkänslig) mot rotigotin eller något av övriga innehållsämnen i Neupro
Övriga upplysningar).
- om du behöver genomgå magnetisk resonanstomografi (metod för att visualisera inre organ
och kroppsvävnader) eller elkonvertering (behandling av onormal hjärtrytm).
Du måste ta bort Neupro- plåstret före sådana undersökningar.
Du kan sätta på ett nytt plåster efter undersökningen.
Var särskilt försiktig med Neupro
Blodtrycket bör därför mätas regelbundet, särskilt i
början av behandlingen.
- Du bör låta undersöka dina ögon regelbundet under behandlingen med Neupro.
Om du får
problem med synen mellan undersökningarna bör du kontakta läkare omedelbart.
Kontakta omedelbart
din läkare om dina leverproblem förvärras.
162
- Om du får problem med dåsighet eller med att du plötsligt somnar, ska du kontakta din läkare
Körförmåga och användning av maskiner).
- I likhet med andra läkemedel i denna klass kan Neupro orsaka spelmissbruk och ökad
könsdrift.
Om du upptäcker sådana effekter bör du kontakta läkare.
- Neupro kan orsaka hallucinationer (syn - och hörselupplevelser som inte är verkliga).
Om du
upptäcker sådana effekter bör du kontakta läkare.
- I likhet med alla plåster och förband kan Neupro orsaka hudreaktioner, såsom rodnad och
klåda.
Dessa är vanligen lindriga och påverkar normalt bara det hudområde där plåstret har suttit.
Reaktionerna försvinner normalt efter några timmar när du avlägsnar plåstret.
Om du får en hudreaktion som kvarstår i mer än några dagar, om en hudreaktion blir allvarlig eller om hudreaktionen breder ut sig utanför det område där plåstret suttit, ska du kontakta din läkare.
Undvik att exponera hud som uppvisar någon typ av reaktion orsakad av Neupro för solljus och solarium.
För att undvika hudreaktioner bör du sätta plåstret på olika ställen varje dag, och inte använda samma hudområde igen inom 14 dagar.
- Neupro ska inte användas av barn.
Intag av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Du bör inte ta följande läkemedel medan du använder Neupro, eftersom de kan minska effekten av Neupro: läkemedel mot psykos (används för att behandla vissa psykiska sjukdomar) eller metoklopramid (används för behandling av illamående och kräkningar).
Om du samtidigt behandlas med Neupro och levodopa kan vissa biverkningar bli allvarligare, såsom syn - och hörselupplevelser som inte är verkliga (hallucinationer), ofrivilliga rörelser som har samband med Parkinsons sjukdom (dyskinesi) samt svullnad i ben och fötter.
Fråga din läkare om det är säkert för dig att
- dricka alkohol eller
- ta lugnande medel (till exempel bensodiazepiner, läkemedel för behandling av psykiska störningar
eller läkemedel mot depression) medan du använder Neupro.
Användning av Neupro med mat och dryck
Eftersom rotigotin går in i blodet via huden, påverkar inte mat eller dryck sättet detta läkemedel fungerar.
Du bör diskutera med din läkare om det är säkert för dig att dricka alkohol medan du använder Neupro.
Graviditet och amning
Du bör inte använda Neupro under graviditet eftersom det inte är känt hur rotigotin påverkar graviditeten och det ofödda barnet.
Berätta för din läkare om du är gravid eller planerar att bli gravid.
Amning rekommenderas inte under behandling med Neupro.
Rotigotin kan gå över i bröstmjölken och påverka ditt barn och kan också minska mängden mjölk du producerar.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
163 Körförmåga och användning av maskiner
Neupro kan få dig att känna dig mycket dåsig och du kan plötsligt somna.
Om du upplever något sådant, ska du inte köra bil eller utöva några aktiviteter, till exempel använda maskiner, som innebär att du riskerar att allvarligt skada dig själv eller andra.
I enstaka fall har människor somnat under bilkörning och orsakat olyckor.
3.
HUR DU ANVÄNDER NEUPRO
Använd alltid Neupro enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Dosering Neupro används normalt för långtidsbehandling.
Normalt kommer du att påbörja behandlingen med en låg dos och om nödvändigt öka denna vecka för vecka enligt instruktioner från läkaren tills du uppnått korrekt dos.
Du kommer därefter att fortsätta behandlingen med denna dos, även kallad underhållsdos.
Du bör byta ut ditt Neupro- plåster varje dag.
För att uppnå korrekt dos finns det olika Neupro- plåster som frisläpper olika mängd av den aktiva substansen per dygn; 2 mg/ 24 timmar, 4 mg/ 24 timmar, 6 mg/ 24 timmar och 8 mg/ 24 timmar.
För högre doser måste flera plåster sättas på samtidigt.
En dos på 10 mg per dag kan till exempel uppnås genom ett plåster med 4 mg/ 24 timmar och ett plåster med 6 mg/ 24 timmar.
Behandling av Parkinsons sjukdom Patienter som inte tar L- dopa (tidigt stadium av Parkinsons sjukdom) Du kommer att börja med ett Neupro- plåster med 2 mg/ 24 timmar dagligen.
Från och med andra veckan kommer den dagliga dosen att ökas med 2 mg varje vecka tills du uppnår korrekt underhållsdos.
För de flesta patienter är rätt dos mellan 6 mg och 8 mg per dag (uppnås inom 3- 4 veckor).
Högsta dos är 8 mg per dag.
Patienter som tar L- dopa (framskridet stadium av Parkinsons sjukdom) Du kommer att börja med ett Neupro- plåster med 4 mg/ 24 timmar dagligen.
Från och med andra veckan kommer den dagliga dosen att ökas med 2 mg varje vecka tills du uppnår korrekt underhållsdos.
För de flesta patienter är rätt dos mellan 8mg och 12 mg per dag (uppnås inom 3- 7 veckor).
Högsta dos är 16 mg per dag.
Om du slutar att använda Neupro, om du måste sluta att använda detta läkemedel.
FÖLJ DESSA ANVISNINGAR NÄR DU ANVÄNDER NEUPRO:
Du bör sätta ett Neupro- plåster på huden en gång om dagen.
Plåstret bör sitta kvar i 24 timmar och sedan bytas mot ett nytt.
Var noga med att ta bort det gamla plåstret innan du sätter på ett nytt; sätt det nya plåstret på ett nytt hudområde.
Du bör byta plåster vid ungefär samma tid varje dag.
Klipp inte plåstret i bitar.
164 Här sätter du plåstret
Placera den klibbiga sidan av plåstret på ren, torr och frisk hud på följande områden, som markeras med grått på bilden:
För att undvika hudirritation • Sätt plåstret på olika hudområden varje dag, t ex på höger sida av kroppen den ena dagen och på vänster sida nästa dag, på övre delen av kroppen den ena dagen och den nedre delen nästa dag. • Sätt inte plåstret på samma hudområde två gånger inom 14 dagar. • Placera inte plåstret på sprucken hud eller hud som är röd, irriterad eller skadad.
Eventuella biverkningar
För att undvika att plåstret lossnar • Sätt inte plåstret på ett ställe där det kommer att gnidas mot åtsittande kläder. • Använd inte kräm, olja, lotion, puder eller andra hudprodukter på det hudområde där du ska sätta plåstret eller i närheten av ett plåster som redan sitter på. • Om du måste sätta plåstret på ett hårbevuxet hudområde måste du raka hudområdet minst tre dagar innan du sätter plåstret där.
Om plåstret lossnar, sätt på ett nytt plåster som får sitta kvar till dess att du byter plåster vid den vanliga tidpunkten.
OBSERVERA! • Bad, dusch och motion bör inte påverka hur Neupro fungerar.
Efter sådana aktiviteter bör du dock alltid kontrollera att plåstret inte har lossnat. • Du bör undvika extern värme (till exempel starkt solljus, bastu, varma bad, värmedynor eller varmvattenflaskor) på det område där plåstret sitter. • Om plåstret har irriterat huden, bör du hålla det hudområdet skyddat mot solljus, eftersom hudens färg annars kan komma att förändras.
Så här använder du plåstret
Varje plåster är förpackat i en dospåse.
Du bör fästa Neupro- plåstret på huden så fort du har öppnat dospåsen och tagit av det inre skyddspappret.
1.
Fatta de båda sidorna av dospåsen.
Dra isär folien och öppna dospåsen.
165 2.
Ta ut plåstret från dospåsen.
3.
Den klibbiga sidan av plåstret är täckt med ett genomskinligt skyddspapper.
Håll plåstret med båda händerna med skyddspappret mot dig.
4.
Vik plåstret på mitten så att den S- formade skåran i pappret öppnas.
5.
Dra av ena sidan av skyddspappret.
Vidrör inte den klibbiga sidan av plåstret med fingrarna.
6.
Håll i den del av plåstret där skyddspappret sitter kvar och placera den klibbiga sidan av plåstret mot huden.
Pressa plåstrets klibbiga sida mot huden så att det fäster ordentligt.
7.
Vik den andra halvan av plåstret bakåt och dra av det resterande skyddspappret.
166 8.
Lägg handen på plåstret och pressa stadigt mot huden i 20 till 30 sekunder för att försäkra dig om att plåstret ligger an mot huden och att kanterna har fäst ordentligt.
Tvätta händerna med tvål och vatten omedelbart efter det att du har hanterat plåstret.
Så här tar du bort plåstret
Dra långsamt och försiktigt bort det använda plåstret.
Använd vatten och en mild tvål till att tvätta bort häftmassa som sitter kvar på huden när du har tagit bort plåstret.
Du kan också använda lite babyolja för att få bort häftmassa som inte går att tvätta bort.
Använd inte alkohol eller lösningsmedel, som nagellacksborttagare, eftersom dessa kan irritera huden.
Välj ett nytt hudområde för att applicera det nya plåstret och följ instruktionerna ovan.
Om du har använt för stor mängd av Neupro
Om du använder större doser av Neupro än vad din läkare har ordinerat, kan det leda till biverkningar som illamående, kräkningar, lågt blodtryck, snabb hjärtrytm, hallucinationer (syn - och hörselupplevelser som inte är verkliga), förvirring eller extrem sömnighet.
Om du har använt fler plåster än din läkare sagt att du ska använda, ska du ta bort de extra plåstren och omedelbart kontakta läkare eller sjukhus för rådgivning.
Om du har glömt att byta plåster på den vanliga tidpunkten
Om du har glömt att byta plåstret på den vanliga tidpunkten, byt det så fort du kommer ihåg det: ta bort det gamla plåstret och sätter på ett nytt.
Om du har glömt att sätta på ett nytt plåster sedan du har tagit bort det gamla, sätt på ett nytt plåster så fort du kommer ihåg det.
I båda fallen ska du nästa dag byta plåster på den vanliga tidpunkten.
Använd inte dubbel dos för att kompensera en glömd dos.
Om du slutar att använda Neupro
Sluta inte använda Neupro plötsligt utan att kontakta läkare eftersom du kan få symtom som feber, ledstelhet, ökad hjärtfrekvens eller nedsatt medvetande.
För att undvika sådana symtom bör den dagliga dosen av Neupro trappas ned stegvis • med 2 mg varannan dag - om du använder Neupro för Parkinsons sjukdom.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Neupro orsaka biverkningar men alla användare behöver inte få dem.
Du kan må illa och kräkas i början av behandlingen.
Dessa biverkningar är vanligen lätta eller måttliga och varar bara en kort tid.
Kontakta läkare om de varar lång tid eller om du är orolig för dem.
167 Hudproblem orsakade av plåstret Du kan få hudreaktioner från plåstret såsom rodnad och klåda.
Dessa är vanligen lätta eller måttliga och påverkar bara det hudområde där plåstret har suttit.
Reaktionerna försvinner normalt efter några timmar när du avlägsnar plåstret.
Om du får en hudreaktion som kvarstår i mer än några dagar, om en hudreaktion blir allvarlig eller om hudreaktionen breder ut sig utanför det område där plåstret suttit, ska du kontakta din läkare.
Om du använder Neupro mot Parkinsons sjukdom kan följande biverkningar uppträda:
Mycket vanliga biverkningar (uppträder hos fler än 1 av 10 patienter) • dåsighet, yrsel • illamående • hudirritationer under plåstret, som rodnad och klåda.
Vanliga biverkningar (uppträder hos fler än 1 av 100, men färre än 1 av 10 patienter) • syn - och hörselupplevelser som inte är verkliga (hallucinationer), förvirring, ovanliga drömmar, svårighet att sova • ofrivilliga rörelser relaterade till Parkinsons sjukdom (dyskinesi), yrsel vid resande från sittande eller liggande ställning på grund av blodtrycksfall, huvudvärk • kräkningar, diarré, förstoppning, halsbränna, muntorrhet • förhöjda eller onormala leverfunktionsvärden • utslag, rodnad, klåda, ökad svettning • svullnad i ben och fötter, svaghetskänsla, viktminskning • falltendens
Mindre vanliga biverkningar (uppträder hos fler än 1 av 1 000, men färre än 1 av 100 patienter) • allergiska reaktioner • ingen aptit, nedsatt aptit • plötsliga sömnattacker, psykotiska störningar inklusive onormalt tänkande om verkligheten och onormalt beteende (paranoid psykos), onormal drift att utföra en ahndling som är skadlig inklusive överdrivet spelande, upprepade meningslösa handlingar, ökad könsdrift, ångest, sömnproblem, mardrömmar, försämrad tid - och rumsuppfattning (desorientering) • svimning, svimning på grund av blodtrycksfall, långsamma rörelser eller långvariga kramper i en muskelgrupp, ökad sömnighet, trötthetskänsla eller avsaknad av energi (letargi), försämrad koncentrationsförmåga, minnesförlust, domningar eller stickningar, smakförändringar, dålig balans, darrningar • synrubbningar som färg - eller ljusfenomen eller dimsyn • känsla av yrsel eller svindel • onormal hjärtrytm, ökad hjärtfrekvens, hjärtklappning • förhöjt blodtryck, sänkt blodtryck • hosta, hicka, andnöd • magbesvär och magsmärta • allmän klåda, hudutslag, hudirritation • ledsvullnad • oförmåga att få eller behålla en erektion • oförmåga att gå ordentligt, känna sig onormal, viktökning, Sällsynta biverkningar (uppträder hos fler än 1 av 10 000 patienter, men färre än 1 av 1000 patienter) • ofrivilliga muskelspasmer (krampanfall) • medvetslöshet
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
168 5.
HUR NEUPRO SKA FÖRVARAS
Förvaras i kylskåp (2oC- 8oC). • • Förvaras i originalförpackningen.
Så här gör du med använda och oanvända plåster
Använda plåster innehåller fortfarande aktiv substans, som kan vara skadlig för andra.
Vik ihop det använda plåstret med den klibbiga sidan inåt.
Lägg plåstret i dospåsen och kasta det.
Se till att det slängda plåstret är utom räckhåll för barn.
Du bör följa de lokala föreskrifterna om hushållsavfall när du kastar använda eller oanvända plåster, eller lämna tillbaka dem till apoteket.
Spola inte ned dem i toaletten eller kasta dem i system för flytande avfall.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
• Den aktiva substansen är rotigotin.
Varje plåster frisätter 4 mg rotigotin per 24 timmar.
Varje plåster på 20 cm2 innehåller 9, 0 mg rotigotin.
• Övriga innehållsämnen är poly( dimetylsiloxan, trimetylsilylsilikat) - sampolymer, povidonK90, natriummetabisulfit (E223), askorbylpalmitat (E304) och DL- α- tokoferol (E307).
Ytterskikt:
Silikoniserat, aluminiserat, färgpigmentbestruket (titandioxid E171, pigment gul 95, pigment röd 166) polyesterfilmskikt med tryck (pigment röd 144, pigment gul 95, pigment svart 7).
Skyddspapper:
Transparent fluoropolymerbelagd polyesterfilm.
Läkemedlets utseende och förpackningsstorlekar
Neupro är ett depotplåster.
Det är tunt och består av tre skikt.
Det är kvadratiskt med rundade hörn.
Utsidan är beigefärgad och försedd med texten Neupro 4 mg/ 24 timmar.
Neupro finns i följande förpackningsstorlekar:
Kartonger med 7, 20, 28, 30, 56, 60, 84, 90 eller 100 plåster, separat förpackade i dospåsar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0) 2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0) 2 559 92 00
169 Magyarország България UCB Magyarország Kft.
Ю СИ БИ Търговско представителство Tel.: + 36 - (1) 391 0060 Teл.: + 359 (0) 2 962 99 20
Malta Česká republika Pharmasud Ltd.
UCB s. r. o.
Tel: +356 / 21 37 64 36 Tel: + 42 - (0) 221 773 411
Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B. V.
Tel.: +31 / (0) 76- 573 11 40
Deutschland UCB GmbH Tel: + 49 / (0) 2173 48 4847
Norge UCB Nordic A/ S Tel: +45 / 32 46 24 00
Eesti Österreich UCB Pharma Oy Finland Tel: +358 9 229 0100
UCB Pharma GmbH Tel: +43 / (0) 129180- 0
Ελλάδα UCB Α. Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0) 22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
Tél: + 33 / (0) 1 47 29 44 35
România UCB S. A.
Reprezentanţă Tel: + 40 21 260 03 30
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0) 1- 46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 9 229 0100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0) 1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 9 229 0100
170 Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
171 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Neupro 6 mg/ 24 timmar depotplåster Rotigotin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Neupro är och vad det används för 2.
Innan du använder Neupro 3.
Hur du använder Neupro 4.
Eventuella biverkningar 5.
Hur Neupro ska förvaras 6.
1.
VAD NEUPRO ÄR OCH VAD DET ANVÄNDS FÖR
Neupro tillhör en grupp av läkemedel som kallas dopaminagonister vilka stimulerar en särskild typ av celler som binder till dopaminreceptorer i hjärnan.
Neupro används för att behandla:
- symtom vid Parkinsons sjukdom antingen ensamt eller i kombination med
läkemedelssubstansen L- dopa.
2.
INNAN DU ANVÄNDER NEUPRO
Använd INTE Neupro
- om du är allergisk (överkänslig) mot rotigotin eller något av övriga innehållsämnen i Neupro
Övriga upplysningar).
- om du behöver genomgå magnetisk resonanstomografi (metod för att visualisera inre organ
och kroppsvävnader) eller elkonvertering (behandling av onormal hjärtrytm).
Du måste ta bort Neupro- plåstret före sådana undersökningar.
Du kan sätta på ett nytt plåster efter undersökningen.
Var särskilt försiktig med Neupro
Blodtrycket bör därför mätas regelbundet, särskilt i
början av behandlingen.
- Du bör låta undersöka dina ögon regelbundet under behandlingen med Neupro.
Om du får
problem med synen mellan undersökningarna bör du kontakta läkare omedelbart.
Kontakta omedelbart
din läkare om dina leverproblem förvärras.
172
- Om du får problem med dåsighet eller med att du plötsligt somnar, ska du kontakta din läkare
Körförmåga och användning av maskiner).
- I likhet med andra läkemedel i denna klass kan Neupro orsaka spelmissbruk och ökad
könsdrift.
Om du upptäcker sådana effekter bör du kontakta läkare.
- Neupro kan orsaka hallucinationer (syn - och hörselupplevelser som inte är verkliga).
Om du
upptäcker sådana effekter bör du kontakta läkare.
- I likhet med alla plåster och förband kan Neupro orsaka hudreaktioner, såsom rodnad och
klåda.
Dessa är vanligen lindriga och påverkar normalt bara det hudområde där plåstret har suttit.
Reaktionerna försvinner normalt efter några timmar när du avlägsnar plåstret.
Om du får en hudreaktion som kvarstår i mer än några dagar, om en hudreaktion blir allvarlig eller om hudreaktionen breder ut sig utanför det område där plåstret suttit, ska du kontakta din läkare.
Undvik att exponera hud som uppvisar någon typ av reaktion orsakad av Neupro för solljus och solarium.
För att undvika hudreaktioner bör du sätta plåstret på olika ställen varje dag, och inte använda samma hudområde igen inom 14 dagar.
- Neupro ska inte användas av barn.
Intag av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Du bör inte ta följande läkemedel medan du använder Neupro, eftersom de kan minska effekten av Neupro: läkemedel mot psykos (används för att behandla vissa psykiska sjukdomar) eller metoklopramid (används för behandling av illamående och kräkningar).
Om du samtidigt behandlas med Neupro och levodopa kan vissa biverkningar bli allvarligare, såsom syn - och hörselupplevelser som inte är verkliga (hallucinationer), ofrivilliga rörelser som har samband med Parkinsons sjukdom (dyskinesi) samt svullnad i ben och fötter.
Fråga din läkare om det är säkert för dig att
- dricka alkohol eller
- ta lugnande medel (till exempel bensodiazepiner, läkemedel för behandling av psykiska störningar
eller läkemedel mot depression) medan du använder Neupro.
Användning av Neupro med mat och dryck
Eftersom rotigotin går in i blodet via huden, påverkar inte mat eller dryck sättet detta läkemedel fungerar.
Du bör diskutera med din läkare om det är säkert för dig att dricka alkohol medan du använder Neupro.
Graviditet och amning
Du bör inte använda Neupro under graviditet eftersom det inte är känt hur rotigotin påverkar graviditeten och det ofödda barnet.
Berätta för din läkare om du är gravid eller planerar att bli gravid.
Amning rekommenderas inte under behandling med Neupro.
Rotigotin kan gå över i bröstmjölken och påverka ditt barn och kan också minska mängden mjölk du producerar.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
173 Körförmåga och användning av maskiner
Neupro kan få dig att känna dig mycket dåsig och du kan plötsligt somna.
Om du upplever något sådant, ska du inte köra bil eller utöva några aktiviteter, till exempel använda maskiner, som innebär att du riskerar att allvarligt skada dig själv eller andra.
I enstaka fall har människor somnat under bilkörning och orsakat olyckor.
3.
HUR DU ANVÄNDER NEUPRO
Använd alltid Neupro enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Dosering Neupro används normalt för långtidsbehandling.
Normalt kommer du att påbörja behandlingen med en låg dos och om nödvändigt öka denna vecka för vecka enligt instruktioner från läkaren tills du uppnått korrekt dos.
Du kommer därefter att fortsätta behandlingen med denna dos, även kallad underhållsdos.
Du bör byta ut ditt Neupro- plåster varje dag.
För att uppnå korrekt dos finns det olika Neupro- plåster som frisläpper olika mängd av den aktiva substansen per dygn; 2 mg/ 24 timmar, 4 mg/ 24 timmar, 6 mg/ 24 timmar och 8 mg/ 24 timmar.
För högre doser måste flera plåster sättas på samtidigt.
En dos på 10 mg per dag kan till exempel uppnås genom ett plåster med 4 mg/ 24 timmar och ett plåster med 6 mg/ 24 timmar.
Behandling av Parkinsons sjukdom Patienter som inte tar L- dopa (tidigt stadium av Parkinsons sjukdom) Du kommer att börja med ett Neupro- plåster med 2 mg/ 24 timmar dagligen.
Från och med andra veckan kommer den dagliga dosen att ökas med 2 mg varje vecka tills du uppnår korrekt underhållsdos.
För de flesta patienter är rätt dos mellan 6 mg och 8 mg per dag (uppnås inom 3- 4 veckor).
Högsta dos är 8 mg per dag.
Patienter som tar L- dopa (framskridet stadium av Parkinsons sjukdom) Du kommer att börja med ett Neupro- plåster med 4 mg/ 24 timmar dagligen.
Från och med andra veckan kommer den dagliga dosen att ökas med 2 mg varje vecka tills du uppnår korrekt underhållsdos.
För de flesta patienter är rätt dos mellan 8mg och 12 mg per dag (uppnås inom 3- 7 veckor).
Högsta dos är 16 mg per dag.
Om du slutar att använda Neupro, om du måste sluta att använda detta läkemedel.
FÖLJ DESSA ANVISNINGAR NÄR DU ANVÄNDER NEUPRO:
Du bör sätta ett Neupro- plåster på huden en gång om dagen.
Plåstret bör sitta kvar i 24 timmar och sedan bytas mot ett nytt.
Var noga med att ta bort det gamla plåstret innan du sätter på ett nytt; sätt det nya plåstret på ett nytt hudområde.
Du bör byta plåster vid ungefär samma tid varje dag.
Klipp inte plåstret i bitar.
174 Här sätter du plåstret
Placera den klibbiga sidan av plåstret på ren, torr och frisk hud på följande områden, som markeras med grått på bilden:
För att undvika hudirritation • Sätt plåstret på olika hudområden varje dag, t ex på höger sida av kroppen den ena dagen och på vänster sida nästa dag, på övre delen av kroppen den ena dagen och den nedre delen nästa dag. • Sätt inte plåstret på samma hudområde två gånger inom 14 dagar. • Placera inte plåstret på sprucken hud eller hud som är röd, irriterad eller skadad.
Eventuella biverkningar
För att undvika att plåstret lossnar • Sätt inte plåstret på ett ställe där det kommer att gnidas mot åtsittande kläder. • Använd inte kräm, olja, lotion, puder eller andra hudprodukter på det hudområde där du ska sätta plåstret eller i närheten av ett plåster som redan sitter på. • Om du måste sätta plåstret på ett hårbevuxet hudområde måste du raka hudområdet minst tre dagar innan du sätter plåstret där.
Om plåstret lossnar, sätt på ett nytt plåster som får sitta kvar till dess att du byter plåster vid den vanliga tidpunkten.
OBSERVERA! • Bad, dusch och motion bör inte påverka hur Neupro fungerar.
Efter sådana aktiviteter bör du dock alltid kontrollera att plåstret inte har lossnat. • Du bör undvika extern värme (till exempel starkt solljus, bastu, varma bad, värmedynor eller varmvattenflaskor) på det område där plåstret sitter. • Om plåstret har irriterat huden, bör du hålla det hudområdet skyddat mot solljus, eftersom hudens färg annars kan komma att förändras.
Så här använder du plåstret
Varje plåster är förpackat i en dospåse.
Du bör fästa Neupro- plåstret på huden så fort du har öppnat dospåsen och tagit av det inre skyddspappret.
1.
Fatta de båda sidorna av dospåsen.
Dra isär folien och öppna dospåsen.
175 2.
Ta ut plåstret från dospåsen.
3.
Den klibbiga sidan av plåstret är täckt med ett genomskinligt skyddspapper.
Håll plåstret med båda händerna med skyddspappret mot dig.
4.
Vik plåstret på mitten så att den S- formade skåran i pappret öppnas.
5.
Dra av ena sidan av skyddspappret.
Vidrör inte den klibbiga sidan av plåstret med fingrarna.
6.
Håll i den del av plåstret där skyddspappret sitter kvar och placera den klibbiga sidan av plåstret mot huden.
Pressa plåstrets klibbiga sida mot huden så att det fäster ordentligt.
7.
Vik den andra halvan av plåstret bakåt och dra av det resterande skyddspappret.
176 8.
Lägg handen på plåstret och pressa stadigt mot huden i 20 till 30 sekunder för att försäkra dig om att plåstret ligger an mot huden och att kanterna har fäst ordentligt.
Tvätta händerna med tvål och vatten omedelbart efter det att du har hanterat plåstret.
Så här tar du bort plåstret
Dra långsamt och försiktigt bort det använda plåstret.
Använd vatten och en mild tvål till att tvätta bort häftmassa som sitter kvar på huden när du har tagit bort plåstret.
Du kan också använda lite babyolja för att få bort häftmassa som inte går att tvätta bort.
Använd inte alkohol eller lösningsmedel, som nagellacksborttagare, eftersom dessa kan irritera huden.
Välj ett nytt hudområde för att applicera det nya plåstret och följ instruktionerna ovan.
Om du har använt för stor mängd av Neupro
Om du använder större doser av Neupro än vad din läkare har ordinerat, kan det leda till biverkningar som illamående, kräkningar, lågt blodtryck, snabb hjärtrytm, hallucinationer (syn - och hörselupplevelser som inte är verkliga), förvirring eller extrem sömnighet.
Om du har använt fler plåster än din läkare sagt att du ska använda, ska du ta bort de extra plåstren och omedelbart kontakta läkare eller sjukhus för rådgivning.
Om du har glömt att byta plåster på den vanliga tidpunkten
Om du har glömt att byta plåstret på den vanliga tidpunkten, byt det så fort du kommer ihåg det: ta bort det gamla plåstret och sätter på ett nytt.
Om du har glömt att sätta på ett nytt plåster sedan du har tagit bort det gamla, sätt på ett nytt plåster så fort du kommer ihåg det.
I båda fallen ska du nästa dag byta plåster på den vanliga tidpunkten.
Använd inte dubbel dos för att kompensera en glömd dos.
Om du slutar att använda Neupro
Sluta inte använda Neupro plötsligt utan att kontakta läkare eftersom du kan få symtom som feber, ledstelhet, ökad hjärtfrekvens eller nedsatt medvetande.
För att undvika sådana symtom bör den dagliga dosen av Neupro trappas ned stegvis • med 2 mg varannan dag - om du använder Neupro för Parkinsons sjukdom.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Neupro orsaka biverkningar men alla användare behöver inte få dem.
Du kan må illa och kräkas i början av behandlingen.
Dessa biverkningar är vanligen lätta eller måttliga och varar bara en kort tid.
Kontakta läkare om de varar lång tid eller om du är orolig för dem.
Hudproblem orsakade av plåstret Du kan få hudreaktioner från plåstret såsom rodnad och klåda.
Dessa är vanligen lätta eller måttliga och påverkar bara det hudområde där plåstret har suttit.
Reaktionerna försvinner normalt efter några timmar när du avlägsnar plåstret.
177 Om du får en hudreaktion som kvarstår i mer än några dagar, om en hudreaktion blir allvarlig eller om hudreaktionen breder ut sig utanför det område där plåstret suttit, ska du kontakta din läkare.
Om du använder Neupro mot Parkinsons sjukdom kan följande biverkningar uppträda:
Mycket vanliga biverkningar (uppträder hos fler än 1 av 10 patienter) • dåsighet, yrsel • illamående • hudirritationer under plåstret, som rodnad och klåda.
Vanliga biverkningar (uppträder hos fler än 1 av 100, men färre än 1 av 10 patienter) • syn - och hörselupplevelser som inte är verkliga (hallucinationer), förvirring, ovanliga drömmar, svårighet att sova • ofrivilliga rörelser relaterade till Parkinsons sjukdom (dyskinesi), yrsel vid resande från sittande eller liggande ställning på grund av blodtrycksfall, huvudvärk • kräkningar, diarré, förstoppning, halsbränna, muntorrhet • förhöjda eller onormala leverfunktionsvärden • utslag, rodnad, klåda, ökad svettning • svullnad i ben och fötter, svaghetskänsla, viktminskning • falltendens
Mindre vanliga biverkningar (uppträder hos fler än 1 av 1 000, men färre än 1 av 100 patienter) • allergiska reaktioner • ingen aptit, nedsatt aptit • plötsliga sömnattacker, psykotiska störningar inklusive onormalt tänkande om verkligheten och onormalt beteende (paranoid psykos), onormal drift att utföra en ahndling som är skadlig inklusive överdrivet spelande, upprepade meningslösa handlingar, ökad könsdrift, ångest, sömnproblem, mardrömmar, försämrad tid - och rumsuppfattning (desorientering) • svimning, svimning på grund av blodtrycksfall, långsamma rörelser eller långvariga kramper i en muskelgrupp, ökad sömnighet, trötthetskänsla eller avsaknad av energi (letargi), försämrad koncentrationsförmåga, minnesförlust, domningar eller stickningar, smakförändringar, dålig balans, darrningar • synrubbningar som färg - eller ljusfenomen eller dimsyn • känsla av yrsel eller svindel • onormal hjärtrytm, ökad hjärtfrekvens, hjärtklappning • förhöjt blodtryck, sänkt blodtryck • hosta, hicka, andnöd • magbesvär och magsmärta • allmän klåda, hudutslag, hudirritation • ledsvullnad • oförmåga att få eller behålla en erektion • oförmåga att gå ordentligt, känna sig onormal, viktökning, Sällsynta biverkningar (uppträder hos fler än 1 av 10 000 patienter, men färre än 1 av 1000 patienter) • ofrivilliga muskelspasmer (krampanfall) • medvetslöshet
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR NEUPRO SKA FÖRVARAS
178 Förvaras i kylskåp (2oC- 8oC). • • Förvaras i originalförpackningen.
Så här gör du med använda och oanvända plåster
Använda plåster innehåller fortfarande aktiv substans, som kan vara skadlig för andra.
Vik ihop det använda plåstret med den klibbiga sidan inåt.
Lägg plåstret i dospåsen och kasta det.
Se till att det slängda plåstret är utom räckhåll för barn.
Du bör följa de lokala föreskrifterna om hushållsavfall när du kastar använda eller oanvända plåster, eller lämna tillbaka dem till apoteket.
Spola inte ned dem i toaletten eller kasta dem i system för flytande avfall.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
• Den aktiva substansen är rotigotin.
Varje plåster frisätter 6 mg rotigotin per 24 timmar.
Varje plåster på 30 cm2 innehåller 13, 5 mg rotigotin.
• Övriga innehållsämnen är poly( dimetylsiloxan, trimetylsilylsilikat) - sampolymer, povidonK90, natriummetabisulfit (E223), askorbylpalmitat (E304) och DL- α- tokoferol (E307).
Ytterskikt:
Silikoniserat, aluminiserat, färgpigmentbestruket (titandioxid E171, pigment gul 95, pigment röd 166) polyesterfilmskikt med tryck (pigment röd 144, pigment gul 95, pigment svart 7).
Skyddspapper:
Transparent fluoropolymerbelagd polyesterfilm.
Läkemedlets utseende och förpackningsstorlekar
Neupro är ett depotplåster.
Det är tunt och består av tre skikt.
Det är kvadratiskt med rundade hörn.
Utsidan är beigefärgad och försedd med texten Neupro 6 mg/ 24 timmar.
Neupro finns i följande förpackningsstorlekar:
Kartonger med 7, 20, 28, 30, 56, 60, 84, 90 eller 100 plåster, separat förpackade i dospåsar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0) 2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0) 2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36 - (1) 391 0060
179 Malta Česká republika Pharmasud Ltd.
UCB s. r. o.
Tel: +356 / 21 37 64 36 Tel: + 42 - (0) 221 773 411
Nederland Danmark UCB Pharma B. V.
UCB Nordic A/ S Tel.: +31 / (0) 76- 573 11 40 Tlf: + 45 / 32 46 24 00
Deutschland UCB GmbH Tel: + 49 / (0) 2173 48 4847
Norge UCB Nordic A/ S Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358 9 229 0100
Österreich UCB Pharma GmbH Tel: +43 / (0) 129180- 0
Ελλάδα UCB Α. Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0) 22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
Tél: + 33 / (0) 1 47 29 44 35
România UCB S. A.
Reprezentanţă Tel: + 40 21 260 03 30
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0) 1- 46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 9 229 0100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0) 1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 9 229 0100
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
180 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Neupro 8 mg/ 24 timmar depotplåster Rotigotin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Neupro är och vad det används för 2.
Innan du använder Neupro 3.
Hur du använder Neupro 4.
Eventuella biverkningar 5.
Hur Neupro ska förvaras 6.
1.
VAD NEUPRO ÄR OCH VAD DET ANVÄNDS FÖR
Neupro tillhör en grupp av läkemedel som kallas dopaminagonister vilka stimulerar en särskild typ av celler som binder till dopaminreceptorer i hjärnan.
Neupro används för att behandla:
- symtom vid Parkinsons sjukdom antingen ensamt eller i kombination med
läkemedelssubstansen L- dopa.
2.
INNAN DU ANVÄNDER NEUPRO
Använd INTE Neupro
- om du är allergisk (överkänslig) mot rotigotin eller något av övriga innehållsämnen i Neupro
Övriga upplysningar).
- om du behöver genomgå magnetisk resonanstomografi (metod för att visualisera inre organ
och kroppsvävnader) eller elkonvertering (behandling av onormal hjärtrytm).
Du måste ta bort Neupro- plåstret före sådana undersökningar.
Du kan sätta på ett nytt plåster efter undersökningen.
Var särskilt försiktig med Neupro
Blodtrycket bör därför mätas regelbundet, särskilt i
början av behandlingen.
- Du bör låta undersöka dina ögon regelbundet under behandlingen med Neupro.
Om du får
problem med synen mellan undersökningarna bör du kontakta läkare omedelbart.
Kontakta omedelbart
din läkare om dina leverproblem förvärras.
181
- Om du får problem med dåsighet eller med att du plötsligt somnar, ska du kontakta din läkare
Körförmåga och användning av maskiner).
- I likhet med andra läkemedel i denna klass kan Neupro orsaka spelmissbruk och ökad
könsdrift.
Om du upptäcker sådana effekter bör du kontakta läkare.
- Neupro kan orsaka hallucinationer (syn - och hörselupplevelser som inte är verkliga).
Om du
upptäcker sådana effekter bör du kontakta läkare.
- I likhet med alla plåster och förband kan Neupro orsaka hudreaktioner, såsom rodnad och
klåda.
Dessa är vanligen lindriga och påverkar normalt bara det hudområde där plåstret har suttit.
Reaktionerna försvinner normalt efter några timmar när du avlägsnar plåstret.
Om du får en hudreaktion som kvarstår i mer än några dagar, om en hudreaktion blir allvarlig eller om hudreaktionen breder ut sig utanför det område där plåstret suttit, ska du kontakta din läkare.
Undvik att exponera hud som uppvisar någon typ av reaktion orsakad av Neupro för solljus och solarium.
För att undvika hudreaktioner bör du sätta plåstret på olika ställen varje dag, och inte använda samma hudområde igen inom 14 dagar.
- Neupro ska inte användas av barn.
Intag av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Du bör inte ta följande läkemedel medan du använder Neupro, eftersom de kan minska effekten av Neupro: läkemedel mot psykos (används för att behandla vissa psykiska sjukdomar) eller metoklopramid (används för behandling av illamående och kräkningar).
Om du samtidigt behandlas med Neupro och levodopa kan vissa biverkningar bli allvarligare, såsom syn - och hörselupplevelser som inte är verkliga (hallucinationer), ofrivilliga rörelser som har samband med Parkinsons sjukdom (dyskinesi) samt svullnad i ben och fötter.
Fråga din läkare om det är säkert för dig att
- dricka alkohol eller
- ta lugnande medel (till exempel bensodiazepiner, läkemedel för behandling av psykiska störningar
eller läkemedel mot depression) medan du använder Neupro.
Användning av Neupro med mat och dryck
Eftersom rotigotin går in i blodet via huden, påverkar inte mat eller dryck sättet detta läkemedel fungerar.
Du bör diskutera med din läkare om det är säkert för dig att dricka alkohol medan du använder Neupro.
Graviditet och amning
Du bör inte använda Neupro under graviditet eftersom det inte är känt hur rotigotin påverkar graviditeten och det ofödda barnet.
Berätta för din läkare om du är gravid eller planerar att bli gravid.
Amning rekommenderas inte under behandling med Neupro.
Rotigotin kan gå över i bröstmjölken och påverka ditt barn och kan också minska mängden mjölk du producerar.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
182 Körförmåga och användning av maskiner
Neupro kan få dig att känna dig mycket dåsig och du kan plötsligt somna.
Om du upplever något sådant, ska du inte köra bil eller utöva några aktiviteter, till exempel använda maskiner, som innebär att du riskerar att allvarligt skada dig själv eller andra.
I enstaka fall har människor somnat under bilkörning och orsakat olyckor.
3.
HUR DU ANVÄNDER NEUPRO
Använd alltid Neupro enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Dosering Neupro används normalt för långtidsbehandling.
Normalt kommer du att påbörja behandlingen med en låg dos och om nödvändigt öka denna vecka för vecka enligt instruktioner från läkaren tills du uppnått korrekt dos.
Du kommer därefter att fortsätta behandlingen med denna dos, även kallad underhållsdos.
Du bör byta ut ditt Neupro- plåster varje dag.
För att uppnå korrekt dos finns det olika Neupro- plåster som frisläpper olika mängd av den aktiva substansen per dygn; 2 mg/ 24 timmar, 4 mg/ 24 timmar, 6 mg/ 24 timmar och 8 mg/ 24 timmar.
För högre doser måste flera plåster sättas på samtidigt.
En dos på 10 mg per dag kan till exempel uppnås genom ett plåster med 4 mg/ 24 timmar och ett plåster med 6 mg/ 24 timmar.
Behandling av Parkinsons sjukdom Patienter som inte tar L- dopa (tidigt stadium av Parkinsons sjukdom) Du kommer att börja med ett Neupro- plåster med 2 mg/ 24 timmar dagligen.
Från och med andra veckan kommer den dagliga dosen att ökas med 2 mg varje vecka tills du uppnår korrekt underhållsdos.
För de flesta patienter är rätt dos mellan 6 mg och 8 mg per dag (uppnås inom 3- 4 veckor).
Högsta dos är 8 mg per dag.
Patienter som tar L- dopa (framskridet stadium av Parkinsons sjukdom) Du kommer att börja med ett Neupro- plåster med 4 mg/ 24 timmar dagligen.
Från och med andra veckan kommer den dagliga dosen att ökas med 2 mg varje vecka tills du uppnår korrekt underhållsdos.
För de flesta patienter är rätt dos mellan 8mg och 12 mg per dag (uppnås inom 3- 7 veckor).
Högsta dos är 16 mg per dag.
Om du slutar att använda Neupro, om du måste sluta att använda detta läkemedel.
FÖLJ DESSA ANVISNINGAR NÄR DU ANVÄNDER NEUPRO:
Du bör sätta ett Neupro- plåster på huden en gång om dagen.
Plåstret bör sitta kvar i 24 timmar och sedan bytas mot ett nytt.
Var noga med att ta bort det gamla plåstret innan du sätter på ett nytt; sätt det nya plåstret på ett nytt hudområde.
Du bör byta plåster vid ungefär samma tid varje dag.
Klipp inte plåstret i bitar.
183 Här sätter du plåstret
Placera den klibbiga sidan av plåstret på ren, torr och frisk hud på följande områden, som markeras med grått på bilden:
För att undvika hudirritation • Sätt plåstret på olika hudområden varje dag, t ex på höger sida av kroppen den ena dagen och på vänster sida nästa dag, på övre delen av kroppen den ena dagen och den nedre delen nästa dag. • Sätt inte plåstret på samma hudområde två gånger inom 14 dagar. • Placera inte plåstret på sprucken hud eller hud som är röd, irriterad eller skadad.
Eventuella biverkningar
För att undvika att plåstret lossnar • Sätt inte plåstret på ett ställe där det kommer att gnidas mot åtsittande kläder. • Använd inte kräm, olja, lotion, puder eller andra hudprodukter på det hudområde där du ska sätta plåstret eller i närheten av ett plåster som redan sitter på. • Om du måste sätta plåstret på ett hårbevuxet hudområde måste du raka hudområdet minst tre dagar innan du sätter plåstret där.
Om plåstret lossnar, sätt på ett nytt plåster som får sitta kvar till dess att du byter plåster vid den vanliga tidpunkten.
OBSERVERA! • Bad, dusch och motion bör inte påverka hur Neupro fungerar.
Efter sådana aktiviteter bör du dock alltid kontrollera att plåstret inte har lossnat. • Du bör undvika extern värme (till exempel starkt solljus, bastu, varma bad, värmedynor eller varmvattenflaskor) på det område där plåstret sitter. • Om plåstret har irriterat huden, bör du hålla det hudområdet skyddat mot solljus, eftersom hudens färg annars kan komma att förändras.
Så här använder du plåstret
Varje plåster är förpackat i en dospåse.
Du bör fästa Neupro- plåstret på huden så fort du har öppnat dospåsen och tagit av det inre skyddspappret.
1.
Fatta de båda sidorna av dospåsen.
Dra isär folien och öppna dospåsen.
184 2.
Ta ut plåstret från dospåsen.
3.
Den klibbiga sidan av plåstret är täckt med ett genomskinligt skyddspapper.
Håll plåstret med båda händerna med skyddspappret mot dig.
4.
Vik plåstret på mitten så att den S- formade skåran i pappret öppnas.
5.
Dra av ena sidan av skyddspappret.
Vidrör inte den klibbiga sidan av plåstret med fingrarna.
6.
Håll i den del av plåstret där skyddspappret sitter kvar och placera den klibbiga sidan av plåstret mot huden.
Pressa plåstrets klibbiga sida mot huden så att det fäster ordentligt.
7.
Vik den andra halvan av plåstret bakåt och dra av det resterande skyddspappret.
185 8.
Lägg handen på plåstret och pressa stadigt mot huden i 20 till 30 sekunder för att försäkra dig om att plåstret ligger an mot huden och att kanterna har fäst ordentligt.
Tvätta händerna med tvål och vatten omedelbart efter det att du har hanterat plåstret.
Så här tar du bort plåstret Dra långsamt och försiktigt bort det använda plåstret.
Använd vatten och en mild tvål till att tvätta bort häftmassa som sitter kvar på huden när du har tagit bort plåstret.
Du kan också använda lite babyolja för att få bort häftmassa som inte går att tvätta bort.
Använd inte alkohol eller lösningsmedel, som nagellacksborttagare, eftersom dessa kan irritera huden.
Välj ett nytt hudområde för att applicera det nya plåstret och följ instruktionerna ovan.
Om du har använt för stor mängd av Neupro
Om du använder större doser av Neupro än vad din läkare har ordinerat, kan det leda till biverkningar som illamående, kräkningar, lågt blodtryck, snabb hjärtrytm, hallucinationer (syn - och hörselupplevelser som inte är verkliga), förvirring eller extrem sömnighet.
Om du har använt fler plåster än din läkare sagt att du ska använda, ska du ta bort de extra plåstren och omedelbart kontakta läkare eller sjukhus för rådgivning.
Om du har glömt att byta plåster på den vanliga tidpunkten
Om du har glömt att byta plåstret på den vanliga tidpunkten, byt det så fort du kommer ihåg det: ta bort det gamla plåstret och sätter på ett nytt.
Om du har glömt att sätta på ett nytt plåster sedan du har tagit bort det gamla, sätt på ett nytt plåster så fort du kommer ihåg det.
I båda fallen ska du nästa dag byta plåster på den vanliga tidpunkten.
Använd inte dubbel dos för att kompensera en glömd dos.
Om du slutar att använda Neupro
Sluta inte använda Neupro plötsligt utan att kontakta läkare eftersom du kan få symtom som feber, ledstelhet, ökad hjärtfrekvens eller nedsatt medvetande.
För att undvika sådana symtom bör den dagliga dosen av Neupro trappas ned stegvis • med 2 mg varannan dag - om du använder Neupro för Parkinsons sjukdom.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Neupro orsaka biverkningar men alla användare behöver inte få dem.
Du kan må illa och kräkas i början av behandlingen.
Dessa biverkningar är vanligen lätta eller måttliga och varar bara en kort tid.
Kontakta läkare om de varar lång tid eller om du är orolig för dem.
Hudproblem orsakade av plåstret Du kan få hudreaktioner från plåstret såsom rodnad och klåda.
Dessa är vanligen lätta eller måttliga och påverkar bara det hudområde där plåstret har suttit.
Reaktionerna försvinner normalt efter några timmar när du avlägsnar plåstret.
186 Om du får en hudreaktion som kvarstår i mer än några dagar, om en hudreaktion blir allvarlig eller om hudreaktionen breder ut sig utanför det område där plåstret suttit, ska du kontakta din läkare.
Om du använder Neupro mot Parkinsons sjukdom kan följande biverkningar uppträda:
Mycket vanliga biverkningar (uppträder hos fler än 1 av 10 patienter) • dåsighet, yrsel • illamående • hudirritationer under plåstret, som rodnad och klåda.
Vanliga biverkningar (uppträder hos fler än 1 av 100, men färre än 1 av 10 patienter) • syn - och hörselupplevelser som inte är verkliga (hallucinationer), förvirring, ovanliga drömmar, svårighet att sova • ofrivilliga rörelser relaterade till Parkinsons sjukdom (dyskinesi), yrsel vid resande från sittande eller liggande ställning på grund av blodtrycksfall, huvudvärk • kräkningar, diarré, förstoppning, halsbränna, muntorrhet • förhöjda eller onormala leverfunktionsvärden • utslag, rodnad, klåda, ökad svettning • svullnad i ben och fötter, svaghetskänsla, viktminskning • falltendens
Mindre vanliga biverkningar (uppträder hos fler än 1 av 1 000, men färre än 1 av 100 patienter) • allergiska reaktioner • ingen aptit, nedsatt aptit • plötsliga sömnattacker, psykotiska störningar inklusive onormalt tänkande om verkligheten och onormalt beteende (paranoid psykos), onormal drift att utföra en ahndling som är skadlig inklusive överdrivet spelande, upprepade meningslösa handlingar, ökad könsdrift, ångest, sömnproblem, mardrömmar, försämrad tid - och rumsuppfattning (desorientering) • svimning, svimning på grund av blodtrycksfall, långsamma rörelser eller långvariga kramper i en muskelgrupp, ökad sömnighet, trötthetskänsla eller avsaknad av energi (letargi), försämrad koncentrationsförmåga, minnesförlust, domningar eller stickningar, smakförändringar, dålig balans, darrningar • synrubbningar som färg - eller ljusfenomen eller dimsyn • känsla av yrsel eller svindel • onormal hjärtrytm, ökad hjärtfrekvens, hjärtklappning • förhöjt blodtryck, sänkt blodtryck • hosta, hicka, andnöd • magbesvär och magsmärta • allmän klåda, hudutslag, hudirritation • ledsvullnad • oförmåga att få eller behålla en erektion • oförmåga att gå ordentligt, känna sig onormal, viktökning, Sällsynta biverkningar (uppträder hos fler än 1 av 10 000 patienter, men färre än 1 av 1000 patienter) • ofrivilliga muskelspasmer (krampanfall) • medvetslöshet
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR NEUPRO SKA FÖRVARAS
187 Förvaras i kylskåp (2oC- 8oC). • • Förvaras i originalförpackningen.
Så här gör du med använda och oanvända plåster
Använda plåster innehåller fortfarande aktiv substans, som kan vara skadlig för andra.
Vik ihop det använda plåstret med den klibbiga sidan inåt.
Lägg plåstret i dospåsen och kasta det.
Se till att det slängda plåstret är utom räckhåll för barn.
Du bör följa de lokala föreskrifterna om hushållsavfall när du kastar använda eller oanvända plåster, eller lämna tillbaka dem till apoteket.
Spola inte ned dem i toaletten eller kasta dem i system för flytande avfall.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
• Den aktiva substansen är rotigotin.
Varje plåster frisätter 8 mg rotigotin per 24 timmar.
Varje plåster på 40 cm2 innehåller 18, 0 mg rotigotin.
• Övriga innehållsämnen är poly( dimetylsiloxan, trimetylsilylsilikat) - sampolymer, povidonK90, natriummetabisulfit (E223), askorbylpalmitat (E304) och DL- α- tokoferol (E307).
Ytterskikt:
Silikoniserat, aluminiserat, färgpigmentbestruket (titandioxid E171, pigment gul 95, pigment röd 166) polyesterfilmskikt med tryck (pigment röd 144, pigment gul 95, pigment svart 7).
Skyddspapper:
Transparent fluoropolymerbelagd polyesterfilm.
Läkemedlets utseende och förpackningsstorlekar
Neupro är ett depotplåster.
Det är tunt och består av tre skikt.
Det är kvadratiskt med rundade hörn.
Utsidan är beigefärgad och försedd med texten Neupro 8 mg/ 24 timmar.
Neupro finns i följande förpackningsstorlekar:
Kartonger med 7, 20, 28, 30, 56, 60, 84, 90 eller 100 plåster, separat förpackade i dospåsar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0) 2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0) 2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36 - (1) 391 0060
188 Malta Česká republika Pharmasud Ltd.
UCB s. r. o.
Tel: +356 / 21 37 64 36 Tel: + 42 - (0) 221 773 411
Nederland Danmark UCB Pharma B. V.
UCB Nordic A/ S Tel.: +31 / (0) 76- 573 11 40 Tlf: + 45 / 32 46 24 00
Deutschland UCB GmbH Tel: + 49 / (0) 2173 48 4847
Norge UCB Nordic A/ S Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358 9 229 0100
Österreich UCB Pharma GmbH Tel: +43 / (0) 129180- 0
Ελλάδα UCB Α. Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0) 22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
Tél: + 33 / (0) 1 47 29 44 35
România UCB S. A.
Reprezentanţă Tel: + 40 21 260 03 30
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0) 1- 46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 9 229 0100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0) 1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 9 229 0100
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
189 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Neupro 2 mg/ 24 timmar Neupro 4 mg/ 24 timmar Neupro 6 mg/ 24 timmar Neupro 8 mg/ 24 timmar Depotplåster Rotigotin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Neupro är och vad det används för 2.
Innan du använder Neupro 3.
Hur du använder Neupro 4.
Eventuella biverkningar 5.
Hur Neupro ska förvaras 6.
1.
VAD NEUPRO ÄR OCH VAD DET ANVÄNDS FÖR
Neupro tillhör en grupp av läkemedel som kallas dopaminagonister vilka stimulerar en särskild typ av celler som binder till dopaminreceptorer i hjärnan.
Neupro används för att behandla:
- symtom vid Parkinsons sjukdom antingen ensamt eller i kombination med
läkemedelssubstansen L- dopa.
2.
INNAN DU ANVÄNDER NEUPRO
Använd INTE Neupro
- om du är allergisk (överkänslig) mot rotigotin eller något av övriga innehållsämnen i Neupro
Övriga upplysningar).
- om du behöver genomgå magnetisk resonanstomografi (metod för att visualisera inre organ
och kroppsvävnader) eller elkonvertering (behandling av onormal hjärtrytm).
Du måste ta bort Neupro- plåstret före sådana undersökningar.
Du kan sätta på ett nytt plåster efter undersökningen.
Var särskilt försiktig med Neupro
Blodtrycket bör därför mätas regelbundet, särskilt i
början av behandlingen.
190
- Du bör låta undersöka dina ögon regelbundet under behandlingen med Neupro.
Om du får
problem med synen mellan undersökningarna bör du kontakta läkare omedelbart.
Kontakta omedelbart
din läkare om dina leverproblem förvärras.
- Om du får problem med dåsighet eller med att du plötsligt somnar, ska du kontakta din läkare
Körförmåga och användning av maskiner).
- I likhet med andra läkemedel i denna klass kan Neupro orsaka spelmissbruk och ökad
könsdrift.
Om du upptäcker sådana effekter bör du kontakta läkare.
- Neupro kan orsaka hallucinationer (syn - och hörselupplevelser som inte är verkliga).
Om du
upptäcker sådana effekter bör du kontakta läkare.
- I likhet med alla plåster och förband kan Neupro orsaka hudreaktioner, såsom rodnad och
klåda.
Dessa är vanligen lindriga och påverkar normalt bara det hudområde där plåstret har suttit.
Reaktionerna försvinner normalt efter några timmar när du avlägsnar plåstret.
Om du får en hudreaktion som kvarstår i mer än några dagar, om en hudreaktion blir allvarlig eller om hudreaktionen breder ut sig utanför det område där plåstret suttit, ska du kontakta din läkare.
Undvik att exponera hud som uppvisar någon typ av reaktion orsakad av Neupro för solljus och solarium.
För att undvika hudreaktioner bör du sätta plåstret på olika ställen varje dag, och inte använda samma hudområde igen inom 14 dagar.
- Neupro ska inte användas av barn.
Intag av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Du bör inte ta följande läkemedel medan du använder Neupro, eftersom de kan minska effekten av Neupro: läkemedel mot psykos (används för att behandla vissa psykiska sjukdomar) eller metoklopramid (används för behandling av illamående och kräkningar).
Om du samtidigt behandlas med Neupro och levodopa kan vissa biverkningar bli allvarligare, såsom syn - och hörselupplevelser som inte är verkliga (hallucinationer), ofrivilliga rörelser som har samband med Parkinsons sjukdom (dyskinesi) samt svullnad i ben och fötter.
Fråga din läkare om det är säkert för dig att
- dricka alkohol eller
- ta lugnande medel (till exempel bensodiazepiner, läkemedel för behandling av psykiska störningar
eller läkemedel mot depression) medan du använder Neupro.
Användning av Neupro med mat och dryck
Eftersom rotigotin går in i blodet via huden, påverkar inte mat eller dryck sättet detta läkemedel fungerar.
Du bör diskutera med din läkare om det är säkert för dig att dricka alkohol medan du använder Neupro.
Graviditet och amning
Du bör inte använda Neupro under graviditet eftersom det inte är känt hur rotigotin påverkar graviditeten och det ofödda barnet.
Berätta för din läkare om du är gravid eller planerar att bli gravid.
Amning rekommenderas inte under behandling med Neupro.
Rotigotin kan gå över i bröstmjölken och påverka ditt barn och kan också minska mängden mjölk du producerar.
191 Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner
Neupro kan få dig att känna dig mycket dåsig och du kan plötsligt somna.
Om du upplever något sådant, ska du inte köra bil eller utöva några aktiviteter, till exempel använda maskiner, som innebär att du riskerar att allvarligt skada dig själv eller andra.
I enstaka fall har människor somnat under bilkörning och orsakat olyckor.
3.
HUR DU ANVÄNDER NEUPRO
Använd alltid Neupro enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Dosering Neupro används normalt för långtidsbehandling.
Normalt kommer du att påbörja behandlingen med en låg dos och om nödvändigt öka denna vecka för vecka enligt instruktioner från läkaren tills du uppnått korrekt dos.
Du kommer därefter att fortsätta behandlingen med denna dos, även kallad underhållsdos.
Neupro upptrappningsförpackning innehåller 4 olika förpackningar (en för varje styrka) med 7 plåster i varje förpackning.
Dessa förpackningar behövs vanligen för de fyra första behandlingsveckorna, men beroende på hur du svarar på Neupro kanske du inte behöver använda alla dosförpackningar eller också kan du behöva ytterligare förpackningar för högre dos efter vecka 4, som inte omfattas av den här förpackningen.
Den första behandlingsdagen börjar du med Neupro 2 mg/ 24 timmar (förpackningen märkt ” Vecka 1 ”) och använder ett depotplåster med 2 mg Neupro dagligen.
Neupro 2 mg tas i 7 dagar (t ex om du börjar på en söndag byter du till nästa dosförpackning påföljande söndag).
Under den andra veckan tar du Neupro 4 mg (förpackningen märkt ” Vecka 2 ”).
Under av den tredje veckan tar du Neupro 6 mg (förpackningen märkt ” Vecka 3 ”).
Under av den fjärde veckan tar du Neupro 8 mg (förpackningen märkt ” Vecka 4 ”).
Vilken dos som är lämplig för dig beror på dina behov.
För vissa patienter kan 4 mg Neupro per dag vara en effektiv dos.
De flesta patienterna med Parkinsons sjukdom i tidigt stadium uppnår lämplig dos inom 3 eller 4 veckor, vid doser om 6 mg per dag respektive 8 mg per dag.
Den högsta dosen är 8 mg per dag.
De flesta patienterna med Parkinsons sjukdom i framskridet stadium uppnår rätt dos inom 3- 7 veckor vid doser på 8 mg per dag, upp till maximal dos om 16 mg per dag.
Om du slutar att använda Neupro, om du måste sluta att använda detta läkemedel.
FÖLJ DESSA ANVISNINGAR NÄR DU ANVÄNDER NEUPRO:
Du bör sätta ett Neupro- plåster på huden en gång om dagen.
Plåstret bör sitta kvar i 24 timmar och sedan bytas mot ett nytt.
Var noga med att ta bort det gamla plåstret innan du sätter på ett nytt; sätt det nya plåstret på ett nytt hudområde.
Du bör byta plåster vid ungefär samma tid varje dag.
Klipp inte plåstret i bitar.
192 Här sätter du plåstret
Placera den klibbiga sidan av plåstret på ren, torr och frisk hud på följande områden, som markeras med grått på bilden:
För att undvika hudirritation • Sätt plåstret på olika hudområden varje dag, t ex på höger sida av kroppen den ena dagen och på vänster sida nästa dag, på övre delen av kroppen den ena dagen och den nedre delen nästa dag. • Sätt inte plåstret på samma hudområde två gånger inom 14 dagar. • Placera inte plåstret på sprucken hud eller hud som är röd, irriterad eller skadad.
Eventuella biverkningar
För att undvika att plåstret lossnar • Sätt inte plåstret på ett ställe där det kommer att gnidas mot åtsittande kläder. • Använd inte kräm, olja, lotion, puder eller andra hudprodukter på det hudområde där du ska sätta plåstret eller i närheten av ett plåster som redan sitter på. • Om du måste sätta plåstret på ett hårbevuxet hudområde måste du raka hudområdet minst tre dagar innan du sätter plåstret där.
Om plåstret lossnar, sätt på ett nytt plåster som får sitta kvar till dess att du byter plåster vid den vanliga tidpunkten.
OBSERVERA! • Bad, dusch och motion bör inte påverka hur Neupro fungerar.
Efter sådana aktiviteter bör du dock alltid kontrollera att plåstret inte har lossnat. • Du bör undvika extern värme (till exempel starkt solljus, bastu, varma bad, värmedynor eller varmvattenflaskor) på det område där plåstret sitter. • Om plåstret har irriterat huden, bör du hålla det hudområdet skyddat mot solljus, eftersom hudens färg annars kan komma att förändras.
Så här använder du plåstret
Varje plåster är förpackat i en dospåse.
Du bör fästa Neupro- plåstret på huden så fort du har öppnat dospåsen och tagit av det inre skyddspappret.
1.
Fatta de båda sidorna av dospåsen.
Dra isär folien och öppna dospåsen.
193 2.
Ta ut plåstret från dospåsen.
3.
Den klibbiga sidan av plåstret är täckt med ett genomskinligt skyddspapper.
Håll plåstret med båda händerna med skyddspappret mot dig.
4.
Vik plåstret på mitten så att den S- formade skåran i pappret öppnas.
5.
Dra av ena sidan av skyddspappret.
Vidrör inte den klibbiga sidan av plåstret med fingrarna.
6.
Håll i den del av plåstret där skyddspappret sitter kvar och placera den klibbiga sidan av plåstret mot huden.
Pressa plåstrets klibbiga sida mot huden så att det fäster ordentligt.
7.
Vik den andra halvan av plåstret bakåt och dra av det resterande skyddspappret.
194 8.
Lägg handen på plåstret och pressa stadigt mot huden i 20 till 30 sekunder för att försäkra dig om att plåstret ligger an mot huden och att kanterna har fäst ordentligt.
Tvätta händerna med tvål och vatten omedelbart efter det att du har hanterat plåstret.
Så här tar du bort plåstret Dra långsamt och försiktigt bort det använda plåstret.
Använd vatten och en mild tvål till att tvätta bort häftmassa som sitter kvar på huden när du har tagit bort plåstret.
Du kan också använda lite babyolja för att få bort häftmassa som inte går att tvätta bort.
Använd inte alkohol eller lösningsmedel, som nagellacksborttagare, eftersom dessa kan irritera huden.
Välj ett nytt hudområde för att applicera det nya plåstret och följ instruktionerna ovan.
Om du har använt för stor mängd av Neupro
Om du använder större doser av Neupro än vad din läkare har ordinerat, kan det leda till biverkningar som illamående, kräkningar, lågt blodtryck, snabb hjärtrytm, hallucinationer (syn - och hörselupplevelser som inte är verkliga), förvirring eller extrem sömnighet.
Om du har använt fler plåster än din läkare sagt att du ska använda, ska du ta bort de extra plåstren och omedelbart kontakta läkare eller sjukhus för rådgivning.
Om du har använt ett annat plåster (t ex Neupro 4 mg/ 24 timmar istället för Neupro 2 mg/ 24 timmar) än vad din läkare har sagt att du ska använda, ska du ta bort det felaktiga plåstret och sätta dit det rätta.
Kontakta din läkare om du drabbas av några obehagliga reaktioner.
Om du har glömt att byta plåster på den vanliga tidpunkten
Om du har glömt att byta plåstret på den vanliga tidpunkten, byt det så fort du kommer ihåg det: ta bort det gamla plåstret och sätter på ett nytt.
Om du har glömt att sätta på ett nytt plåster sedan du har tagit bort det gamla, sätt på ett nytt plåster så fort du kommer ihåg det.
I båda fallen ska du nästa dag byta plåster på den vanliga tidpunkten.
Använd inte dubbel dos för att kompensera en glömd dos.
Om du slutar att använda Neupro
Sluta inte använda Neupro plötsligt utan att kontakta läkare eftersom du kan få symtom som feber, ledstelhet, ökad hjärtfrekvens eller nedsatt medvetande.
För att undvika sådana symtom bör den dagliga dosen av Neupro trappas ned stegvis • med 2 mg varannan dag - om du använder Neupro för Parkinsons sjukdom.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Neupro orsaka biverkningar men alla användare behöver inte få dem.
Du kan må illa och kräkas i början av behandlingen.
Dessa biverkningar är vanligen lätta eller måttliga och varar bara en kort tid.
Kontakta läkare om de varar lång tid eller om du är orolig för dem.
195 Hudproblem orsakade av plåstret Du kan få hudreaktioner från plåstret såsom rodnad och klåda.
Dessa är vanligen lätta eller måttliga och påverkar bara det hudområde där plåstret har suttit.
Reaktionerna försvinner normalt efter några timmar när du avlägsnar plåstret.
Om du får en hudreaktion som kvarstår i mer än några dagar, om en hudreaktion blir allvarlig eller om hudreaktionen breder ut sig utanför det område där plåstret suttit, ska du kontakta din läkare.
Om du använder Neupro mot Parkinsons sjukdom kan följande biverkningar uppträda:
Mycket vanliga biverkningar (uppträder hos fler än 1 av 10 patienter) • dåsighet, yrsel • illamående • hudirritationer under plåstret, som rodnad och klåda.
Vanliga biverkningar (uppträder hos fler än 1 av 100, men färre än 1 av 10 patienter) • syn - och hörselupplevelser som inte är verkliga (hallucinationer), förvirring, ovanliga drömmar, svårighet att sova • ofrivilliga rörelser relaterade till Parkinsons sjukdom (dyskinesi), yrsel vid resande från sittande eller liggande ställning på grund av blodtrycksfall, huvudvärk • kräkningar, diarré, förstoppning, halsbränna, muntorrhet • förhöjda eller onormala leverfunktionsvärden • utslag, rodnad, klåda, ökad svettning • svullnad i ben och fötter, svaghetskänsla, viktminskning • falltendens
Mindre vanliga biverkningar (uppträder hos fler än 1 av 1 000, men färre än 1 av 100 patienter) • allergiska reaktioner • ingen aptit, nedsatt aptit • plötsliga sömnattacker, psykotiska störningar inklusive onormalt tänkande om verkligheten och onormalt beteende (paranoid psykos), onormal drift att utföra en ahndling som är skadlig inklusive överdrivet spelande, upprepade meningslösa handlingar, ökad könsdrift, ångest, sömnproblem, mardrömmar, försämrad tid - och rumsuppfattning (desorientering) • svimning, svimning på grund av blodtrycksfall, långsamma rörelser eller långvariga kramper i en muskelgrupp, ökad sömnighet, trötthetskänsla eller avsaknad av energi (letargi), försämrad koncentrationsförmåga, minnesförlust, domningar eller stickningar, smakförändringar, dålig balans, darrningar • synrubbningar som färg - eller ljusfenomen eller dimsyn • känsla av yrsel eller svindel • onormal hjärtrytm, ökad hjärtfrekvens, hjärtklappning • förhöjt blodtryck, sänkt blodtryck • hosta, hicka, andnöd • magbesvär och magsmärta • allmän klåda, hudutslag, hudirritation • ledsvullnad • oförmåga att få eller behålla en erektion • oförmåga att gå ordentligt, känna sig onormal, viktökning, Sällsynta biverkningar (uppträder hos fler än 1 av 10 000 patienter, men färre än 1 av 1000 patienter) • ofrivilliga muskelspasmer (krampanfall) • medvetslöshet
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
196 5.
HUR NEUPRO SKA FÖRVARAS
Förvaras i kylskåp (2oC- 8oC). • • Förvaras i originalförpackningen.
Så här gör du med använda och oanvända plåster
Använda plåster innehåller fortfarande aktiv substans, som kan vara skadlig för andra.
Vik ihop det använda plåstret med den klibbiga sidan inåt.
Lägg plåstret i dospåsen och kasta det.
Se till att det slängda plåstret är utom räckhåll för barn.
Du bör följa de lokala föreskrifterna om hushållsavfall när du kastar använda eller oanvända plåster, eller lämna tillbaka dem till apoteket.
Spola inte ned dem i toaletten eller kasta dem i system för flytande avfall.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
• Den aktiva substansen är rotigotin.
Neupro 2 mg/ 24 timmar depotplåster Varje plåster frisätter 2 mg rotigotin per 24 timmar.
Varje plåster på 10 cm2 innehåller 4, 5 mg rotigotin.
Neupro 4 mg/ 24 timmar depotplåster Varje plåster frisätter 4 mg rotigotin per 24 timmar.
Varje plåster på 20 cm2 innehåller 9, 0 mg rotigotin.
Neupro 6 mg/ 24 timmar depotplåster Varje plåster frisätter 6 mg rotigotin per 24 timmar.
Varje plåster på 30 cm2 innehåller 13, 5 mg rotigotin.
Neupro 8 mg/ 24 timmar depotplåster Varje plåster frisätter 8 mg rotigotin per 24 timmar.
Varje plåster på 40 cm2 innehåller 18, 0 mg rotigotin.
• Övriga innehållsämnen är poly( dimetylsiloxan, trimetylsilylsilikat) - sampolymer, povidonK90, natriummetabisulfit (E223), askorbylpalmitat (E304) och DL- α- tokoferol (E307).
Ytterskikt:
Silikoniserat, aluminiserat, färgpigmentbestruket (titandioxid E171, pigment gul 95, pigment röd 166) polyesterfilmskikt med tryck (pigment röd 144, pigment gul 95, pigment svart 7).
Skyddspapper:
Transparent fluoropolymerbelagd polyesterfilm.
Läkemedlets utseende och förpackningsstorlekar
Neupro är ett depotplåster.
Det är tunt och består av tre skikt.
Det är kvadratiskt med rundade hörn.
Utsidan är beigefärgad och försedd med texten Neupro 2 mg/ 24 timmar, 4 mg/ 24 timmar, 6 mg/ 24 timmar eller 8 mg/ 24 timmar.
Neupro finns i följande förpackningsstorlekar:
En förpackning för inledande behandling innehåller 28 depotplåster i 4 kartonger med 7 plåster om 2 mg, 4 mg, 6 mg respektive 8 mg vardera, separat förpackade i dospåsar.
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irland Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0) 2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0) 2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36 - (1) 391 0060
Česká republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B. V.
Tel.: +31 / (0) 76- 573 11 40
Deutschland UCB GmbH Tel: + 49 / (0) 2173 48 4847
Norge UCB Nordic A/ S Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358 9 229 0100
Österreich UCB Pharma GmbH Tel: +43 / (0) 129180- 0
Ελλάδα UCB Α. Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0) 22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
Tél: + 33 / (0) 1 47 29 44 35
România UCB S. A.
Reprezentanţă Tel: + 40 21 260 03 30
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0) 1- 46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Vistor hf.
Tel: +354 535 7000
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 9 229 0100
198 Sverige Κύπρος UCB Nordic A/ S Lifepharma (Z. A. M.) Ltd Tel: + 46 / (0) 40 29 49 00 Τηλ: + 357 22 34 74 40
United Kingdom Latvija UCB Pharma Ltd.
UCB Pharma Oy Finland Tel: +44 / (0) 1753 534 655 Tel: + 358 9 229 0100
Lietuva UCB Pharma Oy Finland Tel: +358 9 229 0100
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
199
European Medicines Agency
EMEA/ H/ C/ 301
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
NEUROBLOC
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är NeuroBloc?
NeuroBloc är en injektionsvätska, lösning, som innehåller den aktiva substansen botulinumtoxin typ B (5 000 E/ ml).
Vad används NeuroBloc för?
NeuroBloc används för att behandla cervikal dystoni.
Cervikal dystoni, som också går under benämningen torticollis, är en störning som innebär att musklerna i nacken drar ihop sig och orsakar ofrivilliga rörelser och ryckningar i nacken samt onormala huvudställningar.
Läkemedlet är receptbelagt.
Hur används NeuroBloc?
NeuroBloc ska bara ges som intramuskulär injektion (i en muskel) av en specialistläkare som har erfarenhet av behandling av cervikal dystoni och av användning av botulinumtoxiner.
Startdosen för NeuroBloc är 10 000 enheter som ska delas upp i lika stora doser och injiceras direkt i de två till fyra muskler i nacken och axlarna som är mest påverkade.
Dosen och antalet injektioner beror på patientens reaktion.
Hur verkar NeuroBloc?
Den aktiva substansen i NeuroBloc, botulinumtoxin typ B, är ett muskelavslappnande medel.
Botulinumtoxin typ B är ett toxin som framställs av bakterien Clostridium botulinum.
Bakterien orsakar botulism, en slags matförgiftning som orsakar muskelsvaghet och förlamning.
Toxinet hämmar frisättningen av acetylkolin, en kemisk budbärare som orsakar muskelsammandragningar.
När NeuroBloc injiceras direkt i en muskel minskas eller förebyggs muskelsammandragningen på injektionsstället, något som bidrar till att lindra symtomen på cervikal dystoni.
Effekten av en injektion av NeuroBloc avtar gradvis med tiden.
Hur har NeuroBlocs effekt undersökts?
NeuroBloc har jämförts med placebo (en overksam behandling) i fyra studier som sammanlagt omfattade 392 vuxna patienter med cervikal dystoni.
I tre av studierna ingick patienter som hade slutat svara på botulinumtoxin typ A (en annan typ av botulinumtoxin som också kan användas för att behandla cervikal dystoni), och i den fjärde enbart patienter som svarade på toxin av typ A.
Effekten mättes genom att undersöka förändring av symtomen (svårighetsgrad, smärta och invaliditet) efter fyra veckor, vilket mättes med Toronto Western Spasmodic Torticollis Rating Scale (TWSTRS).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vilken nytta har NeuroBloc visat vid studierna?
Det visade sig efter fyra veckors behandling att NeuroBloc var mycket mer effektivt för att förbättra symtomen än placebo i samtliga studier.
Läkemedlet förbättrade poängen för de patienter som inte svarade på botulinumtoxin typ A och poängen för de som svarade på toxinet.
De flesta patienter som svarat positivt på NeuroBloc inom fyra veckor hade återgått till sitt ursprungliga tillstånd 12 till 16 veckor efter injektionen.
Vilka är riskerna med NeuroBloc?
De vanligaste biverkningarna med NeuroBloc (uppträder hos fler än 1 patient av 10) är muntorrhet, huvudvärk (hos patienter som behandlas med botulinumtoxiner för första gången), dysfagi (svårigheter att svälja) och reaktioner vid injektionsstället (hos patienter som tidigare behandlats med botulinumtoxiner).
Förteckningen över samtliga biverkningar som rapporterats för NeuroBloc finns i bipacksedeln.
NeuroBloc ska inte ges till personer som kan vara överkänsliga (allergiska) mot botulinumtoxin eller något av övriga innehållsämnen.
NeuroBloc ska inte ges till patienter med andra neuromuskulära (nerv - och muskelrelaterade) sjukdomar.
Varför har NeuroBloc godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med NeuroBloc är större än riskerna vid behandling av cervikal dystoni (torticollis).
Kommittén rekommenderade att NeuroBloc skulle godkännas för försäljning.
Godkännandet för försäljning för NeuroBloc beviljades ursprungligen ” i undantagsfall ” eftersom det inte hade varit möjligt att inhämta fullständiga upplysningar om läkemedlet vid tidpunkten för godkännandet.
Eftersom företaget inkommit med de begärda kompletterande upplysningarna upphörde villkoret ” i undantagsfall ” att gälla den 8 juli 2005.
Mera information om NeuroBloc:
Den 22 januari 2001 beviljade Europeiska kommissionen ett godkännande för försäljning av NeuroBloc som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 22 januari 2006.
Innehavaren av godkännandet för försäljning är Eisai Ltd.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 12- 2007.
©EMEA 2007
2/ 2
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
EMEA/ H/ C/ 301
5000 E/ ml
Injektionsvätska, lösning Intramuskulär användning
Injektionsflaska (glas) 0, 5 ml
1 injektionsflaska
EMEA/ H/ C/ 301
NeuroBloc
5000 E/ ml
Injektionsvätska, lösning Intramuskulär användning
Injektionsflaska (glas) 1, 0 ml
1 injektionsflaska
EMEA/ H/ C/ 301
NeuroBloc
5000 E/ ml
Injektionsvätska, lösning Intramuskulär användning
Injektionsflaska (glas) 2, 0 ml
1 injektionsflaska
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
NeuroBloc 5000 E/ ml injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml innehåller 5000 E botulinumtoxin typ B.
NeuroBloc 5000E/ ml innehåller mindre än 1 mmol natrium per ml.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Klar och färglös till ljusgul lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
NeuroBloc är avsett för behandling av cervikal dystoni (torticollis).
Se 5. 1 för data om effektivitet hos patienter som svarar/ ej svarar på botulinumtoxin typ A.
4. 2 Dosering och administreringssätt
NeuroBloc skall endast ges som intramuskulär injektion av en specialistläkare med erfarenhet av behandling av cervikal dystoni och av användning av botulinumtoxiner.
Dosenheterna är specifika för NeuroBloc och kan ej bytas ut mot dem som används för att beräkna dosen för andra produkter med botulinumtoxin.
Dos och administeringsfrekvens anpassas efter varje patient beroende på det kliniska svaret.
Initialdosen är 10 000 enheter och uppdelas på de två till fyra mest påverkade musklerna.
Data från kliniska studier tyder på att effekten är dosberoende, men eftersom dessa försök inte var gjorda för en jämförelse visar de inte någon signifikant skillnad mellan 5000 E och 10 000 E.
Därför kan man även tänka sig en initial dos på 5000 E men en dos på 10 000 E skulle kunna öka sannolikheten för klinisk framgång.
Man måste försäkra sig om NeuroBloc inte injiceras i ett blodkärl.
NeuroBloc kan spädas med natriumklorid 9 mg/ ml (0, 9%), injektionsvätska, lösning.
Injektionerna upprepas efter behov för att bibehålla en god funktion och för att minimera smärtan.
I kliniska studier var varaktigheten hos behandlingseffekten varierande.
Hos de patienter som svarade på behandlingen (de som upplevde en förbättring av TWSTRS som var större än 20% över baseline) observerades följande varaktighet av effekten: minst 4 veckor (40% av patienterna); minst 8 veckor (30%); minst 12 veckor (16%); 16 veckor eller längre (14%).
Vuxna (inklusive äldre personer ≥65 år) Den dos som rekommenderas vid cervikal dystoni är tillämplig på vuxna i alla åldrar, inklusive äldre människor.
För patienter med reducerad muskelmassa bör dosen justeras efter varje patients behov.
2 Barn och ungdomar NeuroBlocs säkerhet och effektivitet har inte visats på barn.
NeuroBloc rekommenderas inte till barn och ungdomar förrän ytterligare data finns tillgängliga.
De farmakologiska egenskaperna pekar dock inte på att dosen behöver justeras.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
ALS eller perifer neuropati) eller kända sjukdomar i de neuromuskulära förbindelserna (t. ex. myasthenia gravis eller Lambert- Eatons syndrom) bör inte ges NeuroBloc.
4. 4 Varningar och försiktighet
NeuroBloc rekommenderas endast för intramuskulär administrering.
Särskild försiktighet måste iakttas så att det inte injiceras i ett blodkärl.
Efter upprepad administrering av NeuroBloc kan ett immunsvar uppstå på grund av att neutraliserande antikroppar mot botulinumtoxin typ B bildas.
Tolerans, som tros bero på att ett immunsvar utvecklats, skulle kunna uppkomma i sällsynta fall.
I likhet med alla injicerade läkemedel bör försiktighet iakttas hos patienter med blödningsstörningar eller som behandlas med antikoagulantia.
Neuromuskulära effekter som har samband med toxinets spridning långt bort från administreringsstället har rapporterats (se avsnitt 4. 8).
Patienter som behandlas med terapeutiska doser kan få kraftigt ökad muskelsvaghet.
Det har förekommit spontana rapporter på dysfagi, aspirationspneumoni och/ eller potentiellt livshotande respiratorisk sjukdom efter behandling med botulinumtoxin typ A/ B.
Patienter med bakomliggande neuromuskulära störningar, inklusive sväljningsstörningar, löper ökad risk att få dessa biverkningar.
Hos patienter med neuromuskulära störningar eller anamnes med dysfagi och aspiration, bör botulinumtoxiner användas under noggrann medicinsk övervakning och endast om nyttan klart överväger risken.
Efter behandling med NeuroBloc bör alla patienter och vårdgivare rådas att söka läkare vid andningssvårigheter, kvävningsanfall, samt ny eller förvärrad dysfagi.
Dysfagi har rapporterats efter injektion på andra ställen än i halsmusklerna.
Den initiala startdosen på 10 000 E (eller 5000 E) gäller bara NeuroBloc (botulinumtoxin typ B).
Dessa dosenheter är specifika för NeuroBloc och är inte relevanta för beredningar av botulinumtoxin typ A.
Att ge botulinumtoxin typ A i den enhetsdos som rekommenderas för NeuroBloc kan resultera i systemisk toxicitet och få livshotande kliniska följder.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Effekten av samtidig administrering av botulinumneurotoxiner av olika serotyper är för närvarande inte känd.
I kliniska försök gavs dock NeuroBloc 16 veckor efter injektion med botulinumtoxin typ A.
3 Samtidig administrering av NeuroBloc och aminoglykosider eller ämnen som interfererar med neuromuskulär transmission (t. ex. curareliknande ämnen) bör endast övervägas med stor restriktivitet.
4. 6 Graviditet och amning
Studier som utförts på djur är inte tillräckliga för att effekterna på graviditet och embryonal/ fetal utveckling ska kunna bestämmas.
Den potentiella risken för människa är okänd.
NeuroBloc får inte användas under graviditet om så inte är absolut nödvändigt.
Det är inte känt om botulinum toxin B utsöndras i human bröstmjölk.
Utsöndring av botulinum toxin B i mjölk har inte studerats på djur.
Vid avgörande om amning ska fortsätta/ avbrytas eller NeuroBloc - behandlingen ska fortsätta/ avbrytas måste fördelarna med amning av barn och fördelarna med NeuroBloc- behandling på kvinnan tas i beaktande.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Studier för att fastställa om NeuroBloc påverkar patientens förmåga att köra fordon eller använda maskiner har inte utförts.
De farmakologiska egenskaperna tyder dock inte på att de skulle påverkas negativt.
4. 8 Biverkningar
Biverkningar, såsom muntorrhet, dysfagi och dimsyn, kan förekomma efter injektion med NeuroBloc.
Dessa biverkningar rapporterades i en frekvens på 41% respektive 29%.
Data från kliniska studier tyder på att proportionen av behandlingar som är associerade med dysfagi tenderar att öka när högre doser injiceras i sternokleidomastoidmuskeln.
Smärta på injektionsstället rapporterades också.
Dessa biverkningar rapporterades med en frekvens på 44% respektive 35%.
Biverkningar som uppträdde i alla försök är uppräknade här nedan efter organtyp (MedDRA system) och med avtagande frekvenser, vilka definieras enligt följande:
Mycket vanliga (> 1/ 10); Vanliga (> 1/ 100 till < 1/ 10); Mindre vanliga (> 1/ 1000 till < 1/ 100).
Patienter med tidigare exponering för botulintoxin typ A
Organtyp Centrala och perifera nervsystemet Andningsvägar, bröstkorg och mediastinum
Mycket vanliga muntorrhet
Vanliga nackspärr (försämrad från baseline), smakförändringar röstförändringar
Magtarmkanalen Muskuloskeletala systemet och bindväv
dyspepsi myasteni
Allmänna symtom och/ eller symtom vid administreringsstället
Patienter som tidigare ej exponerats för botulinumtoxiner
Organtyp Centrala och perifera
Mycket vanliga muntorrhet, huvudvärk
Vanliga nackspärr
nervsystemet
4
Ögon dimsyn Andningsvägar, bröstkorg och mediastinum
dysfoni
Magtarmkanalen Muskuloskeletala systemet och bindväv
svårt att svälja
dyspepsi smärta vid injektionsstället
I likhet med botulinumtoxin typ A kan elektrofysiologiska darrningar, som inte är associerade med klinisk svaghet eller andra elektrofysiologiska abnormiteter, upplevas i vissa avlägsna muskler.
Erfarenheter efter lansering Biverkningar förknippade med spridning av toxin långt bort från administreringsstället har rapporterats (kraftigt ökad muskelsvaghet, dysfagi, dyspné, aspirationspneumoni med i vissa fall dödlig utgång) (se avsnitt 4. 4).
Följande effekter har också rapporterats vid användning efter lansering: onormal ackommodation, ptos, kräkningar, förstoppning, influensaliknande symtom och asteni.
4. 9 Överdosering
Fall av överdos (vissa med tecken på systemisk toxicitet) har rapporterats.
I fall av en överdos bör generella medicinska stödåtgärder sättas in.
Doser på upp till 15 000 enheter har i sällsynta fall resulterat i kliniskt signifikant systemisk toxicitet hos vuxna.
Hos barn (ej godkänd användning) har dock kliniskt signifikant systemisk toxicitet uppkommit vid doser som är godkända för behandlingen av vuxna patienter.
Om botulism misstänks kliniskt, kan inläggning på sjukhus erfordras för monitorering av andningsfunktionen (begynnande andningssvikt).
I fall av en överdos eller injektion i en muskel som normalt kompenserar för den cervikala dystonin, är det tänkbart att dystonin förvärras.
I likhet med andra botulinustoxiner sker spontant tillfrisknande över en längre period.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: muskelavslappande medel, perifert verkande, ATC- kod:
M03A X 01
NeuroBloc är ett neuromuskulärt blockerande medel.
NeuroBloc verkar genom att blockera neuromuskulär överföring, vilket sker genom en trestegsprocess:
1.
Extracellulär bindning av toxinet till specifika mottagare på motoriska nervterminaler 2.
Internalisering och frisättning av toxinet till cytosolen i nervterminalerna 3.
Hämning av frisättning av acetylkolin från nervterminalerna i den neuromuskulära förbindelsen
När NeuroBloc injiceras direkt i en muskel förorsakar det en lokal paralys som gradvis upphävs med tiden.
Den mekanism som gör att muskelförlamningen med tiden upphävs är okänd, men kan ha samband med det angripna proteinets intraneuronala omsättning och/ eller sprouting från nervänden.
Två randomiserade, multicenter, dubbelblinda, placebo- kontrollerade fas- III- studier utfördes på patienter med cervikal dystoni.
Till båda studierna rekryterades vuxna patienter (≥ 18 år) som tidigare fått botulinumtoxin typ A.
I den första studien deltog patienter som var kliniskt resistenta mot typ A toxin (A- non- responders), bekräftat genom ett Frontalis Typ A- test.
I den andra studien deltog patienter som fortsatte svara på typ A- toxin (A- responders).
Vid rekryteringen hade alla patienter en total score på 20 eller mer enligt Toronto Western Spasmodic Torticollis Rating Scale (TWSTRS) med
TWSTRS utgörs av tre underskalor som undersöker svårighetsgrad, smärta och invaliditetsgrad.
I den första studien randomiserades typ A- resistenta patienter (A- non- responders) till att få placebo eller 10 000 E av NeuroBloc och till den andra randomiserades patienter som svarade på typ A- toxin (A- responders) till att få placebo, 5000 E eller 10 000 E av toxinet.
Studieläkemedlet injicerades vid ett och samma tillfälle i 2- 4 av följande muskler: splenius capitis, sternocleidomastoideus, levator scapulae, trapezius, semispinalis capitis och scalenus.
Den totala dosen delades lika mellan de valda musklerna och 1- 5 injektioner per muskel gavs.
Till den första studien rekryterades 77 patienter och till den andra 109.
Evalueringen av patienterna pågick under 16 veckor efter injektionerna.
Den primära variabeln för effektivitetsresultat i båda studierna var den totala scoren i TWSTRS (möjlig score varierar mellan 0 och 87) vid vecka 4.
De andra ändpunkterna inkluderade visuella analoga skalor (VAS) för att kvantifiera global patientbedömning av förändring och global läkarbedömning av förändring, båda från baseline till vecka 4.
På dessa skalor indikerar en score på 50 ingen förändring, 0 mycket sämre och 100 mycket bättre.
Resultaten av jämförelserna mellan den primära och de sekundära effektivitetsvariablerna sammanfattas i tabell 1.
Analyser av underskalorna i TWSTRS visade signifikanta effekter beträffande svårighetsgraden av cervikal dystoni och därmed förbunden smärta och invaliditet.
Preliminära analyser av dessa studier tydde på att de flesta patienter som uppvisade ett positivt svar vid fjärde veckan hade återgått till sitt baselinetillstånd 12 till 16 veckor efter sin injektion.
Tabell 1:
Effektivitetsresultat från fas- III- studier av NeuroBloc
STUDIE 1
STUDIE 2
(A- non- responders)
(A- responders)
Evaluering TWSTRS Totalt
Placebo n = 38
000 E Placebo = 39 n = 36
5000 E n = 36
10 000 E n = 37
Medelvärde vid Baseline
52, 8 43, 6
Medelvärde Vecka 4
41, 8 39, 3
37, 1
35, 2
Ändring från Baseline
- 2, 0
- 11, 1 - 4, 3
- 9, 3
- 11, 7
P- Värde * Patient Globalt
0, 0001
0, 0115
0, 0004
Medelvärde Vecka 4
60, 2 43, 6
P- Värde * Läkare Globalt
0, 0001
0, 0010
0, 0001
60, 6 52, 0
65, 3
64, 2
* Analys av kovarians, tvådelade tester, α = 0, 05
Dos
responders)
4 Veckor
8 Veckor
12 Veckor
16 Veckor
5000 E
43
22
16
19
10 000 E
38
30
16
14
I öppna studier gavs doser på upp till 15 000 E till patienter med intervaller på minst 12 veckor.
Andelen patienter som svarade på dessa injektioner var ungefär densamma som i de kontrollerade huvudstudierna.
En randomiserad, dubbelblind, multicenter- studie fas IV genomfördes för att jämföra effekten av NeuroBloc (10 000 E) med botulinumtoxin typ A (150 E) hos patienter med cervikal dystoni som aldrig tidigare hade erhållit någon produkt med botulinumtoxin.
Slutanalys genomfördes på totalt 93 deltagande botulinumnaiva patienter (46 i NeuroBloc- gruppen) efter en enstaka injektion i två av fyra i förväg utvalda muskler. Innan försöket startade (baslinjen) gjorde både patient och prövare en bedömning av smärtan enligt TWSTRS och VAS.
Dessa smärtbedömningar upprepades 4, 8 och 12 veckor efter behandlingen.
Den primära effektanalysen påvisade icke- underlägsenhet (non- inferiority) för NeuroBloc jämfört med typ A- toxin, enligt totalvärdet för TWSTRS vid session 1, vecka 4, för PP- populationen.
Vid uteslutande av plats 121, var medelvärdet för NeuroBloc respektive typ A- toxin 32, 7 (SA 11, 61) och 36, 0 (SA 11, 71) med 95% CI på 29, 3- 36, 2 respektive 32, 6 - 39, 4.
Den övre gränsen för 1- sidig t CI i LS- medeldifferensen (NeuroBloc - typ A- toxin) för totalvärdet för TWSTRS vid session 1, vecka 4, för PP- population (förutom plats 121) var 0, 6.
Detta värde ligger klart inom det fördefinierade kriteriet för icke - underlägsenhet på 4 poäng i medeldifferens mellan grupperna, justerade för baslinje- värdena för TWSTRS.
Dessa upptäckter ledde till en identisk slutsats när plats 121 inkluderades.
Analysens stabilitet bekräftades av ytterligare analyser som beräknade 1- sidig 97, 5% CI, analyser som använde ojusterade värden och analyser som använde ITT och interima CSR PP - populationer.
I detta avseendestöds också icke - underlägsenhet för NeuroBloc jämfört med botulinumtoxin typ A av en responderanalys med ITT- populationen, vilken visade att samma procentandel försökspersoner uppvisade förbättrat TWSTRS- värde vecka 4 i session 1 (86% NeuroBloc och 85% Botox), liksom försökspersoner som erfor minst en 20% minskning från baslinjevärdet för TWSTRS vecka 4 i session 1 (51% NeuroBloc, 47% Botox).
En öppen fas IV- studie genomfördes för att utvärdera säkerhet, immunogenicitet och effekt hos upprepade doser av NeuroBloc på patienter med cervikal dystoni (CD) som tidigare hade behandlats med botulinumtoxin typ A.
De främsta syftena med den öppna studien var att utvärdera säkerheten, immunogeniciteten och effekten vid upprepade doser med NeuroBloc på patienter med CD som redan var resistenta mot botulinumtoxin typ A jämfört med patienter som reagerade på botulinumtoxin typ A.
Totalt rekryterades 130 patienter, av vilka 67 var typ A - resistenta och 63 typ A- responsiva.
Patienterna fick en startdos på 10 000 enheter NeuroBloc vid den första behandlingen följt av doser modifierade i steg om 2 500 eller 5 000 enheter till maximalt 25 000 enheter med ett doseringsintervall av minst 12 veckor.
Motsvarande siffra vid tidpunkten för studiens interimanalys var 15 av 67 patienter (22, 4%).
Som tidigast utvecklades neutraliserande antikroppar hos 2 av 67 patienter (3%) 6- 9 månader efter det att behandlingen med NeuroBloc inletts.
Behandling med NeuroBloc var associerad med en låg incidens för utveckling av neutraliserande antikroppar mot botulinumtoxin typ B under det första behandlingsåret.
Närvaron av antikroppar innebär inte nödvändigtvis resistens mot behandling, eftersom antalet verkligt resistenta patienter sannolikt är mycket lägre än vad resultaten indikerar.
Därför kan patienter som är resistenta mot botulinumtoxin typ A ha nytta av behandling med NeuroBloc och fortsätta att ha nytta av behandlingen under lång tid.
5. 2 Farmakokinetiska egenskaper
7 NeuroBloc som injiceras intramuskulärt åstadkommer lokal muskelsvaghet genom kemisk denervering.
Efter lokal intramuskulär injektion av NeuroBloc observerades allvarliga biverkningar, som kan ha berott på systemeffekter av botulinumtoxin typ B, i 12% av biverkningsfallen rapporterade efter lansering (inklusive följande biverkningar: muntorrhet, dysfagi och dimsyn).
Några farmakokinetiska studier eller studier av absorption, distribution, metabolism och utsöndring har dock inte utförts.
5. 3 Prekliniska säkerhetsuppgifter
Farmakologiska studier med en engångsdos på cynomolgus- apor visade inga andra effekter än den förväntade dosrelaterade förlamningen av injicerade muskler utom en viss toxindiffusion vid höga doser som gav liknande effekter i närliggande, icke injicerade muskler.
Toxikologiska studier med en intramuskulär engångsdos har utförts på cynomolgus- apor.
Den systemiska “ No Observed Effect Level ” (NOEL) visades vara 960 E/ kg.
Den dos som ledde till död var 2400 E/ kg.
På grund av produktens natur har några djurstudier inte utförts för att fastställa NeuroBlocs karcinogena effekter.
Standardtester för att undersöka mutageniciteten hos NeuroBloc har inte utförts.
Utvecklingsstudier på råttor och kaniner har inte visat några tecken på fostermissbildningar eller förändrad fertilitet.
I utvecklingsstudierna var dosnivån för råttor utan observerade biverkningar (NOAEL, No Observed Adverse Effect Dose Level) 1 000 enheter/ kg/ dag för effekter på modern och 3 000 enheter/ kg/ dag för effekter på fostret.
För kaniner var NOAEL 0, 1 enhet/ kg/ dag för effekter på modern och 0, 3 enheter/ kg/ dag för effekter på fostret.
I fertilitetsstudier var NOAEL 300 enheter/ kg/ dag för generell toxicitet både hos hannar och honor och 1 000 enheter/ kg/ dag för fertilitet och reproduktionsförmåga.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Dinatriumsuccinat Natriumklorid Humant serumalbumin (innehållande natriumkaprylat och natriumacetyltryptofanat som hjälpämnen) Saltsyra (för pH- justering) Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får NeuroBloc inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år.
Om inte metoden vid öppnande/ spädning utesluter risken för mikrobiologisk kontaminering måste produkten användas omedelbart.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
8 Förvaras i ytterkartongen för att skyddas mot ljus.
Kassera produkten efter tremånadersperioden om den inte används.
6. 5 Förpackningstyp och innehåll
Neurobloc levereras i 3, 5 ml injektionsflaskor av typ I- glas, med silikoniserade grå proppar av butylgummi som utanpå har en aluminiumkapsyl med skåra.
Kartong med en enda injektionsflaska innehållande 0, 5 ml, 1, 0 ml eller 2, 0 ml lösning.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
NeuroBloc tillhandahålls som en klar och färglös till svagt gulfärgad steril injektionsvätska i engångsflaskor.
Eventuell oanvänd injektionsvätska måste kasseras (se instruktionerna nedan).
Flaskorna måste inspekteras före användning.
Om NeuroBloc- lösningen inte är klar och färglös/ svagt gul eller om flaskan är skadad måste produkten kasseras som medicinskt riskavfall, i enlighet med lokalt regelverk.
Lösningen i ampullerna är klar att använda.
NeuroBloc kan spädas med natriumkloridlösning 9 mg/ ml (0, 9%) för injektion.
Omskakas ej.
Dekontaminera ev. överbliven lösning med 10% natriumhydroxidlösning eller natriumhypokloritlösning (klorblekmedel för hushåll – 2 ml (0, 5%):
1 liter vatten).
Använd gummihandskar och sug upp vätskan med lämpligt absorptionsmedel.
Lägg det uppsugna toxinet i en autoklaveringspåse, förslut den och behandla som medicinskt riskavfall i enlighet med lokala föreskrifter.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eisai Limited European Knowledge Centre Mosquito Way Hatfield Hertfordshire AL10 9SN Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 166/ 001 – 2500 E EU/ 1/ 00/ 166/ 002 – 5000 E EU/ 1/ 00/ 166/ 003 – 10 000 E
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
22 januari 2001 Datum för förnyat godkännande:
22 januari 2006
9 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Detaljerad information om detta läkemedel finns tillgänglig på hemsidan för European Medicines Agency (EMEA) http: // www. emea. europa. eu /.
10 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
11 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Solstice Neurosciences Inc 701 Gateway Blvd, South San Francisco California 94080 USA
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Eisai Manufacturing Limited European Knowledge Centre, Mosquito Way, Hatfield, Hertfordshire, AL10 9SN Storbritannien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
12 BILAGA III
MÄRKNING OCH BIPACKSEDEL
13 A.
MÄRKNING
14 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN Kartong 0, 5 ml flaska
1.
LÄKEMEDLETS NAMN
NeuroBloc 5000 E/ ml injektionsvätska, lösning.
Botulinumtoxin typ B.
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Deklaration:
En ml innehåller 5000 E botulinumtoxin typ B (2500 E per flaska)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Dinatriumsuccinat, natriumklorid, humant serumalbumin, natriumkaprylat, natriumacetyltryptofanat, saltsyra och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning.
1 x 0, 5 ml flaska, 2500 E
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär användning
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Omskakas ej.
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
15 Förvaras i kylskåp (2 °C - 8 °C).
Får ej frysas.
Förvara i ytterkartongen - ljuskänsligt.
För ambulerande användning får produkten tas ut ur kylskåpet för en enstaka period på upp till tre månader före det angivna utgångsdatumet och förvaras vid en temperatur som inte överstiger + 25oC.
Efter den här tidsperioden får produkten inte ställas tillbaka i kylskåpet utan måste kasseras.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Läs bipacksedeln för särskilda anvisningar beträffande hantering och kassering.
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
Eisai Limited Mosquito Way Hatfield Herts AL10 9SN Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 166/ 001
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej
16 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR Flasketikett 0, 5 ml flaska
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
NeuroBloc 5000 E/ ml injektionsvätska, lösning i. m.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
2500 E
17 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN Kartong 1, 0 ml flaska
1.
LÄKEMEDLETS NAMN
NeuroBloc 5000 E/ ml injektionsvätska, lösning.
Botulinumtoxin typ B.
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER))
Deklaration:
En ml innehåller 5000 E botulinumtoxin typ B (5000 E per flaska)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Dinatriumsuccinat, natriumklorid, humant serumalbumin, natriumkaprylat, natriumacetyltryptofanat, saltsyra och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning
1 x 1, 0 ml flaska, 5000 E
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär användning
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Omskakas ej.
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
18 Förvaras i kylskåp (2 °C - 8 °C).
Får ej frysas.
Förvara i ytterkartongen - ljuskänsligt.
För ambulerande användning får produkten tas ut ur kylskåpet för en enstaka period på upp till tre månader före det angivna utgångsdatumet och förvaras vid en temperatur som inte överstiger + 25oC.
Efter den här tidsperioden får produkten inte ställas tillbaka i kylskåpet utan måste kasseras.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Läs bipacksedeln för särskilda anvisningar beträffande hantering och kassering.
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
Eisai Limited Mosquito Way Hatfield Herts AL10 9SN Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 166/ 002
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej
19 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR Flasketikett 1, 0 ml flaska
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
NeuroBloc 5000 E/ ml injektionsvätska, lösning i. m.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
5000 E
20 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN Ytterkartong 2, 0 ml flaska
1.
LÄKEMEDLETS NAMN
NeuroBloc 5000 E/ ml injektionsvätska, lösning.
Botulinumtoxin typ B.
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER))
Deklaration:
En ml innehåller 5000 E botulinumtoxin typ B (10 000 E per flaska)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Dinatriumsuccinat, natriumklorid, humant serumalbumin, natriumkaprylat, natriumacetyltryptofanat, saltsyra och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning
1 x 2, 0 ml flaska, 10 000 E
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär användning
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Omskakas ej.
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
21 Förvaras i kylskåp (2 °C - 8 °C).
Får ej frysas.
Förvara i ytterkartongen - ljuskänsligt.
För ambulerande användning får produkten tas ut ur kylskåpet för en enstaka period på upp till tre månader före det angivna utgångsdatumet och förvaras vid en temperatur som inte överstiger + 25oC.
Efter den här tidsperioden får produkten inte ställas tillbaka i kylskåpet utan måste kasseras.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Läs bipacksedeln för särskilda anvisningar beträffande hantering och kassering.
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
Eisai Limited Mosquito Way Hatfield Herts AL10 9SN Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 166/ 003
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
INFORMATION I PUNKTSKRIFT 16.
Braille krävs ej
22 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR Flasketikett 2, 0 ml flaska
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
NeuroBloc 5000 E/ ml injektionsvätska, lösning i. m.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 000 E
23 B.
BIPACKSEDEL
24 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN NeuroBloc 5000 E/ ml injektionsvätska, lösning Botulinumtoxin typ B
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotek.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
I den här bipacksedeln finner du information om:
1.
Vad NeuroBloc är och vad det används för 2.
Att tänka på innan du tar NeuroBloc 3.
Hur du tar NeuroBloc 4.
Eventuella biverkningar 5.
Hur NeuroBloc ska förvaras 6.
Övriga upplysningar
1.
VAD NEUROBLOC ÄR OCH VAD DET ANVÄNDS FÖR
NeuroBloc är ett toxin som framställts av bakterier som kallas Clostridium botulinum.
NeuroBloc minskar frisättningen av den “ kemiska budbäraren ” acetylkolin, som tillverkas av nerver och säger åt dina muskler att dra ihop sig.
Om nerver förhindras att frisätta denna budbärare kan onormala muskelsammandragningar minskas eller helt stoppas.
NeuroBloc används för att behandla cervikal dystoni (nackspärr).
Om du lider av cervikal dystoni har du sammandragningar i nackens och/ eller skuldrornas muskler som du inte kan kontrollera.
2.
ATT TÄNKA PÅ INNAN DU TAR NEUROBLOC
Använd inte NeuroBloc:
- om du är allergisk mot något av innehållsämnena i den här medicinen
- om du har en neuromuskulär sjukdom, särskilt sådan som orsakar muskelsvaghet
- om du är gravid eller ammar
Meddela din läkare i dessa fall.
Var särskilt försiktig med NeuroBloc och tala om för din läkare:
- om du lider av en blödningssjukdom, t. ex. hemofili
- när du tar medicin av typ warfarin för att förhindra proppbildning.
- om du har lungproblem
Sällsynta, allvarliga
sväljningsproblem kan medföra att du inandas mat eller vätskor som hamnar i lungorna och orsakar lunginflammation som kan vara livshotande.
NeuroBloc är inte godkänt för användning till barn.
Du ska normalt inte få NeuroBloc om du är under 18 år gammal.
Användning av andra läkemedel Tala om för din läkare om du tar antibiotika mot infektion.
Om du ska genomgå en operation bör du tala om för läkaren om du har fått NeuroBloc eftersom det kan påverka de eventuella mediciner du får före narkos.
25 Tala om för läkare eller apotek om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Detta beror på att det inte finns tillräcklig information om användning av NeuroBloc hos gravida kvinnor, och det är inte känt om bröstmjölk innehåller NeuroBloc hos ammande mödrar som behandlas med läkemedlet.
Rådfråga läkare eller apotek innan du tar något läkemedel.
Körförmåga och användning av maskiner Om du känner dig trött, har tappat känseln någonstans eller drabbas av dimsyn måste du vara försiktig när du kör bil eller använder maskiner.
Viktig information om något innehållsämne i NeuroBloc Läkemedlet innehåller mindre än 1 mmol natrium (23 mg) per 10 000 enheter NeuroBloc, dvs läkemedlet är i stort sett natriumfritt.
3.
HUR DU TAR NEUROBLOC
Din läkare avgör hur mycket NeuroBloc du ska få.
Dosen är oftast 10 000 enheter, men den kan vara högre eller lägre, beroende på vad din läkare beslutar och ditt svar på eventuella tidigare injektioner med NeuroBloc.
Om du upplever att effekten av NeuroBloc är för stark eller för svag vänd dig till din läkare.
NeuroBloc kommer att injiceras i dina hals - och/ eller skuldermuskler, beroende på vilka muskler som orsakar problemet.
Din läkare bedömer i vilka muskler han eller hon ska spruta in NeuroBloc och kanske injicerar en del av dosen på olika ställen i musklerna.
NeuroBlocs effekter avklingar vanligen efter cirka 12 till 16 veckor.
Din läkare bedömer när du behöver en ny injektion och hur mycket du ska få.
Du kan fortsätta få injektioner med NeuroBloc så länge som det lindrar dina symtom.
När du har fått ett antal injektioner kan det hända att din kropp producerar antikroppar, som kan göra behandlingen mindre effektiv.
Din läkare känner till detta och kommer att söka efter tecken på detta.
Om du får mer NeuroBloc än du behöver, kan det hända att de muskler som inte blivit injicerade känns svaga.
Om detta händer måste du tala om det för din läkare.
Berätta också omedelbart för läkaren om du känner att du har svårt att andas.
Om han eller hon inte är tillgänglig bör du söka akuthjälp.
Om du glömmer att besöka läkaren för att få din injektion NeuroBlocs effekter kommer gradvis att avta och de onormala muskelsammandragningarna kan komma tillbaka.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan NeuroBloc orsaka biverkningar men alla användare behöver inte få dem.
Du kan känna smärta på det ställe där du fick injektionen, men den bör gå över efter några minuter.
Effekter på andra ställen än där du har fått injektionen kan uppstå och dessa kan uppträda flera dagar till veckor efter injektionen.
Det kan hända att du känner dig torr i munnen och/ eller att du får svårt att svälja eller blir andfådd.
I sällsynta fall kan svårigheten att svälja bli allvarlig och det kan finnas risk
Om du får ny eller förvärrad svårighet att svälja, kvävningsanfall eller problem med andningen måste du söka läkarhjälp omedelbart.
Du kanske känner en eller flera av följande biverkningar efter injektion.
Mycket vanliga rapporterade biverkningar (inträffar hos fler än 1 av 10 patienter)
- Torr mun
- Svårt att svälja
- Huvudvärk
Vanliga rapporterade biverkningar (inträffar hos färre än 1 av10 patienter).
- svaghet, värk eller muskelstelhet runt om i kroppen
- ont i nacken
- magbesvär
- förändringar i smaken på vad du äter och dricker
- förändringar i hur din röst låter.
- dimsyn
- nedhängande övre ögonlock
- kräkningar
- förstoppning
- influensaliknande symptom
- kraftlöshet och energiförlust
Det är också möjligt att nackspärren (huvudvridningen som du inte kan kontrollera) kan bli värre efter att du har fått din injektion.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
5.
HUR NEUROBLOC SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på på kartongen.
Förvaras vid 2 °C- 8 °C (i kylskåp).
Får ej frysas.
Förvara injektionsflaskan i ytterkartongen för att skydda den mot ljus.
För ambulerande användning får produkten tas ut ur kylskåpet för en enstaka period på upp till tre månader före det angivna utgångsdatumet och förvaras vid en temperatur som inte överstiger + 25oC.
Efter den här tidsperioden får produkten inte ställas tillbaka i kylskåpet utan måste kasseras.
Det datum då produkten togs ut ur kylskåpet måste anges på ytterförpackningen.
All oanvänd lösning måste kasseras.
Pga av NeuroBlocs natur måste använda flaskor, nålar och sprutor behandlas som biomedicinskt riskavfall enligt lokala föreskrifter.
6.
Innehållsdeklaration
En ml innehåller 5000 E botulinum toxin typ B.
27
- Övriga innehållsämnen är dinatriumsuccinat, natriumklorid, humant serumalbumin (innehållande
natriumkaprylat och natriumacetyltryptofanat som hjälpämnen), saltsyra (för pH- justering) och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
NeuroBloc är en klar och färglös till ljusgul lösning, som levereras i en injektionsflaska av glas som innehåller 0, 5ml (2500 enheter), 1, 0ml (5000 enheter) eller 2, 0ml (10 000 enheter) injektionsvätska, lösning.
Innehavare av godkännande för försäljning
Eisai Limited Mosquito Way Hatfield Herts AL10 9SN Storbritannien
Tillverkare:
Eisai Manufacturing Limited Mosquito Way Hatfield Herts AL10 9SN Storbritannien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Eisai Ltd.
Tél/ Tel: + 44 (0) 208 600 1400 (Royaume- Uni/ Verenigd Koninkrijk/ Vereinigtes Königreich)
Luxembourg/ Luxemburg Eisai Ltd.
Tél/ Tel: + 44 (0) 208 600 1400 (Royaume- Uni/ Verenigd Koninkrijk/ Vereinigtes Königreich)
България Eisai Ltd.
Teл.: + 44 (0) 208 600 1400 (Великобритания (Обединеното кралство)
Magyarország Eisai GmbH Tel.: + 36 1 230 43 20
Česká republika Eisai GmbH Tel: + 420 602 311 962
Malta Associated Drug Company Ltd Tel: + 356 212 42751
Danmark Eisai AB Tlf: +46 (0) 8 501 01 600 (Sverige)
Nederland Eisai Ltd.
Tel: + 44 (0) 208 600 1400 (Verenigd Koninkrijk)
Deutschland Eisai GmbH Tel: + 49 (0) 696 65 85- 0
Norge Eisai AB Tlf: + 46 (0) 8 501 01 600 (Sverige)
28 Eesti Österreich Eisai Ltd.
Tel: + 44 (0) 208 600 1400 (Ühendkuningriik)
Eisai GmbH Tel: + 43 (0) 1 535 1980- 0
Ελλάδα Eisai Ltd Τηλ: + 44 (0) 208 600 1400 (Ηνωµένο Βασίλειο)
Polska Eisai Ltd.
Tel.: + 44 (0) 208 600 1400 (Wielka Brytania)
España Eisai Farmacéutica, S. A.
Tel: + 34 91 455 94 55
Portugal EF- Eisai Farmacêutica, Unipessoal Lda Tel: + 351 21 421 7399
France Eisai SAS Tél: + 33 1 47 67 00 05
România Eisai Ltd.
Tel: + 44 (0) 208 600 1400 (Marea Britanie)
Ireland Eisai Ltd.
Tel: + 44 (0) 208 600 1400 (United Kingdom)
Slovenija Eisai Ltd.
Tel: + 44 (0) 208 600 1400 (Velika Britanija)
Ísland Eisai AB Tel: + 46 (0) 8 501 01 600 (Svíþjóð)
Slovenská republika Eisai GmbH Tel: + 420 602 311 962 (Česká republika)
Italia Eisai S. r. l.
Tel: + 39 02 5181401
Suomi/ Finland Eisai AB Puh/ Tel: + 46 (0) 8 501 01 600 (Ruotsi)
Κύπρος Eisai Ltd.
Τηλ: + 44 (0) 208 600 1400 (Ηνωµένο Βασίλειο)
Sverige Eisai AB Tel: + 46 (0) 8 501 01 600
Latvija Eisai Ltd.
Tel: + 44 (0) 208 600 1400 (Anglija)
United Kingdom Eisai Ltd.
Tel: + 44 (0) 208 600 1400
Lietuva Eisai Ltd.
Tel. + 44 (0) 208 600 1400 (Jungtinė Karalystė)
29 ------------------------------------------------------------------------------------------------------------------------- Följande uppgifter är endast avsedda för hälsovårdspersonal:
ANVISNINGAR FÖR ANVÄNDNING, HANTERING OCH KASSERING
Lösningen i flaskorna är färdig att använda.
NeuroBloc tillhandahålls som en klar, färglös till svagt gulfärgad steril injektionsvätska i engångsflaskor.
Eventuell oanvänd injektionsvätska måste kasseras (se instruktionerna nedan).
Flaskorna måste inspekteras före användning.
Om NeuroBloc- vätskan inte är klar och färglös/ svagt gulfärgad eller om flaskan är trasig måste produkten kasseras som medicinskt biologiskt avfall, i enlighet med lokalt regelverk.
NeuroBloc kan spädas med natriumklorid 9 mg/ ml (0, 9%), injektionsvätska, lösning.
Omskakas ej.
Dekontaminera ev. överbliven lösning med 10% natriumhydroxidlösning eller natriumhypokloritlösning (klorblekmedel för hushåll – 2 ml (0, 5%):
1 liter vatten).
Använd gummihandskar och sug upp vätskan med lämpligt absorptionsmedel.
Lägg det uppsugna toxinet i en autoklaveringspåse, förslut den och behandla som medicinskt riskavfall i enlighet med lokala föreskrifter.
På grund av NeuroBlocs speciella egenskaper måste använda flaskor, nålar och sprutor behandlas som medicinskt riskavfall i enlighet med sjukhusets regler och föreskrifter.
30
European Medicines Agency
EMEA/ H/ C/ 818
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
NEVANAC
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är NEVANAC?
NEVANAC är en gul suspension (ögondroppar) som innehåller den aktiva substansen nepafenak.
Vad används NEVANAC för?
NEVANAC används för att förebygga och behandla smärta och inflammation som kan uppstå efter en operation där en katarakt i ögat tagits bort.
Läkemedlet är receptbelagt.
Hur används NEVANAC?
Dosen är en droppe NEVANAC i det drabbade ögat (de drabbade ögonen) tre gånger dagligen med början dagen före kataraktoperationen.
Behandlingen ska pågå i två till tre veckor efter operationen.
En extra droppe ska ges 30 till 120 minuter före operationen.
Om fler ögonläkemedel används ska läkemedlen ges med minst fem minuters intervall.
Hur verkar NEVANAC?
Detta innebär att nepafenak omvandlas till amfenak i ögat.
Det verkar genom att blockera enzymet cyklooxygenas, som producerar prostaglandiner, dvs. substanser som medverkar i inflammationsprocessen.
Genom att minska produktionen av prostaglandiner i ögat kan NEVANAC dämpa inflammationen och smärtan efter ögonoperationen.
Hur har NEVANACs effekt undersökts?
Effekterna av NEVANAC prövades först i olika experimentmodeller innan de studerades på människor.
Effekten av NEVANAC har undersökts i fyra huvudstudier med sammanlagt 1 201 patienter som genomgick kataraktkirurgi.
I en studie jämfördes NEVANAC som gavs en, två eller tre gånger dagligen med placebo (overksamma ögondroppar) hos 220 patienter.
I de övriga tre studierna med sammanlagt 981 patienter jämfördes NEVANAC som gavs tre gånger dagligen med antingen placebo, ögondroppar som innehåller ketorolak (ett annat NSAID- läkemedel) eller med både placebo och ketorolak.
Dessa bedömdes två veckor efter operationen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vilken nytta har NEVANAC visat vid studierna?
NEVANAC var mer effektivare än placebo och lika effektivt som ketorolak när det gällde att minska tecknen på inflammation.
I den studie där olika doser jämfördes var antalet misslyckade behandlingar lägst bland de patienter som tog NEVANAC tre gånger dagligen.
När NEVANAC jämfördes med placebo hade cirka 70 procent av de patienter som fick NEVANAC inga tecken på inflammation efter två veckor, jämfört med 17 till 59 procent av de som fick placebo.
I den studie där NEVANAC jämfördes med ketorolak hade cirka 65 procent av båda grupperna få eller inga tecken på inflammation.
Vilka är riskerna med NEVANAC?
De vanligaste biverkningarna vid behandling med NEVANAC (uppträder hos mellan 1 och 10 patienter av 100) är huvudvärk, punktkeratit (inflammerade fläckar på hornhinnan, den genomskinliga hinnan framför pupillen), ögonsmärtor, dimsyn, ögonklåda, torra ögon, en känsla av skräp i ögonen samt skorpbildning på ögonlocken.
Liknande biverkningar observerades hos patienter som behandlades med placebo eller ögondroppar som innehåller ketorolak.
Förteckningen över samtliga biverkningar som rapporterats för NEVANAC finns i bipacksedeln.
NEVANAC ska inte ges till personer som kan vara överkänsliga (allergiska) mot nepafenak eller något av de övriga beståndsdelarna eller mot andra NSAID- läkemedel.
I likhet med andra NSAID - läkemedel ska NEVANAC inte ges till patienter som tidigare har fått astma, hudutslag eller inflammation i näsans slemhinnor efter användning av acetylsalicylsyra eller andra NSAID- läkemedel.
NEVANAC innehåller bensalkoniumklorid som kan missfärga mjuka kontaktlinser.
Därför ska försiktighet iakttas av personer som använder mjuka kontaktlinser.
Varför har NEVANAC godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med NEVANAC är större än riskerna vid förebyggande och behandling av postoperativ smärta och inflammation i samband med kataraktkirurgi.
Kommittén rekommenderade att NEVANAC skulle godkännas för försäljning.
Mera information om NEVANAC:
Den 11 december 2007 beviljade Europeiska kommissionen Alcon Laboratories (UK) Ltd. ett godkännande för försäljning av NEVANAC som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) för Nevanac finns i sin helhet här.
Denna sammanfattning aktualiserades senast 11- 2007.
©EMEA 2007
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform Ögondroppar,
Administreringssätt
Förpackning
Innehåll (Koncentration)
Förpackningsstorlek
EU/ 1/ 07/ 433/ 001
NEVANAC
1 mg/ ml
För användning i ögat
Flaska (LDPE)
5 ml
1 flaska
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
NEVANAC 1 mg/ ml ögondroppar, suspension
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 ml suspension innehåller 1 mg nepafenak.
Bensalkoniumklorid 0, 05 mg.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
7, 4.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Förebyggande och behandling av postoperativ smärta och inflammation i samband med kataraktkirurgi (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Behandlingen kan utsträckas till de första 3 veckorna av den postoperativa perioden baserat på läkarens bedömning.
En extra droppe bör tillföras 30- 120 minuter före operationen.
Barn NEVANAC rekommenderas inte till barn under 18 år beroende på brist på data avseende säkerhet och effekt.
Nedsatt lever - och njurfunktion NEVANAC har inte studerats på patienter med leversjukdom eller nedsatt njurfunktion.
Nepafenak utsöndras huvudsakligen genom biotransformation och systemexponeringen är mycket låg efter topikal ögontillförsel.
Ingen dosjustering behövs hos dessa patienter.
Administreringssätt För användning i ögonen.
Instruera patienten att omskaka flaskan väl före användning.
Om fler än ett ögondroppsläkemedel används ska läkemedlen tillföras med minst 5 minuters intervall.
För att förhindra kontamination av droppspetsen och lösningen måste man tillse, att flaskans spets inte vidrör ögonlocken eller andra vävnader.
Instruera patienten att hålla flaskan ordentligt stängd när den inte används.
2 4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne eller antiinflammatoriska läkemedel (NSAID).
Som andra NSAID är NEVANAC också kontraindicerat hos patienter hos vilka atmaattacker, urtikaria eller akut rinit framkallas av acetylsalicylsyra eller andra NSAID.
4. 4 Varningar och försiktighet
Ej för injektion.
Instruera patienten att inte svälja NEVANAC.
Instruera patienten att undvika solljus under behandling med NEVANAC.
Användning av topikala NSAID kan orsaka keratit.
Hos vissa känsliga patienter kan förlängt bruk av topikala NSAID medföra epitelnedbrytning, korneal förtunning, korneal erosion, korneal sårbildning eller korneal perforation.
Dessa effekter kan leda till blindhet.
Patienter med bevisad nedbrytning av korneaepitelet bör omedelbart upphöra med användning av NEVANAC och de bör följas noggrant med avseende på kornealstatus.
Topikala NSAID kan förlångsamma eller hindra läkning.
Topikala kortikosteroider är också kända för att förlångsamma eller hindra läkning.
Samtidig användning av topikala NSAID och topikala steroider kan öka risken för läkningsproblem.
Erfarenheter efter marknadsföringen av topikala NSAID visar att patienter som genomgått komplicerad ögonkirurgi, patienter med korneal denervering, korneala epiteldefekter, dibetes mellitus, sjukdomar på ögats yta (exv. torra ögon- syndrom), reumatoid artrit eller ögonkirurgi upprepad under ett kort tidsintervall kan löpa ökad risk för korneala biverkningar som kan leda till blindhet.
Topikala NSAID bör användas med försiktighet hos dessa patienter.
Förlängd användning av topikala NSAID kan öka risken för förekomst och allvarlighetsgrad av korneala biverkningar.
Det har förekommit rapporter om att NSAID för ögonbruk kan öka blödning i okulära vävnader (inklusive hyphaema) i samband med ögonkirurgi.
Använd NEVANAC med försiktighet till patienter med känd blödningsbenägenhet eller patienter som erhåller läkemedel som kan öka blödningstiden.
Det föreligger inga data om samtidig användning av prostaglandinanaloger och NEVANAC.
Med tanke på dessas verkningsmekanism rekommenderas inte samtidig användning av NEVANAC och prostaglandinanaloger.
NEVANAC innehåller bensalkoniumklorid som kan orsaka irritation och är känt för att missfärga mjuka kontaktlinser.
Eftersom användning av kontaktlinser dessutom inte rekommenderas under den postoperativa perioden efter kataraktkirurgi, bör man avråda patienterna från att använda kontaktlinser under behandling med NEVANAC.
Benslkoniumklorid, som ofta används som konserveringsmedel i ögondroppar har rapporterats orsaka punktuell keratopati och/ eller toxisk ulcerativ keratopati.
Eftersom NEVANAC innehåller bensalkoniumklorid krävs noggrann uppföljning vid frekvent användning eller långtidsbruk.
NSAID har inte någon antimikrobiell effekt.
Om en ögoninfektion uppstår, bör användning av NSAID tillsammans med antibiotika ske med försiktighet.
Korskänslighet Det föreligger risk för korskänslighet mellan nepafenak och acetylsalicylsyra, fenylättiksyraderivat och andra NSAID.
3 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
In vitro- studier har visat en mycket låg potential för interaktion med andra läkemedel och för proteinbindningsinteraktioner (se avsnitt 5. 2).
4. 6 Graviditet och amning
Graviditet Adekvata data från behandling av gravida kvinnor med nepafenak saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
Eftersom den systemiska exponeringen hos icke- gravida kvinnor är försumbar efter behandling med NEVANAC betraktas risken under graviditet som låg.
Inhibition av prostaglandinsyntesen kan dock inverka negativt på graviditeten och/ eller embryonal och fosterutveckling och/ eller förlossningen och/ eller postnatal utveckling, varför NEVANAC inte bör användas under graviditet om inte fördelarna överväger den potentiella risken.
Amning Det är okänt om nepafenak utsöndras i human bröstmjölk.
Djurstudier has påvisat utsöndring av nepafenak i råttmjölk.
Inga effekter på det diande barnet förväntas dock då systemexponeringen för den ammande kvinnan är negligerbar.
NEVANAC kan användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Som med alla ögondroppar kan tillfälligt dimsyn och andra synstörningar uppstå, vilket kan påverka förmågan att framföra fordon och använda maskiner.
Om dimsyn uppstår vid tillförseln av NEVANAC bör patienten vänta med bilkörning eller maskinanvändning tills synen klarnat.
4. 8 Biverkningar
I kliniska studier omfattande mer än 800 patienter som erhöll NEVANAC ögondroppar upplevde ungefär 5% biverkningar.
0, 5% av patienterna, vilket var lägre än för placebobehandlade patienter (1, 3%) i samma studier.
Inga allvarliga biverkningar relaterade till NEVANAC rapporterades i dessa studier.
Mycket vanliga (≥1/ 10), vanliga (≥1/ 100 till < 1/ 10), mindre vanliga (≥1/ 1000 till < 1/ 100), sällsynta (≥1/ 10000 till < 1/ 1000) eller mycket sällsynta (< 1/ 10000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet Huvudvärk.
Vanliga
Irit, keratit, korneala avlagringar, koroidal effusion, avlagringar i Mindre vanliga ögonen, ljuskänslighet, ögonirritation, allergisk konjunktivit, ögonobehag, ögonlockssjukdomar, ökad lakrimering, konjunktival hyperemi.
Magtarmkanalen Mindre vanligaIllamående, muntorrhet.
Mindre vanliga
4 Immunsystemet Överkänslighet.
Mindre vanliga
Biverkningar från tiden efter marknadsföringen som inte tidigare rapporterats i de kliniska prövningarna med.
NEVANAC innefattar följande.
Frekvenskategorin är okänd för dessa och kan inte uppskattas från tillgängliga uppgifter.
Ögon Ulcerativ keratit, korneal epiteldefekt/ sjukdom, korneal abrasion, inflammation i främre kammaren, försämrad läkning i kornea, minskad synskärpa, korneala ärr, grumlingar i kornea
Patienter med kornealt epitelnedbrytning bör omedelbart avbryta behandlingen med NEVANAC och följas noggrant för kornealstatus (se avsnitt 4. 4).
Erfarenheter efter marknadsföringen av topikala NSAID visar att patienter som genomgått komplicerad ögonkirurgi, patienter med korneal denervering, korneala epiteldefekter, dibetes mellitus, sjukdomar på ögats yta (exv. torra ögon- syndrom), reumatoid artrit eller ögonkirurgi upprepad under ett kort tidsintervall kan löpa ökad risk för korneala biverkningar, som kan leda till blindhet.
4. 9 Överdosering
Inga fall av överdosering har rapporterats vid ögonbehandling.
Tillförsel av mer än en droppe per öga är osannolik att leda till biverkningar.
Det föreligger praktiskt taget ingen risk för biverkningar efter oralt intag.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Icke- steroida antiinflammatoriska medel, ATC- kod:
S01BC10
Verkningsmekanism Nepafenak är en icke- steroid antiinflammatorisk och analgetisk prodrug.
Efter topikal dosering i ögonen penetrerar nepafenak kornea och omvandlas till amfenak av hydrolaser i ögonvävnad.
Amfenak är också en antiinflammatorisk substans, som hämmar effekterna av prostaglandin H syntas (cyklooxygenas), ett enzym som krävs för produktion av prostaglandiner.
Sekundär farmakologi Hos kanin har nepafenak visats hämma nedbrytning av blod- retinabarriären samtidigt som PGE2- syntesen hämmas.
Ex vivo visades en enstaka topikal dos av nepafenak i ögat hämma prostaglandinsyntesen i iris/ ciliarkroppen (85- 95%) och i retina/ koroidea (55%) under upp till 6 timmar respektive 4 timmar.
Farmakodynamiska effekter Huvuddelen av den hydrolytiska omvandlingen sker i retina/ koroidea följt av iris/ ciliarkroppen och kornea, vilket är i överensstämmelse med vaskulariseringsgraden i vävnaderna.
Resultat från kliniska studier visar att NEVANAC ögondroppar inte har någon signifikant effekt på det intraokulära trycket.
5 Kliniska effekter Tre pivotala studier utfördes för att utvärdera effekt och säkerhet av NEVANAC doserat 3 gånger per dag i jämförelse med placebo och/ eller ketorolaktrometamol för förebyggande och behandling av postoperativ smärta och inflammation hos patienter som genomgick kataraktoperation.
I dessa studier gavs studieläkemedlet initialt dagen före operationen, under operationsdagen och i upp till 2- 4 veckor postoperativt.
Nästan alla patienter erhöll dessutom profylaktisk behandling med antibiotika i enlighet med rådande klinisk praxis vid prövningsställena.
I två dubbelmaskerade, randomiserade placebokontrollerade studier hade patienterna behandlade med NEVANAC signifikant mindre inflammation än placebobehandlade (aqueous cells och flare) från tiden tidigt postoperativt till slutet på behandlingen.
I en dubbelmaskerad, randomiserad studie jämfördes NEVANAC med såväl placebo som aktiv kontroll varvid patienter behandlade med NEVANAC fick signifikant mindre inflammation än de som fick placebo.
NEVANAC var inte sämre än ketorolak 5 mg/ ml avseende reduktion av inflammation och ögonsmärta och var något mer komfortabel vid tillförseln.
En signifikant högre andel av patienterna i NEVANAC- gruppen rapporterade ingen ögonsmärta efter kataraktkirurgi än patienterna i placebogruppen.
5. 2 Farmakokinetiska egenskaper
Absorption Efter dosering av NEVANAC ögondroppar 3 gånger per dag i båda ögonen uppträdde låga men kvantifierbara plasmakoncentrationer av nepafenak och amfenak hos flertalet försökspersoner 2 respektive 3 timmar efter doseringen.
Genomsnittlig Cmax i plasma vid steady- state för nepafenak och amfenak var 0, 310 ± 0, 104 ng/ ml respektive 0, 422 ± 0, 121 ng/ ml efter okulär tillförsel.
Distribution Amfenak har hög affinitet till serumalbuminproteiner.
In vitro bands 98, 4, 95, 4 och 99, 1% till råttalbumin, humant albumin respektive humanserum.
Studier på råtta har visat att radioaktivt märkt aktiv substans- relaterat material distribueras till hela kroppen efter såväl enstaka doser som upprepad dosering av orala doser 14C- märkt nepafenak.
Metabolism Nepafenak undergår relativt snabb bioaktivering till amfenak via intraokulära hydrolaser.
Därefter metaboliseras amfenak i hög grad till mer polära metaboliter genom hydroxylering av den aromatiska ringen, vilket leder till bildning av glukuronidkonjugat.
Radiokromatografiska analyser före och efter hydrolys med β- glukuronidas visar att alla metaboliter förelåg i form av glukuronidkonjugat med undantag av amfenak.
13% av den totala radioaktiviteten i plasma.
Den näst vanligaste plasmametaboliten identifierades som 5- hydroxinepafenak, vilken svarade för ungefär 9% av den totala radioaktiviteten vid Cmax.
Interaktion med andra läkemedel:
Vare sig nepafenak eller amfenak hämmar den metabola aktiviteten av någon av de viktigaste humana cytokrom P450 (CYP1A2, 2C9, 2C19, 2D6, 2E1 och 3A4) in vitro vid koncentrationer upp till 300 ng/ ml.
Av denna anledning kan interaktioner med CYP- medierad metabolism av samtidigt tillförda läkemedel sägas vara osannolika.
Interaktioner medierade genom proteinbindning är också osannolika.
6% av den tillförda dosen.
Nepafenak och amfenak kunde inte detekteras i urin.
6 Efter en enstaka dos NEVANAC till 25 kataraktpatienter mätte koncentrationerna i kammarvatten 15, 30, 45 och 60 minuter efter tillförseln.
De maximala genomsnittliga koncentrationerna i kammarvatten uppkom efter 1 timme (nepafenak 177 ng/ ml, amfenak 44, 8 ng/ ml).
Dessa fynd indikerar snabb korneal penetration.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet och gentoxicitet visade inte några särskilda risker för människa.
Nepafenak har inte studerats med avseende på carcinogena effekter.
I reproduktionsstudier med nepafenak på råtta medförde doser som var toxiska för mödrarna (≥ 10 mg/ kg) dystoci, ökad postimplantationsförlust, minskad fostervikt och - tillväxt samt minskad fosteröverlevnad.
Hos dräktiga kaniner orsakade en dos till modern på 30 mg/ kg viss toxicitet hos dessa och ledde till en statistiskt signifikant ökning av missbildningar hos avkomman.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol (E421) Karbomer Natriumklorid Tyloxapol Dinatriumedetat Bensalkoniumklorid Natriumhydroxid och/ eller saltsyra (för pH- justering) Renat vatten
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år.
Kasseras 4 veckor efter första öppnande.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
6. 5 Förpackningstyp och innehåll
5 ml rund flaska av LDPE med droppanordning och vit skruvhatt av polypropen, innehållande 5 ml suspension.
Kartongen innehåller 1 flaska.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Alcon Laboratories (UK) Ltd.
Boundary Way Hemel Hempstead Herts HP2 7UD Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 433/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
8 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
9 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
S. A.
Alcon- Couvreur N. V.
Rijksweg 14 B- 2870 Puurs Belgien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Farmakovigilanssystem Innehavaren av godkännande för försäljning måste säkerställa, att farmakovigilanssystemet, som beskrivs i version 4. 0 presenterad i Modul 1. 8. 1. av ansökan om tillstånd för godkännande för försäljning, är på plats och fungerar innan och medan produkten är på marknaden.
Risk Management Plan Innehavaren av godkännande för försäljning förbinder sig att genomföra de studier och ytterligare farmakovigilansaktiviteter som beskrivs i detalj i farmakovigilansplanen som överenskommits i version 2. 0 av Risk Management Plan (RMP) som presenteras i Modul 1. 8. 2. av ansökan om tillstånd för godkännande för försäljning samt alla ytterligare uppdateringar av RMP överenskomna i CHMP.
I enlighet med “ CHMP Guideline on Risk Management Systems for medicinal products for human use ” bör en uppdaterad RMP insändas samtidigt som nästa Periodic Safety Update Report (PSUR).
Därutöver bör en uppdaterad RMP insändas: • då ny information som kan påverka den nuvarande säkerhetsspecifikationen, farmakovigilansplanen eller riskminimeringsaktiviteterna erhållits • inom 60 dagar efter det att en viktig (farmakovigilans eller riskminimering) milstolpe uppnåtts • på begäran av EMEA
10 BILAGA III
MÄRKNING OCH BIPACKSEDEL
11 A.
MÄRKNING
12 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR EN 5 ML FLASKA
LÄKEMEDLETS NAMN
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml suspension innehåller 1 mg nepafenak.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Mannitol E421, karbomer, natriumklorid, tyloxapol, dinatriumedetat, bensalkoniumklorid, natriumhydroxid och/ eller saltsyra (för pH- justering) och renat vatten.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Ögondroppar, suspension 1 x 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För användning i ögonen.
Omskaks väl före användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn- och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
Kastas 4 veckor efter första öppnandet.
Öppnad:
13 9.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Alcon Laboratories (UK) Ltd.
Boundary Way Hemel Hempstead Herts HP2 7UD Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 433/ 001 1 x 5 ml
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
nevanac
14 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
FLASKETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
NEVANAC 1 mg/ ml ögondroppar Nepafenak För användning i ögonen
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP:
Kastas 4 veckor efter första öppnande.
Öppnad:
4.
BATCHNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
5 ml
6.
ÖVRIGT
15 B.
BIPACKSEDEL
16 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
NEVANAC 1 mg/ ml ögondroppar, suspension Nepafenak
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
1.
Vad NEVANAC är och vad det används för 2.
Innan du använder NEVANAC 3.
Hur du använder NEVANAC 4.
Eventuella biverkningar 5.
Hur NEVANAC ska förvaras 6.
Övriga upplysningar
1.
VAD NEVANAC ÄR OCH VAD DET ANVÄNDS FÖR
NEVANAC används för att förebygga och lindra ögonsmärta och inflammation efter kataraktoperation i ögat.
NEVANAC tillhör en grupp läkemedel som kallas icke- steroida antiinflammatoriska medel (NSAID).
2.
INNAN DU ANVÄNDER NEVANAC
Använd inte NEVANAC
- om du är allergisk (överkänslig) mot nepafenak eller något av övriga innehållsämnen i
NEVANAC eller mot andra icke- steroida antiinflammatoriska medel. (NSAID)
Exempel på andra NSAID är acetylsalicylsyra, ibuprofen, ketoprofen, piroxikam, diklofenak.
- om du lätt får blåmärken eller lider av blödningsproblem eller tidigare har haft dessa
- om du lider av någon någon annan ögonsjukdom (t. ex. en ögoninfektion) eller om du
17 Graviditet och amning
Om du är gravid eller kan komma att bli gravid, rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Om du ammar.
NEVANAC kan passera över i bröstmjölken.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Kör inte bil och använd inte verktyg eller maskiner förrän din syn klarnat.
Du kan uppleva, att din syn blir suddig just när du använt NEVANAC.
Viktig information om något( ra) innehållsämne( n) i NEVANAC
Det finns ett konserveringsmedel i NEVANAC (bensalkoniumklorid) som kan missfärga mjuka kontaktlinser och som kan orsaka ögonirritation.
Användning av kontaktlinser rekommenderas heller inte efter kataraktoperation.
Använd därför inte kontaktlinser när du använder NEVANAC.
3.
HUR DU ANVÄNDER NEVANAC
Använd alltid NEVANAC enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Använd NEVANAC i båda ögonen bara då din läkare föreskrivit det.
Använd NEVANAC bara som ögondroppar.
Vanlig dos
Vuxna:
En droppe i det påverkade ögat eller ögonen tre gånger dagligen- morgon, mitt på dagen och kväll.
Användes samma tid varje dag.
När man ska använda NEVANAC och hur länge Börja en dag före ögonoperationen.
Fortsätt under dagen för operationen.
Detta kan vara upp till tre veckor efter operationen.
Bruksanvisning
1
2
• Tvätta händerna innan du börjar. • Skaka flaskan noga. • Skruva av hatten. • Håll flaskan upp och ner mellan tummen och de andra fingrarna. • Luta huvudet bakåt. • Dra ner det undre ögonlocket med ett rent finger, så att en ficka bildas mellan ögonlocket och ögat.
Droppen skall hamna i fickan (bild 1). • För flaskans spets tätt intill ögat.
Använd en spegel om det underlättar.
18 • Rör inte ögat eller ögonlocket, omgivande områden eller andra ytor med flaskspetsen.
Detta kan förorena dropparna. • Tryck försiktigt i botten på flaskan med pekfingret för att frigöra en droppe NEVANAC i taget. • Tryck inte ihop flaskan; den är konstruerad så att ett lätt tryck i botten är tillräckligt (bild 2).
Om Du droppar i båda ögonen, upprepa alla stegen i det andra ögat.
Skruva på hatten på flaskan ordentligt genast efter användande.
Var god vänd!
Bruksanvisning (se också första sidan)
Om droppen missar ögat, försök igen.
Om du får för mycket NEVANAC i ögonen, skölj ut allt med ljummet vatten.
Droppa inte i fler droppar förrän det är dags för din nästa dos.
Om du glömmer att använda NEVANAC, använd då en droppe av läkemedlet så snart du kommer ihåg det.
Om det nästan är dags för nästa dos kan du hoppa över den glömda dosen och återgå till din vanliga rutin.
Använd aldrig dubbel dos för att kompensera för en glömd dos.
Använd inte mer än en droppe i det påverkade ögat 3 gånger dagligen.
Om Du använder andra ögondroppar, vänta åtminstone 5 minuter mellan NEVANAC och de andra dropparna.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan NEVANAC orsaka biverkningar men alla användare behöver inte få dem.
Sluta inte använda NEVANAC utan att ha talat med din läkare.
Du kan oftast fortsätta använda dropparna om inte biverkningarna blir allvarliga.
Om du är orolig, så kontakta din läkare eller apotekspersonalen.
Om dina ögon blir rödare eller smärtar mer när du använder dropparna, så tala genast med din läkare.
Vanliga biverkningar (1- 10 användare av 100)
Ytliga ögoninflammationer med förlust av eller skador på celler, ögonsmärta, dimsyn, ögonklåda, känsla av skräp i ögat, krustor på ögonlocken.
Huvudvärk.
Mindre vanliga biverkningar (1- 10 av 1000)
Ögoneffekter: inflammation i de färgade delarna av ögat (irit), ytlig ögoninflammation, avlagringar på ögats yta, vätska eller svullnad i de bakre delarna av ögat, avlagringar i ögat, ljuskänslighet, allergisk konjunktivit (ögonallergi), ögonirritation eller - smärta, ögonlockssjukdomar (svullnad eller slokande), ökad tårproduktion, ögonrodnad.
Allergiska symtom, illamående, muntorrhet.
Ytterligare biverkningar kan också påverka patienter som använder NEVANAC:
Ärr på ögats yta, rispor, dimsyn, inflammation eller infektion, inflammation inuti ögat, försämrad läkning i ögat, försämrad syn.
Du kan löpa större risk för problem med ögats yta vilka kan leda till blindhet om du haft: • komplicerad ögonoperation • återkommande ögonoperation under en kort tidsperiod • vissa sjukdomar på ögats yta såsom inflammation eller torra ögon • vissa allmänna sjukdomar som diabetes eller reumatism
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR NEVANAC SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte efter det utgångsdatum som anges på kartongen och flaskan efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Kasta flaskan 4 veckor efter att den först öppnades för att förhindra infektioner.
Skriv ned datumet du öppnade flaskan i utrymmet på kartongen och flaskan.
Läkemedlet ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med läkemedel som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
Innehållsdeklaration
- Den aktiva substansen är nepafenak.
En ml suspension innehåller 1 mg nepafenak.
- Övriga innehållsämnen är bensalkoniumklorid, karbomer, dinatriumedetat, mannitol, renat
vatten, natriumklorid och tyloxapol.
Små mängder natriumhydroxid och/ eller saltsyra kan ha använts för att hålla surhetsgraden (pH) normal.
Läkemedlets utseende och förpackningsstorlekar
NEVANAC är en vätska (ljusgul till mörkgul suspension) som tillhandahålls i en 5 ml plastflaska med skruvhatt.
Innehavare av godkännande för försäljning
Alcon Laboratories (UK) Ltd.
Boundary Way Hemel Hempstead Herts, HP2 7UD Storbritannien
20 Tillverkare
S. A.
Alcon- Couvreur N. V.
Rijksweg 14 B- 2870 Puurs Belgien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Lietuva België/ Belgique/ Belgien Alcon Pharmaceuticals Ltd. atstovybė Luxembourg/ Luxemburg + 370 5 2 314 756 SA Alcon- Couvreur NV + 32 (0) 3 890 27 11( België/ Belgique/ Belgien)
Magyarország България Алкон България ЕООД + 359 2 950 15 65
Alcon Hungária Gyógyszerkereskedelmi Kft. + 36- 1- 463- 9080
Česká republika Alcon Pharmaceuticals (Czech Republic) s. r. o. + 420 225 377 300
Nederland Alcon Nederland BV + 31 (0) 183 654321
Danmark Alcon Danmark A/ S + 45 3636 3434
Norge Alcon Norge AS + 47 23 25 25 50
Deutschland Alcon Pharma GmbH + 49 (0) 761 1304- 0
Österreich Alcon Ophthalmika GmbH + 43 (0) 1 596 69 70
Ελλάδα Κύπρος Άλκον Λαμποράτορις Ελλάς ΑΕΒΕ + 30 210 68 78 300 (Ελλάδα)
Polska Alcon Polska Sp. z o. o. + 48 22 820 3450
Eesti Alcon Eesti + 372 6 313 214
Portugal Alcon Portugal – Produtos e Equipamentos Oftalmológicos, Lda. + 351 214 400 300
España Alcon Cusí, S. A. + 34 93 497 7000
România S. C.
Alcon Romania S. R. L: + 40 21 203 93 24
Laboratoires Alcon + 33 (0) 1 47 10 47 10
Alcon d. o. o. + 386 1 422 5280
Slovenská Republika Ireland Alcon Pharmaceuticals Ltd – oz Malta + 421 2 5441 0378 United Kingdom Alcon Laboratories (UK) Ltd. + 44 (0) 1442 34 1234 (United Kingdom)
21 Ísland K.
Pétursson ehf. + 354 – 567 3730
Suomi/ Finland Alcon Finland Oy + 358 (0) 9 8520 2260
Alcon Italia S. p. A. + 39 02 81803. 1
Alcon Sverige AB + 46 (0) 8 634 40 00 E- post: receptionen@ alconlabs. com
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu.
22
European Medicines Agency
EMEA/ H/ C/ 690
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
NEXAVAR
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Nexavar?
Det finns som röda, runda tabletter (200 mg).
Vad används Nexavar för?
Nexavar används för att behandla patienter med • hepatocellulärt karcinom (en form av levercancer), • avancerad njurcellscancer (en typ av njurcancer som påverkar cellerna i njurkanalerna) när cancerbehandling med interferon- alfa eller interleukin- 2 visat sig verkningslös eller ej ansetts lämplig.
Eftersom antalet patienter med hepatocellulärt karcinom och njurcellscancer är lågt anses sjukdomen vara sällsynt och Nexavar klassificerades som särläkemedel (ett läkemedel som används mot sällsynta sjukdomar) den 11 april 2006 och den 29 juli 2004.
Läkemedlet är receptbelagt.
Hur används Nexavar?
Behandling med Nexavar skall ske under överinseende av läkare som har erfarenhet av cancerbehandling.
Nexavar ges som två tabletter (400 mg) två gånger dagligen, på fastande mage eller i samband med en fettfattig måltid.
Behandlingen fortsätter så länge patienten drar nytta av den utan att få för många biverkningar.
Hur verkar Nexavar?
Den aktiva substansen i Nexavar, sorafenib, är en proteinkinashämmare.
Det betyder att den blockerar vissa specifika enzymer, s. k. proteinkinaser.
Dessutom finns de i de blodkärl som försörjer tumörerna och medverkar här till utvecklingen av nya blodkärl.
Nexavar verkar genom att minska cancercellernas tillväxthastighet och skär av den blodförsörjning som gör att cancercellerna växer.
Hur har Nexavars effekt undersökts?
Nexavar jämfördes med placebo (overksam behandling) i på ett dubbelblint sätt (varken läkare eller patient visste vilken behandling 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged patienten fick).
Huvudeffektmåttet i studien av hepatocellulärt karcinom var patienternas totala överlevnad.
Huvudeffektmåttet i studien av avancerad njurcellscancer var patienternas totala överlevnad och hur lång tid patienterna överlevde utan att deras sjukdom förvärrades.
Vilken nytta har Nexavar visat vid studierna?
Nexavar var effektivare än placebo när det gällde att förlänga patienternas totala överlevnad.
I studien av hepatocellulärt karcinom överlevde de patienter som fick Nexavar i genomsnitt 10, 7 månader jämfört med 7, 9 månader för dem som fick placebo.
I studien av avancerad njurcellscancer överlevde patienter som fick Nexavar i genomsnitt 19, 3 månader jämfört med 15, 9 månader för dem som fick placebo, baserat på uppgifter från 903 patienter, däribland ungefär 200 som bytt från placebo till Nexavar då analysen genomfördes.
Tiden som förflöt innan sjukdomen förvärrades var längre för patienter som behandlades med Nexavar (167 dagar, ungefär fem och en halv månad) än för patienter som fick placebo (84 dagar, ungefär tre månader), baserat på uppgifter från 726 patienter.
Vilka är riskerna med Nexavar?
I kliniska studier var de vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) lymfopeni (låga lymfocytnivåer, en typ av vita blodkroppar), hypofosfatemi (låga blodfosfatnivåer), hemorragi (blödning), hypertension (högt blodtryck), diarré, illamående och kräkningar, hudutslag, alopeci (håravfall), hand- fotsyndrom (klåda och smärta på handflator och fotsulor), erytem (rodnad), pruritus (klåda), trötthet, smärta och ökade nivåer av amylas och lipas (enzymer som produceras av bukspottkörteln).
Förteckningen över samtliga biverkningar som rapporterats för Nexavar finns i bipacksedeln.
Nexavar får inte ges till personer som kan vara överkänsliga (allergiska) mot sorafenib eller något av de andra innehållsämnena.
I bipacksedeln finns en lista över läkemedel som kan interagera med Nexavar.
Varför har Nexavar godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Nexavar är större än riskerna vid behandling av hepatocellulärt karcinom och av avancerad njurcellscancer hos patienter vars tidigare behandling baserad på interferon- alfa eller interleukin- 2 visat sig verkningslös eller för patienter där sådan behandling ej ansetts lämplig.
Kommittén rekommenderade att Nexavar skulle godkännas för försäljning.
Mera information om Nexavar:
Den 19 juli 2006 beviljade Europeiska kommissionen Bayer HealthCare AG ett godkännande för försäljning av Nexavar som gäller i hela Europeiska unionen.
Sammanfattningarna av Kommittén för särläkemedels yttranden om Nexavar finns här (hepatocellulärt karcinom) och här (njurcellscancer).
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 11- 2007.
©EMEA 2007
2/ 2
EU- nummer
Namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Blister (PP/ Alu)
EU/ 1/ 06/ 342/ 001
Nexavar
200 mg
Filmdragerad tablett
Oralt bruk
112 tabletter
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Nexavar 200 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 200 mg sorafenib (som tosylat).
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Röd, rund, bikonvex filmdragerad tablett, märkt med Bayerkors på ena sidan och “ 200 ” på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Levercellscancer Nexavar är indicerat för behandling av patienter med levercellscancer (se avsnitt 5. 1).
Njurcellscancer Nexavar är indicerat för behandling av patienter med avancerad njurcellscancer som sviktat på tidigare interferon- alfa - eller interleukin- 2- baserad behandling eller som ej anses lämpliga för sådan behandling.
4. 2 Dosering och administreringssätt
Nexavarterapi skall ske under överinseende av läkare som har erfarenhet av cancerbehandling.
Till vuxna är den rekommenderade dosen Nexavar 400 mg (två tabletter à 200 mg) två gånger dagligen (ekvivalent med totalt 800 mg dagligen).
Det är rekommenderat att sorafenib skall tas på fastande mage eller med en måltid innehållande låg eller måttlig mängd fett.
Om patienten har för avsikt att inta en måltid med högt fettinnehåll skall sorafenibtabletterna intas åtminstone 1 timme före eller 2 timmar efter måltiden.
Tabletterna skall sväljas tillsammans med ett glas vatten.
Behandlingen skall fortsätta så länge klinisk nytta erhålls eller tills oacceptabla biverkningar uppträder.
Dosjustering:
Misstänkta biverkningar kan kräva tillfälligt avbrott i Nexavarbehandlingen och/ eller dosreduktion.
När dosreduktion är nödvändig skall dosen minskas till två tabletter à 200 mg en gång dagligen (se avsnitt 4. 4).
Pediatriska patienter:
Säkerheten och effekten för barn och ungdomar (< 18 år) har inte studerats.
Nexavar är inte rekommenderat för användning till barn och ungdomar beroende på brist på data rörande säkerhet och effekt (se avsnitt 5. 3).
2 Nedsatt njurfunktion:
Ingen dosjustering krävs för patienter med milt, måttligt till svårt nedsatt njurfunktion.
Inga data finns tillgängliga för dialyskrävande patienter (se avsnitt 5. 2).
Ingen dosjustering krävs för patienter med milt till måttligt nedsatt leverfunktion (Child- Pugh A och B).
Inga data finns tillgängliga för patienter med kraftigt nedsatt leverfunktion (Child- Pugh C) (se avsnitt 4. 4 och 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Dermatologisk toxicitet:
Hand- fotreaktion (palmar- plantar erythrodysestesi) och hudutslag är de vanligaste biverkningarna med Nexavar.
Hudutslag och hand- fotreaktionen är oftast av CTC (Common Toxicity Criteria) grad 1 och 2 och uppträder vanligen under Nexavarbehandlingens första sex veckor.
Behandling av dermatologisk toxicitet kan inkludera topikal behandling för att lindra symtomen, tillfälligt uppehåll i behandlingen med och/ eller dosjustering av Nexavar, eller i allvarliga eller bestående fall avbrytande av behandlingen (se avsnitt 4. 8).
Hypertension:
Ett ökat antal fall av arteriell hypertension har observerats bland Nexavarbehandlade patienter.
Hypertensionen var oftast mild till måttlig, uppträdde tidigt under behandlingen och svarade på behandling med antihypertensiv standardterapi.
Blodtrycket skall mätas regelbundet och skall vid behov behandlas i linje med medicinsk praxis.
Vid fall av allvarlig eller bestående förhöjning av blodtrycket eller vid hypertensiv kris, trots insättande av antihypertensiv terapi, skall avbrytande av Nexavarbehandlingen övervägas (se avsnitt 4. 8).
Blödning:
En ökad risk för blödning kan uppstå i samband med Nexavarbehandling.
Om en blödningsepisod kräver läkarvård, rekommenderas att överväga att avsluta Nexavarbehandlingen (se avsnitt 4. 8).
Hjärtischemi och/ eller infarkt:
I en randomiserad, placebo- kontrollerad, dubbel- blind studie (studie 1, se avsnitt 5. 1) var förekomsten av hjärtischemi/ infarkt under behandlingsperioden högre i Nexavargruppen (2, 9%) jämfört med placebogruppen (0, 4%).
I studie 3 (se avsnitt 5. 1) uppstod under behandlingsperioden hjärtischemi/ infarkt för 2, 7% av Nexavarbehandlade patienter jämfört med 1, 3% i placebogruppen.
Patienter med instabil hjärt- kärlsjukdom eller en nyligen genomgången hjärtinfarkt var exkluderade från dessa studier.
Tillfälligt eller permanent avbrytande av behandlingen med Nexavar skall övervägas för patienter som utvecklar hjärtischemi och/ eller infarkt (se avsnitt 4. 8).
Gastrointestinal perforation:
Gastrointestinal perforation är en mindre vanlig biverkan och har rapporterats för färre än 1% av patienterna som behandlats med sorafenib.
I vissa fall var detta inte relaterat till en synbar intraabdominell tumör.
Behandling med sorafenib skall avbrytas (se avsnitt 4. 8).
Nedsatt leverfunktion:
Inga data finns tillgängliga för patienter med svår leverfunktionsstörning (Child- Pugh C).
Eftersom sorafenib till största delen elimineras via levern kan exponeringen vara förhöjd hos patienter med gravt nedsatt leverfunktion (se avsnitt 4. 2 och 5. 2).
Samtidig warfarinbehandling:
Blödning eller stegring i International Normalized Ratio (INR) har rapporterats för enstaka patienter som tar warfarin under samtidig behandling med Nexavar.
Patienter som samtidigt tar warfarin eller fenprocoumon skall följas regelbundet med avseende på förändringar i protrombintid, INR eller blödningshändelser (se avsnitt 4. 5 och 4. 8).
3 Sårläkningskomplikationer:
Formella studier som visar sorafenibs effekt på sårläkning har ej genomförts.
Tillfälligt avbrytande av behandlingen rekommenderas av försiktighetsskäl för patienter som skall genomgå större kirurgiska ingrepp.
Det föreligger begränsad klinisk erfarenhet rörande tidsramen för återinsättande av terapin efter större kirurgiska ingrepp.
Därför skall beslutet att återuppta behandlingen med Nexavar efter ett större kirurgiskt ingrepp baseras på en klinisk bedömning att sårläkning är adekvat.
Äldre patienter:
Erfarenheten av användning av Nexavar till äldre är begränsad.
Fall av njursvikt har rapporterats.
Monitorering av njurfunktionen skall övervägas.
Njurcellscancer:
Högriskpatienter, enligt MSKCCs (Memorial Sloan Kettering Cancer Center) metod för att bedöma prognos, inkluderades inte i fas III- studien för njurcellscancer (se studie 1 i avsnitt 5. 1) och nytta- riskbedömning för dessa patienter har inte utvärderats.
Läkemedelsinteraktioner:
Försiktighet bör iakttas när Nexavar administreras tillsammans med läkemedel som huvudsakligen metaboliseras/ elimineras genom UGT1A1 (t ex irinotecan) eller UGT1A9- systemet (se avsnitt 4. 5).
Försiktighet skall iakttagas när sorafenib administreras samtidigt med docetaxel (se avsnitt 4. 5).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inducerare av metabola enzym:
Administrering av rifampicin under 5 dagar före administrering av en engångsdos med sorafenib, resulterade i en genomsnittlig minskning av sorafenibs AUC med 37% Andra inducerare av CYP3A4- aktivitet och/ eller glukuronidering (t ex Johannesört [Hypericum perforatum], fenytoin, karbamazepin, fenobarbital och dexametason) kan också öka metabolismen av sorafenib och därigenom minska koncentrationen av sorafenib.
CYP3A4- inhibitorer:
Ketokonazol, en potent hämmare av CYP3A4, givet en gång dagligen under 7 dagar till friska manliga frivilliga förändrade inte genomsnittlig AUC efter en engångsdos på 50 mg sorafenib.
Dessa data indikerar att en klinisk farmakokinetisk interaktion mellan sorafenib och CYP3A4- inhiberare ej föreligger.
CYP2C9- substrat:
Sorafenib hämmade CYP2C9 in vitro.
Det kan inte uteslutas att sorefenib kan öka koncentrationerna av samtidigt administrerade CYP2C9- substrat.
Samtidig behandling med Nexavar och warfarin, ett CYP2C9- substrat, resulterade inte i förändringar i det genomsnittliga värdet av PT - INR jämfört med placebo.
Patienter som tar warfarin eller fenprocoumon skall dock kontrollera INR - värdena regelbundet (se avsnitt 4. 4).
CYP2B6 - och CYP2C8- substrat:
Sorafenib hämmade CYP2B6 och CYP2C8 in vitro, men den kliniska relevansen av denna hämning har inte utvärderats.
Det kan inte uteslutas att sorafenib kan öka koncentrationerna av samtidigt administrerade CYP2B6- substrat (t ex bupropion, cyklofosfamid, efavirenz, ifosfamid, metadon) och CYP2C8- substrat (t ex paklitaxel, amodiakin, repaglinid).
UGT1A1 - och UGT1A9- substrat:
Sorafenib hämmar in vitro glukuronidering via UGT1A1 och UGT1A9.
Den kliniska betydelsen av detta är okänd (se nedan och avsnitt 4. 4).
CYP- isoformselektiva substrat:
Samtidig administrering av sorafenib och midazolam, dextrometorfan eller omeprazol, vilka är substrat för cytokrom CYP3A4, CYP2D6 respektive CYP2C19, förändrade inte exponeringen för dessa substanser.
Detta visar på att sorafenib vare sig är en hämmare eller en inducerare för dessa cytokrom- P450- isoenzymer.
En klinisk farmakokinetisk interaktion mellan sorafenib och substrat för dessa enzymer är därför inte trolig.
4 In vitro- studier av CYP- enzyminduktion:
CYP1A2 - och CYP3A4- aktiviteten hos odlade humana hepatocyter vilka samtidigt behandlades med sorafenib förändrades inte, vilket indikerar att sorafenib sannolikt inte inducerar CYP1A2 och CYP3A4.
P- gp- substrat:
In vitro har det visats att sorafenib hämmar transportproteinet p- glycoprotein (P- gp).
Ökad plasmakoncentration av P- gp substrat som digoxin kan inte uteslutas vid samtidig sorafenibbehandling.
Kombination med andra cytostatiska läkemedel:
I kliniska studier har Nexavar givits tillsammans med vanlig doseringsregim av ett flertal andra cytostatiska läkemedel, inkluderande gemcitabin, oxaliplatin, doxorubicin och irinotecan.
Sorafenib påverkar inte farmakokinetiken för gemcitabin eller oxaliplatin.
Samtidig behandling med Nexavar och doxorubicin resulterade i en 21% - ig ökning av AUC för doxorubicin.
Nexavar givet samtidigt med irinotecan, vars aktiva metabolit SN- 38 metaboliseras via UGT1A1- systemet, ökade AUC med 67 - 120% för SN- 38 och med 26 - 42% för irinotecan.
Dessa datas signifikans är ej känd (se avsnitt 4. 4).
Samtidig administrering av docetaxel (75 eller 100 mg/ m2 en gång var 21: a dag) och sorafenib (200 mg 2 gånger dagligen eller 400 mg 2 gånger dagligen, från dag 2 till dag 19 i en 21- dagars cykel med 3 dagars dosuppehåll kring docetaxeladministrering) resulterade i en ökning av docetaxels AUC och Cmax med 36 - 80% respektive16 - 32%.
Försiktighet skall iakttagas när sorafenib ges samtidigt med docetaxel (se avsnitt 4. 4).
4. 6 Graviditet och amning
Det finns inga data rörande användning av sorafenib på gravida kvinnor.
Studier på djur har visat reproduktiv toxicitet inkluderande missbildningar (se avsnitt 5. 3).
På råtta visades att sorafenib och dess metaboliter passerade över placenta och sorafenib förväntas orsaka fosterskador.
Nexavar skall inte användas under graviditet om det inte är alldeles nödvändigt, och endast efter noggrant övervägande av moderns behov och riskerna för fostret.
Kvinnor i fertil ålder måste använda ett säkert preventivmedel under behandlingen.
Resultat från djurstudier visar även att sorafenib kan sänka manlig och kvinnlig fertilitet (se avsnitt 5. 3).
Det är inte känt om sorafenib passerar över i modersmjölk.
På djur passerade sorafenib och/ eller dess metaboliter över till modersmjölk.
Eftersom sorafenib kan skada barnets tillväxt och utveckling (se avsnitt 5. 3), skall kvinnor inte amma under sorafenibbehandling (se avsnitt 4. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier på Nexavars effekt på förmågan att framföra fordon och använda maskiner har utförts.
Inget talar för att Nexavar påverkar förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
De vanligaste biverkningarna var diarré, hudutslag, håravfall och hand - fotsyndrom (motsvarar palmar- plantar erytrodysestesi syndrom i MedDRA).
5 Tabell 1:
Biverkningar som rapporterats för minst 5% av patienterna i någon av behandlingsgrupperna - studie 11213 vid njurcellscancer (se studie 1 i avsnitt 5. 1).
alla
Nexavar N=451
Placebo N=451
Organsystem
Biverkningsterm
grad 3
grad 4
grad 3
grad 4
Metabolism och
grader
grader
nutrition Centrala och
anorexi
9%
< 1%
0%
5%
< 1%
0%
perifera nervsystemet
huvudvärk
6%
0%
0%
3%
0%
0%
Blodkärl
hypertension blodvallning
12% 6%
2% 0%
< 1% 0%
1% 2%
< 1% 0%
0% 0%
Magtarmkanalen
diarré illamående kräkning förstoppning
38% 16% 10% 6%
2% < 1% < 1% 0%
0% 0% 0% 0%
9% 12% 6% 3%
< 1% < 1% < 1% 0%
0% 0% 0% 0%
Hud och subkutan vävnad
hudutslag alopeci hand- fotsyndrom ** klåda erytem torr hud hudexfoliation
28% 25% 19% 17% 15% 11% 7%
< 1% < 1% 4% < 1% 0% 0% < 1%
0% 0% 0% 0% 0% 0% 0%
9% 3% 3% 4% 4% 2% 2%
< 1% 0% 0% 0% 0% 0% 0%
0% 0% 0% 0% 0% 0% 0%
Muskuloskeletal a systemet och
artralgi smärta i
6%
< 1%
0%
3%
0%
0%
bindväv och benvävnad
extremiteterna
6%
< 1%
0%
2%
0%
0%
Allmänna symtom och/ eller
trötthet
15%
2%
0%
11%
< 1%
0%
symtom vid administreringss tället
asteni
9%
< 1%
0%
4%
< 1%
0%
6 Tabell 2:
Biverkningar som rapporterats för minst 5% av patienterna i någon av behandlingsgrupperna - studie 100554 vid levercellscancer (se studie 3 i avsnitt 5. 1).
alla
Nexavar N=297
Placebo N=302
Organsystem
Biverkningsterm
grad 3
grad 4
grad 3
grad 4
Metabolism och
grader
grader
nutrition
anorexi
11%
< 1%
0%
3% < 1%
0%
Magtarmkanalen
diarré
39%
8%
0%
11% 2%
0%
illamående magsmärtor kräkning
1
0% 0% 0%
8% 3% 3%
1% < 1% < 1%
0% 0% 0%
18% 14%
7% 0%
0% 0%
2% 0% 2% 0%
0% 0%
hudutslag
11%
0%
0%
0% 0% 0% 0%
0% 0%
Allmänna symtom och/ eller
trötthet
17%
2%
1
3% 3%
< 1%
symtom vid administreringss tället
asteni
6%
1%
< 1%
2% < 1%
0%
Undersökningar Andningsvägar,
viktminskning
9%
2%
0%
< 1% 0%
0%
bröstkorg och mediatrinum
heshet
5%
0%
0%
< 1% 0%
0%
Frekvenserna är redovisade som:
Mycket vanliga (≥ 1/ 10), vanliga (≥ 1/ 100 till < 1/ 10), mindre vanliga (≥ 1/ 1 000 till < 1/ 100).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
7 Tabell 3:
Organsystem Infektioner och infestationer
Mycket vanliga ≥ 1/ 10
Vanliga ≥1/ 100, < 1/ 10
Mindre vanliga ≥1/ 1, 000, < 1/ 100 follikulit infektion
Blodet och lymfsystemet
lymfopeni
leukopeni neutropeni anemi trombocytopeni
Immunsystemet
överkänslighetsreaktio ner (inklusive hudreaktioner och urtikaria)
Endokrina systemet
hypotyroidism hyponatremi
Metabolism och nutrition
hypofosfatemi
anorexi
dehydrering
Psykiska störningar
Centrala och perifera nervsystemet Öron och balansorgan Hjärtat
perifer sensorisk neuropati tinnitus
reversibel posterior leukoencefalopati * myokardiell ischemi och infarkt * kronisk hjärtsvikt *
Blodkärl
hypertensiv kris *
Andningsvägar bröstkorg och mediastinum
Magtarmkanalen
gastroesofageal reflux
Lever och gallvägar
illamående kräkning
stomatit (inkluderar torr mun och glossodyni) dyspepsi dysfagi
pankreatit gastrit gastrointestinal perforation * ökning av bilirubin och ikterus kolecystit kolangit
Hud och subkutan
hudutslag
alopeci
exfoliativ dermatit
erytema multiforme
Muskuloskeletala systemet och bindväv Njurar och urinvägar
hand- fotsyndrom ** erytem klåda
akne hudfjällning artralgi myalgi njursvikt
minor keratoakantom/ skiv - epitelcancer i huden
8 Organsystem Reproduktionsorgan och bröstkörtel
Mycket vanliga ≥ 1/ 10
Vanliga ≥1/ 100, < 1/ 10 erektil dysfunktion
Mindre vanliga ≥1/ 1, 000, < 1/ 100 gynekomasti
Allmänna symtom
trötthet
och/ eller symtom vid
smärta (inkluderar
administreringsstället
mun, buken, skelett,
influensalikande
tumörsmärta och huvudvärk)
sjukdom
Undersökningar
förhöjt amylas
övergående förhöjning
övergående förhöjda transaminaser
av alkaliska fosfataser i blod onormalt INR- värde onormal protrombinnivå
* Biverkningarna kan vara livshotande eller ha dödlig utgång ** hand- fotsyndrom motsvarar palmar- plantar erytrodysestesi syndrom i MedDRA
Avvikelser i laboratorieundersökningar Förhöjt lipas och amylas rapporterades mycket ofta.
Förhöjt lipas (CTCAE Grad 3 eller 4) förekom hos 11% och 9% av patienterna i Nexavargruppen i studie 1 (njurcellscancer) respektive studie 3 (levercellscancer) jämfört med 7% och 9% av patienterna i placebogrupperna.
Amylasförhöjning (CTCAE Grad 3 eller 4) rapporterades för 1% och 2% av patienterna i Nexavargruppen i studie 1 respektive studie 3, jämfört med 3% för patienterna i båda placebogrupprna.
I Studie 1 rapporterades klinisk pankreatit för 2 av 451 Nexavarbehandlade patienter (CTCAE Grad 4), 1 av 297 Nexavarbehandlade patienter i studie 3 (CTCAE grad 2), och 1 av 451 patienter (CTCAE Grad 2) i placebogruppen i studie 1.
Hypofosfatemi var ett mycket vanligt laboratoriefynd som noterades hos 45% och 35% av de Nexavarbehandlade patienterna jämfört med 12% och 11% av placebopatienterna i studie 1 respektive i studie 3.
Hypofosfatemi (CTCAE Grad 3) (1 - 2 mg/ dl) i studie 1 förekom hos 13% av Nexavarbehandlade patienter och hos 3% av patienterna i placebogruppen, i studie 3 hos 11% av Nexavarbehandlade patienter och hos 2% av patienter i placebogruppen.
Inga fall av hypofosfatemi (CTCAE Grad 4) (< 1 mg/ dl) rapporterades för vare sig Nexavar - eller placebopatienterna i studie 1, och 1 fall i placebogruppen i studie 3.
Etiologin bakom hypofosfatemi relaterad till Nexavarbehandling är inte känd.
Avvikande laboratoriefynd CTCAE Grad 3 eller 4 förekommer i ≥ 5% av Nexavarbehandlade patienter och inkluderar lymfopeni och neutopeni.
4. 9 Överdosering
Det finns ingen specifik behandling vid överdosering av Nexavar.
Den högsta dos sorafenib som studerats kliniskt är 800 mg 2 gånger dagligen.
De biverkningar som sågs vid denna dos var huvudsakligen diarré och hudbiverkningar.
I händelse av misstänkt överdos skall, när så krävs, administreringen av Nexavar stoppas och understödjande behandling ges.
9 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Proteinkinashämmare, ATC- kod:
L01X E05
Sorafenib är en multikinashämmare som har visat både antiproliferativa och antiangiogenetiska effekter in vitro och in vivo.
Sorafenib är en multikinashämmare som hämmar tumörcellsproliferationen in vitro.
Dessutom sker en reduktion av angiogenesen i de inplanterade tumörerna.
Sorafenib hämmar aktiviteten i flera målenzym förekommande i tumörceller (CRAF, BRAF, V600E BRAF, c- KIT och FLT- 3) och i tumörkärl (CRAF, VEGFR- 2, VEGFR- 3 och PDGFR- β).
RAF- kinaser är serine/ threonin kinaser, medan c- KIT, FLT- 3, VEGFR- 2, VEGFR- 3 och PDGFR- β är tyrosinkinasreceptorer.
Säkerheten och effekten av Nexavar har studerats på patienter med levercellscancer och avancerad njurcellscancer.
Levercellscancer Studie 3 (studie 100554) var en Fas III, internationell, multicenter, randomiserad, dubbelblind, placebo- kontrollerad studie på 602 patienter med levercellscancer.
Demografi och sjukdomskarakteristika vid baslinjen var jämförbara mellan Nexavar och placebogruppen med hänsyn till ECOG status (status 0:
54% vs.
54%; status 1:
38% vs.
39%; status 2:
(8% vs.
7%), TNM stadie (stadie I: < 1% vs. < 1%; stadie II:
10, 4% vs.
8, 3%; stadie III:
37, 8% vs.
43, 6%; stadie IV:
50, 8% vs.
46, 9%), och BCLC stadie (stadie B:
18, 1% vs.
16, 8%; stadie C:
81, 6% vs.
83, 2%; stadie D: < 1% vs.
0%).
Studien avbröts efter att en planerad interimanalys med avseende på total överlevnad (OS) visat effekt som överskred den fördefinierade gränsen för statistisk signifikans vid denna interimanalys.
Denna överlevnadsanalys visade statistiskt signifikant fördel för Nexavar jämfört med placebo när det gällde total överlevnad (HR:
0, 69, p = 0, 00058, se tabell 4).
I de förspecificerade stratifieringsfaktorerna (ECOG status, förekomst eller avsaknad av makroskopisk tumörinvasion av kärlen och/ eller extrahepatisk tumörspridning) var den relativa risken konsekvent till Nexavars fördel jämfört med placebo.
Den beskrivna subgruppsanalysen antydde en relativt sett mindre uttalad effekt för de subgrupper som inkluderande patienter yngre än 65 år och för dem med metastaserad sjukdom.
Det finns endast begränsat med data från denna studie för patienter med nedsatt leverfunktion (Child- Pugh B) och endast en patient med Child- Pugh C har inkluderats.
Tabell 4:
Effektresultat från studie 3 (study 100554) vid levercellscancer
Effektmått
Nexavar (N=299)
Placebo (N=303)
P- värde
HR (95% CI)
Total överlevnad (OS) [median, veckor (95% CI)]
46. 3 (40. 9, 57. 9)
34. 4 (29. 4, 39. 4)
0. 00058 *
0. 69 (0. 55, 0. 87)
Tid till Progression (TTP) [median, veckor (95% CI)] **
24. 0 (18. 0, 30. 0)
12. 3 (11. 7, 17. 1)
0. 000007
0. 58 (0. 45, 0. 74)
CI=Konfidensinterval, HR=Hazard ratio (relativ risk Nexavar över placebo) * statistiskt signifikant eftersom p- värdet var lägre än den förspecificerade O’ Brien Fleming gränsen för statistisk signifikans på 0, 0077 ** oberoende radiologisk undersökning
10 Njurcellscancer Säkerheten och effekten av Nexavar vid behandling av avancerad njurcellscancer har undersökts i två kliniska studier.
Studie I (studie 11213) var en fas III, multicenter, randomiserad, dubbel- blind, placebokontrollerad studie på 903 patienter.
Bara patienter med klarcellig njurcancer och god eller intermediär prognos enligt MSKCC (Memorial Sloan Kettering Cancer Center) inkluderades.
De primära effektmåtten var överlevnad och progressionsfri överlevnad.
Ungefär hälften av patienterna hade funktionsstatus motsvarande ECOG 0, och hälften av patienterna hade god prognos enligt MSKCC.
Progressionsfri överlevnad utvärderades genom en blindad oberoende radiologisk undersökning i enlighet med RECIST.
Analysen av progressionsfri överlevnad utfördes efter 342 händelser hos 769 patienter.
Medianvärdet för den progressionsfria överlevnaden var 167 dagar för patienter randomiserade till Nexavar jämfört med 84 dagar för patienter som fick placebo (HR = 0, 44; 95% CI:
0, 35 - 0, 55; p < 0, 000001).
Ålder, prognos enligt MSKCC, funktionsstatus enligt ECOG och tidigare behandling påverkade inte behandlingens effekt.
En interimanalays (en andra interimanalys) av överlevnad utfördes vid 367 dödsfall bland 903 patienter.
Det nominella alfa- värdet för denna analys var 0, 0094.
Medianöverlevnaden var 19, 3 månader för patienter randomiserade till Nexavar jämfört med 15, 9 månader för patienterna som fick placebo (HR = 0, 77; 95% CI:
0, 63 - 0, 95; p = 0. 015).
Vid tidpunkten för denna analys hade ungefär 200 patienter förts över till sorafenib från placebo.
Studie 2 var en fas II- studie på patienter med metastaserande maligniteter, inklusive RCC.
Patienter med stabil sjukdom vid behandling med Nexavar randomiserades till placebo eller fortsatt Nexavarbehandling.
Progressionsfri överlevnad för patienter med RCC var signifikant längre för patienter i Nexavargruppen (163 dagar) jämfört med dem i placebogruppen (41 dagar) (p = 0, 0001, HR = 0, 29).
5. 2 Farmakokinetiska egenskaper
Absorption och distribution:
Efter administrering av Nexavartabletter är den genomsnittliga relativa biotillgängligheten 38 - 49%, i jämförelse med en oral lösning.
Den absoluta biotillgängligheten är inte känd.
Efter oral administrering når sorafenib den högsta plasmakoncentrationen inom cirka 3 timmar.
När sorafenib ges samtidigt med en fettrik måltid reduceras absorptionen med 30% jämfört med vid intag på fastande mage.
Medelvärden för Cmax och AUC ökade mindre än proportionellt för doser över 400 mg två gånger dagligen.
In vitro är bindningen till plasmaproteiner 99, 5% för sorafenib.
Upprepad dosering av Nexavar under 7 dagar resulterade i en 2, 5 - till 7- faldig ackumulering jämfört med enstaka dos.
Jämvikt i plasmakoncentrationen av sorafenib uppnås inom 7 dagar, med en kvot mellan högsta och lägsta (peak/ trough) medelkoncentration på mindre än 2.
Sorafenibs halveringstid är ungefär 25 - 48 timmar.
Primärt metaboliseras sorafenib i levern och genomgår oxidativ metabolism, via CYP3A4, liksom glukuronidering via UGT1A9.
Sorafenib står för ungefär 70 - 85% av de analyserade metaboliterna i plasma vid steady - state.
Åtta metaboliter har identifierats för sorafenib, fem av dessa har påvisats i plasma.
Denna metabolit utgör ungefär 9 - 16% av metaboliter vid jämvikt i plasmakoncentrationen.
11 Efter oral administering av en lösning innehållande 100 mg sorafenib återfanns 96% av dosen inom 14 dagar, 77% av dosen utsöndrades via feces och 19% via urinen som glukuroniderade metaboliter.
Oförändrat sorafenib, uppskattningsvis 51% av dosen, återfanns i feces men inte i urin, vilket indikerar att utsöndring via gallan av oförändrat läkemedel kan bidra till eliminationen av sorafenib.
Farmakokinetik i speciella patientgrupper:
Analyser av demografiska data visar att det inte föreligger någon relation mellan farmakokinetik och ålder (upp till 65 år), kön eller kroppsvikt.
Pediatriska patienter:
Inga studier har gjorts för att undersöka sorafenibs farmakokinetik hos barn.
Ras:
Det föreligger inga kliniskt relevanta farmakokinetiska skillnader mellan kaukasiska och asiatiska patienter.
Nedsatt njurfunktion:
I fyra fas I studier var exponeringen för sorafenib vid steady- state likartad hos patienter med milt till måttligt nedsatt njurfunktion som hos patienter med normal njurfunktion.
I en klinisk farmakologistudie (400 mg sorafenib i enkeldos), sågs ingen relation mellan sorafenibexponering och njurfunktion på patienter med normal njurfunktion, milt måttligt eller svårt nedsatt njurfunktion.
Inga data finns för dialyskrävande patienter.
Nedsatt leverfunktion:
För patienter med levercellscancer med lätt till måttligt nedsatt leverfunktion, var exponeringsgraden jämförbar med den grad av exponering som observerats hos patienter med normal leverfunktion.
Det finns inga data för patienter med kraftigt nedsatt leverfunktion, (Child- Pugh C).
Sorafenib elimineras till största delen via levern, därför kan exponeringen vara förhöjd i denna patientgrupp.
5. 3 Prekliniska säkerhetsuppgifter
Sorafenibs prekliniska säkerhetsprofil har studerats på mus, råtta, hund och kanin.
Toxicitetstudier med upprepad dosering gav förändringar (degeneration och regeneration) i olika organ vid lägre exponeringsnivå än den förväntade vid klinisk användning (baserad jämförelser av AUC).
Efter upprepad dosering till unga och växande hundar observerades effekter på ben och tänder vid lägre exponeringsnivå än den kliniska exponeringsnivån.
Förändringarna bestod av oregelbunden förtjockning av den femorala epifysplattan, hypocellularitet av benmärgen vid sidan om den förändrade epifysplattan, och förändringar av dentinsammansättningen.
Liknande effekter observerades inte hos vuxna hundar.
Standardprogrammet av genotoxicitetsstudier genomfördes och positiva resultat erhölls i form av ökning av strukturella kromosomavvikelser i en klastogenicitetstest in vitro på däggdjursceller (CHO celler från kinesisk hamster) i närvaro av metabolisk aktivering.
Sorafenib var inte genotoxiskt i Ames test eller i mus mikrokärntestet in vivo.
En biprodukt i tillverkningsprocessen, vilken även finns i den slutliga läkemedelssubstansen (< 0, 15%), testade positivt med avseende på mutagenicitet i en bakteriecelltest (Ames test) in vitro.
Sorafenibbatchen som testades med standardbatteriet av genotoxicitetsrester innehöll 0, 34% PAPE.
Karcinogenicitetsstudier har inte utförts med sorafenib.
Inga specifika djurstudier med sorafenib har utförts för att utvärdera effekten på fertilitet.
En oönskad effekt på manlig och kvinnlig fertilitet kan dock förväntas eftersom studier med upprepad dosering på djur har visat förändringar på han- och hondjurens reproduktionsorgan vid exponering lägre än den som förekommer vid klinisk användning (baserat på AUC).
Typiska förändringar bestod av degenerering och tillbakabildande av testis, bitestiklar, prostata och sädesblåsorna hos råtta.
Honråttor visade en central nekros av corpora lutea och avstannad follikelutveckling i ovarierna.
Hundar visade tubulär degenerering i testiklarna och oligospermi.
12 Sorafenib är embryotoxiskt och teratogent när det ges till råttor och kaniner vid exponering lägre än vid klinisk användning.
Observerade effekter inkluderar sänkt kroppsvikt på moder och foster, en ökad frekvens av fetal resorption och ett ökat antal yttre och viscerala missbildningar.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kroskarmellosnatrium Cellulosa, mikrokristallin Hypromellos Natriumlaurilsulfat Magnesiumstearat
Hypromellos Makrogol (3350) Titandioxid (E 171) Järnoxid (E 172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
30 månader.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 ºC.
6. 5 Förpackningstyp och innehåll
112 (4 x 28) tabletter i transparent (PP/ aluminium) blisterförpackning.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 342/ 001
13 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Juli 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
14 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
15 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Bayer Schering Pharma AG 51368 Leverkusen Germany
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Innehavaren av marknadföringstillståndet åtar sig att utföra de studier och vidare säkerhetsövervakningsåtgärder som är fastställda i farmakovigilansplanen.
En uppdaterad riskhanteringsplan, enligt CHMP: s riktlinjer för riskhanteringssystem för humanläkemedel, skall sändas in samtidigt med den periodiska säkerhetssammanställningen inom 60 dagar efter att en viktig milstolpe (farmakovigilans eller riskminimering) har passerats eller när resultaten av en studie blir tillgängliga eller vid begäran från läkemedelsmyndighet.
17 A.
MÄRKNING
18 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
{FÖRPACKNINGSTYP}
1.
LÄKEMEDLETS NAMN
Nexavar 200 mg filmdragerade tabletter sorafenib
2.
DEKLARATION AV AKTIV SUBSTANS
Varje tablett innehåller 200 mg sorafenib (som tosylat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
112 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oralt bruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 ºC
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
19 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 342/ 001
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Nexavar 200 mg
20 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Nexavar 200 mg tabletter Sorafenib
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
MÅ TI ON TO FR LÖ SÖ
22 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Nexavar 200 mg filmdragerade tabletter sorafenib
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Nexavar är och vad det används för 2.
Innan du tar Nexavar 3.
Hur du tar Nexavar 4.
Hur Nexavar ska förvaras 6.
Övriga upplysningar
1.
VAD NEXAVAR ÄR OCH VAD DET ANVÄNDS FÖR
Nexavar används för att behandla levercancer (hepatocellulär cancer).
Nexavar används även för att behandla njurcancer (avancerad njurcellscancer) i ett avancerat stadium när standardbehandling inte har kunnat stoppa din sjukdom eller inte anses lämplig.
Nexavar är en så kallad multikinas- hämmare.
Läkemedlet verkar genom att minska cancercellernas tillväxt och skära av det blodflöde som gör att cancercellen kan växa.
2.
INNAN DU TAR NEXAVAR.
Ta inte Nexavar:
- om du är allergisk (överkänslig) mot sorafenib eller mot något av övriga innehållsämnen i
Övriga innehållsämnen är redovisade i slutet på denna bipacksedel.
Var särskilt försiktig med Nexavar:
- Om du har hudproblem.
Nexavar kan orsaka utslag och hudreaktioner, speciellt på händer och
fötter.
Dessa kan oftast behandlas av din läkare.
Om inte, kan det innebära att din läkare ordinerar uppehåll i behandlingen eller att den avslutas helt.
- Om du har högt blodtryck.
Nexavar kan höja blodtrycket.
Din läkare önskar vanligtvis
kontrollera ditt blodtryck och eventuellt behandla ett högt blodtryck.
- Om du får blödningsproblem, eller om du behandlas med warfarin eller fenprocoumon.
Behandling med Nexavar kan leda till ökad risk för blödning.
Om du behandlas med warfarin eller fenprocoumon, läkemedel som förtunnar blodet, kan det innebära en ökad risk för blödning.
- Om du får bröstsmärtor eller hjärtproblem.
Din läkare kan besluta att göra uppehåll i
behandlingen eller avsluta den helt.
Nexavar kan komma
att påverka din sårläkning.
Vanligtvis kommer ett uppehåll i Nexavarbehandlingen att göras om du skall opereras.
Din läkare beslutar när behandlingen kan börja igen.
- Om du tar irinotekan eller behandlas med docetaxel, som också är mediciner mot cancer.
Nexavar kan öka effekten, och då särskilt biverkningarna, av dessa mediciner.
- Om du har kraftigt nedsatt leverfunktion.
Du kan komma att uppleva kraftigare
biverkningar när du tar denna medicin.
- Om du har nedsatt njurfunktion.
Din läkare kommer att kontrollera din vätske - och
- Fertilitet.
Nexavar kan reducera fertiliteten både hos män och kvinnor.
Om du är orolig, tala
med din läkare.
- Hål i tarmväggen (gastrointestinal perforation) kan förekomma under behandling (se
Eventuella biverkningar, avsnitt 4).
Om detta inträffar vill din läkare avbryta behandlingen.
Tala om för din läkare om något av ovanstående gäller dig.
Du kan behöva behandling för besvären eller så kan din läkare besluta att ändra Nexavardosen, eller helt avsluta behandlingen.
Se även Eventuella biverkningar, avsnitt 4.
Intag av andra läkemedel:
Nexavar kan påverka eller påverkas av andra läkemedel.
Tala om för läkare eller apotekspersonal om du tar någon av nedanstående produkter:
- Rifampicin, ett antibiotikum
- Johannesört, ett naturläkemedel mot depression
- Fenytoin, karbamazepin eller fenobarbital, behandling som används vid epilepsi och andra
- Dexametason, en kortikosteroid som används vid olika sjukdomstillstånd
- Warfarin eller fenprocoumon, blodförtunnande läkemedel som används för att motverka
blodpropp
- Doxorubicin, docetaxel och irinotekan, vilka är andra cancerläkemedel
- Digoxin, en behandling för mild till måttlig hjärtsvikt
Tala om för läkare eller apotekspersonal om du tar dessa eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Undvik att bli gravid under tiden du behandlas med Nexavar.
Om du kan tänkas bli gravid, använd ett säkert preventivmedel under behandlingen.
Om du blir gravid under pågående behandling med Nexavar, tala omedelbart med din läkare som beslutar om behandlingen skall fortsätta.
Du får inte amma ditt barn under behandling med Nexavar eftersom denna medicin kan påverka tillväxten och utvecklingen av ditt barn.
Inget talar för att Nexavar påverkar förmågan att köra bil eller att använda maskiner.
3.
HUR DU TAR NEXAVAR
Den vanliga dosen av Nexavar tabletter till vuxna är 2 x 200 mg två gånger dagligen.
Detta är detsamma som en daglig dos på 800 mg eller 4 tabletter dagligen.
Svälj ner Nexavar tabletterna med ett glas vatten, antingen utan mat eller med en fettsnål måltid.
Ta inte detta läkemedel tillsammans med en fettrik måltid eftersom det kan minska effekten av Nexavar.
Om du har för avsikt att äta en fettrik måltid ta då tabletterna åtminstone 1 timme innan eller 2 timmar efter måltiden.
Ta alltid Nexavar exakt som din läkare har sagt.
Kontrollera med din läkare eller apotekspersonal om du känner dig osäker.
Det är viktigt att ta Nexavar vid ungefär samma tidpunkt varje dag, så att det är samma mängd läkemedel i blodet hela tiden.
Du kommer vanligtvis att behandlas med Nexavar så länge du har nytta av behandlingen och inte lider av oacceptabla biverkningar.
Tala genast med din läkare om du (eller någon annan) har tagit mer än den förskrivna dosen.
Att ta för stor mängd Nexavar orsakar större risk för biverkningar eller mer uttalade biverkningar, särskilt diarré och hudreaktioner.
Din läkare kanske råder dig till att sluta ta Nexavar.
Om du har glömt att ta en dos, ta den så snart du kommer på det.
Om det är nära tidpunkten för nästa dos, bortse från den glömda dosen och fortsätt som tidigare ordinerat.
Ta inte dubbel dos för att kompensera för enskild bortglömd dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Nexavar orsaka biverkningar även om alla användare inte behöver få dem.
Detta läkemedel kan även påverka resultaten av vissa blodprover.
Mycket vanliga biverkningar (upplevs av 1 av 10 patienter eller fler)
- diarré
- illamående
- känsla av svaghet eller trötthet
- smärta (inklusive smärta i munnen, buksmärta, huvudvärk, smärta i ben och skelett, tumörsmärta)
- håravfall
- blodvallning
- rodnad eller smärta i händer eller fotsulor (hand - fotsyndrom)
- klåda eller utslag
- kräkning
- blödning (inklusive blödning i hjärnan, tarmen och luftvägarna)
- högt blodtryck eller förhöjning av blodtrycket
Vanliga biverkningar (upplevs av 1 till 10 av 100 patienter)
- influensalikande sjukdom
- feber
- matsmältningsbesvär
- förstoppning
- svårigheter att svälja
- inflammerad eller torr mun, smärta i tungan
- viktminskning
- aptitlöshet
- led- eller muskelsmärta (artralgi)
- förändrad känselupplevelse i fingrar och tår, inklusive stickningar och domningar
- depression
- erektionsproblem (impotens)
- heshet
- akne
- inflammerad, torr eller fjällande hud
- tinnitus
- njursvikt
Mindre vanliga biverkningar (upplevs av färre än 1 av 100 patienter)
- inflammerad magslemhinna (gastrit) och halsbränna (gastroesofageal reflux)
- smärta i magen orsakad av inflammation i bukspottkörteln, inflammation i gallblåsan och/ eller
gallgångarna
- gul hud eller gula ögonvitor (gulsot) orsakat av förhöjda nivåer av gallpigment
(hyperbilirubinemi)
- allergiliknande reaktioner (inklusive hudreaktion och nässelfeber)
- infektion i hårfolliklar (follikulit)
- allmänna infektioner
- uttorkning
- förstorade bröst
- ihållande rinnande näsa
- eksem
- hjärtattack (hjärtinfarkt), hjärtsvikt eller bröstsmärta
- nedsatt sköldkörtelfunktion
- hudutslag med blåsor (erytema multiforme minor)
- onormalt högt blodtryck
- hål i tarmväggen (gastrointestinal perforation)
- tillfällig svullnad av den bakre delen av hjärnan vilket kan orsaka huvudvärk, förändrad
medvetandegrad, kramper och synförändringar inklusive synförlust (reversibel posterior leukoencefalopati)
- godartad avgränsad tillväxt av huden (keratoakantom) / hudcancer
Om någon av dessa biverkningar drabbar dig, rådfråga din läkare.
Om någon av biverkningarna blir allvarlig eller om du märker någon biverkan som inte nämns i denna bipacksedel, kontakta då din läkare eller apotekspersonal.
5.
HUR NEXAVAR SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte tabletterna efter utgångsdatum som anges på kartongen och på varje blister efter EXP.
Utgångsdatum avser den sista dagen i angiven månad.
Förvaras vid högst 25 ºC.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är sorafenib.
Kärnan:
Dragering:
Hypromellos, makrogol, titandioxid (E 171), röd järnoxid (E 172).
Läkemedlets utseende och förpackningsstorlekar:
Nexavar 200 mg tabletter är röda, runda och filmdragerade, med Bayerkors på ena sidan och “ 200 ” på den andra sidan.
De tillhandahålles i förpackningar om 112: fyra transparenta blisterförpackningar med 28 tabletter i varje.
Innehavare av godkännande för försäljning Bayer HealthCare AG D- 51368 Leverkusen Tyskland
26 Tillverkare Bayer Schering Pharma AG 51368 Leverkusen Tyskland
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
Tel: +420 271 730 661
Danmark Bayer A/ S Tlf: +45- 45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00 France Bayer Santé Tél: +33- 3 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Sími: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39- 02- 397 81 Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47 Latvija SIA Bayer Tel: +371 67 84 55 63 Lietuva UAB Bayer Tel. +37 05 23 36 868
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0 Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00 Portugal Bayer Portugal S. A Tel: +351- 21- 416 42 00 România SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386- 1- 58 14 400 Slovenská republika Bayer, spol. s r. o.
Tel: +421 2 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358- 20 785 21 Sverige Bayer AB Tel: +46 - (0) 8- 580 223 00 United Kingdom Bayer plc Tel: +44 - (0) 1 635- 56 30 00
Denna bipacksedel godkändes senast den
27
European Medicines Agency
EMEA/ H/ C/ 348
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
NONAFACT
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP: s rekommendationer bygger på.
Vad är Nonafact?
Nonafact är ett pulver och en lösning som blandas till en infusionslösning (dropp i en ven).
Nonafact innehåller det aktiva innehållsämnet human koagulationsfaktor IX som gör att blod koagulerar.
Vad används Nonafact till?
Nonafact används för behandling och förebyggande av blödning hos patienter med hemofili B (ärftlig blödarsjuka som beror på brist på koagulationsfaktor IX).
Nonafact kan användas på vuxna och på barn som är över 6 år.
Nonafact är avsett för antingen kortvarigt eller långvarigt bruk.
Läkemedlet är receptbelagt.
Hur används Nonafact?
Nonafact ges som intravenös infusion (i en ven) med en hastighet på högst 2 ml per minut.
Dosen beror på om Nonafact används för att behandla hemorragi (blödning) eller för att förebygga blödning vid operation.
Dosen justeras även beroende på hur allvarlig blödningen är eller typ av operation.
Det ges vanligen en gång per dag, förutom vid livshotande situationer.
I bipacksedeln finns fullständiga uppgifter om hur dosen ska beräknas.
Hur fungerar Nonafact?
Nonafact innehåller human koagulationsfaktor IX som skiljts ut och renats från human plasma (vätskan i blodet).
I kroppen är koagulationsfaktor IX ett av de ämnen (faktorer) som är inblandade i blodkoagulering.
Patienter med hemofili B saknar faktor IX och detta förorsakar problem med blodkoagulering, exempelvis blödningar i leder, muskler och inre organ.
Nonafact används för att ersätta faktor IX som saknas, det rättar till bristen på faktor IX och ger en tillfällig kontroll över blödarsjukan.
Hur har Nonafact undersökts?
Nonafact har undersökts i två kliniska studier som bland annat omfattade 26 patienter som fick Nonafact som förebyggande behandling (till exempel före omfattande kroppsansträngning) och 8 patienter som fick Nonafact under 11 kirurgiska ingrepp.
De flesta patienterna hade allvarlig hemofili B.
Studierna bedömde antalet större eller livshotande blödningsepisoder som inträffade under behandling eller under och efter operation.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vilken nytta har Nonafact visat vid studierna?
Nonafact fick betyget ” bra ” eller ” utmärkt ” för dess förmåga att förebygga blödning hos patienter med hemofili B.
Vilka är riskerna med Nonafact?
Patienter med hemofili B kan utveckla antikroppar (inhibitorer) mot faktor IX.
Om detta inträffar så kanske Nonafact inte fungerar effektivt.
Överkänslighet (allergiska reaktioner) har i vissa fall observerats hos patienter som behandlats med läkemedel som innehåller faktor IX.
Om detta inträffar så kanske Nonafact inte fungerar effektivt.
Förteckningen över samtliga biverkningar som rapporterats för Nonafact finns i bipacksedeln.
Nonafact ska inte användas av personer som kan vara överkänsliga (allergiska) mot human koagulationsfaktor IX eller något av de andra innehållsämnena eller mot musprotein.
Varför har Nonafact godkänts?
Kommittén för humanläkemedel (CHMP) kom fram till att Nonafacts nytta är större än dess risker för behandling och förebyggande av blödningar hos patienter med hemofili B.
Kommittén rekommenderade att Nonafact skulle beviljas godkännande för försäljning.
Mer information om Nonafact:
Den 3 juli 2001 beviljade Europeiska kommissionen Sanquin, CLB, Products Division ett godkännande för försäljning av Nonafact som gäller i hela Europeiska Unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) för Nonafact finns i sin helhet här.
Denna sammanfattning aktualiserades senast i mars 2006.
©EMEA 2006
2/ 2
EU- nummer
Namn
Styrka
Läkemedelsform
Administrerings - Förpackning sätt
Innehåll (koncentration)
Förpackningsstorlek
EU/ 1/ 01/ 186/ 001
Nonafact 100IE/ ml
Pulver och vätska till injektionsvätska, lösning
För intravenös användning
Pulver: injektionsflaska (glas) Vätska: injektionsflaska (glas)
Pulver:
500 IE Vätska:
5 ml (100 IE/ ml)
1 injektionsflaska och 1 injektionsflaska
EU/ 1/ 01/ 186/ 002
Nonafact 100 IE/ ml
Pulver och vätska till injektionsvätska, lösning
För intravenös användning
Pulver: injektionsflaska (glas) Vätska: injektionsflaska (glas)
Pulver:
1000 IE Vätska:
10 ml (100 IE/ ml)
1 injektionsflaska och 1 injektionsflaska
CPMP/ 1286/ 01
1/ 1
EMEA 2001
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Nonafact 100 IE/ ml pulver och vätska till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Nonafact innehåller 100 IE/ ml (500 IE/ 5 ml eller 1000 IE/ 10 ml) human koagulationsfaktor IX då den bereds med 5 ml respektive 10 ml vatten för injektionsvätskor.
Varje injektionsflaska innehåller 500 IE human koagulationsfaktor IX / Varje injektionsflaska innehåller 1000 IE human koagulationsfaktor IX
Styrkan (IE) fastställs med hjälp av en metod som överensstämmer med den testmetod som beskrivs i Europafarmakopén.
Nonafacts specifika aktivitet är minst 200 IE/ mg protein.
Detta läkemedel innehåller 75 mmol/ l natriumklorid per dos.
Detta bör beaktas av patienter som ordinerats saltfattig kost.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Vitt frystorkat pulver och vätska till injektionsvätska, lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av och profylax mot blödningar hos patienter med hemofili B (kongenital faktor IX- brist).
4. 2 Dosering och administreringssätt
Behandling skall ske under övervakning av läkare med erfarenhet av behandling av hemofili.
Dos och behandlingstid beror på faktor IX bristens svårighetsgrad.
Andra avgörande faktorer är blödningslokal och blödningens omfattning samt patientens kliniska tillstånd.
Antalet faktor IX enheter som administreras uttrycks i Internationella enheter (IE), som hänför sig till gällande Internationell Standard för faktor IX koncentrat enligt godkännande från WHO.
Faktor IX aktivitet i plasma uttrycks antingen som procent (i förhållande till normal humanplasma) eller i Internationella enheter (i förhållande till internationell standard för faktor IX i plasma).
En IE faktor IX motsvarar ungefär kvantiteten faktor IX i en ml normal human plasma.
Beräkningen av erforderlig dos faktor IX baseras på den empiriska kunskapen att 1 Internationell enhet (IE) faktor IX per kilogram kroppsvikt ökar plasma faktor IX aktivitet med 1, 1% av normal aktivitet.
Erforderlig dos fastställs med hjälp av följande formel:
Antal enheter som krävs = kroppsvikt (kg) x önskad ökning av faktor IX (%) (IE/ dl) x 0, 9
2 Den mängd som ska administreras och behandlingens frekvens skall alltid fastställas på grundval av klinisk effekt hos den enskilda patienten.
Faktor IX produkter behöver sällan administreras mer än en gång per dag.
Vid de olika blödningstyperna i tabellen nedan bör faktor IX aktiviteten i plasma inte falla under angiven nivå (som% av normal eller IE/ dl) under motsvarande tidsintervall.
Följande tabell kan användas som hjälp för dosering vid blödningsepisod och kirurgiskt ingrepp:
Hemorragins svårighetsgrad / Typ
Erforderlig
Doseringsfrekvens
av kirurgiskt ingrepp
faktor IX nivå (%) (IE/ dl)
(timmar) / Behandlingsperiod (dagar)
Blödning Upprepa var 24 timme.
Minst 1 dag, Tidig hemartros, muskelblödning eller blödning i munhålan
Upprepa infusion var 24 timme i 3- 4
Mer omfattande hemartros, muskelblödning eller hematom
30- 60
dagar eller mer tills smärta och akuta symptom börjar försvinna.
Livshotande blödning Operation
60- 100
Upprepa infusion var 8 till 24 timme tills hotet börjar försvinna.
Mindre ingrepp inklusive tandextraktion
30- 60
läkning erhållits.
Större ingrepp
80- 100
Upprepa infusion var 8- 24 timme tills tillräcklig sårläkning erhållits,
(pre - och
sedan terapi i ytterligare minst 7
postoperativ)
dagar för att behålla en faktor IX aktivitet på 30% till 60% (IE/ dl).
Under behandlingens gång tillråds bestämning av faktor IX nivåer för att styra dosering och behandlingsintervall.
Särskilt då det gäller större kirurgiska ingrepp är noggrann övervakning av substitustionsterapin nödvändig, vilket sker genom koagulationsanalys (faktor IX aktivitet).
Olika individer uppnår olika in vivo utbyte samt uppvisar olika halveringstid.
För långtids profylax av hemorragi hos patienter med svårartad hemofili B, kan doser på 20 till 40 IE faktor IX per kilogram kroppsvikt ges i intervall på 3 till 4 dagar.
I vissa fall, särskilt då det gäller yngre patienter, kan kortare doseringsintervall eller högre doser vara nödvändiga.
Det finns inte tillräckliga uppgifter för att rekommendera användningen av Nonafact till barn under 6 år.
Patienterna bör övervakas beträffande utveckling av faktor IX inhibitorer.
Om förväntade faktor IX plasmanivåer inte uppnås eller om blödning inte kontrolleras med förväntade doser skall en analys göras för att fastställa om en faktor IX inhibitor har utvecklats.
Hos patienter med höga inhibitornivåer, kan faktor IX terapi vara ineffektiv och man bör därför överväga andra terapeutiska alternativ.
Behandling av sådana patienter skall ledas av läkare som har erfarenhet av att vårda patienter med hemofili, se även 4. 4.
3 Lös upp produkten som beskrivet i 6. 6.
Produkten skall administreras intravenöst.
Man rekommenderar att administreringshastigheten inte överskrider 2 ml/ min.
4. 3 Kontraindikationer
- Överkänslighet mot det aktiva ämnet eller mot något av hjälpämnena;
- Överkänslighet mot musproteiner.
4. 4 Varningar och försiktighetsmått
Liksom med alla intravenösa proteinprodukter är allergiska överkänslighetsreaktioner möjliga.
Produkten innehåller spår av musproteiner.
Patienter bör informeras om tidiga tecken på överkänslighetsreaktioner, inbegripet urticaria, andnöd, ronki, hypotension och anafylaxi.
Om dessa symptom uppstår bör patienten rådas att omedelbart avbryta användningen av produkten och kontakta sin läkare.
Vid chock skall gällande riktlinjer avseende chockterapi följas.
Användning av faktor IX komplex koncentrat har länge associerats med utveckling av tromboemboliska komplikationer, med en högre risk för preparat med låg renhet.
Produkter som innehåller faktor IX kan därför vara potentiellt farliga för patienter med tecken på generell fibrinolys och för patienter med disseminerad intravaskulär koagualtion (DIC).
Behandling av patienter med leversjukdom, av patienter i postoperativt skede, av spädbarn eller av patienter med ökad risk för trombos eller DIC bör noggrant övervakas kliniskt och laboratoriemässigt.
Standardåtgärder för att förhindra infektioner till följd av användningen av läkemedelsprodukter som framställts från humant blod eller plasma omfattar selektion av donatorer, test av enskilda donationer och plasmapooler för specifika infektionsmarkörer samt införandet av effektiva tillverkningsåtgärder för inaktivering/ eliminering av virus.
Trots detta kan risken för överföring av infektiösa agens inte helt uteslutas när läkemedel administreras som framställts från humant blod eller plasma.
Detta gäller även okända eller nya virus eller andra patogener.
HIV, HBV och HCV och mot det icke- höljeförsedda viruset HAV och parvovirus B19.
Lämplig vaccinering (mot hepatit A och B) rekommenderas för patienter som regelbundet/ upprepat erhåller plasmahärlett faktor IX koncentrat.
Man rekommenderar starkt att produktens namn och batchnummer noteras varje gång Nonafact administreras till en patient för att upprätthålla en koppling mellan patienten och den aktuella batchen.
Efter upprepad behandling med Nonafact skall patienterna övervakas avseende utveckling av neutraliserande antikroppar (inhibitorer) som skall kvantifieras i Bethesda Units (BU) med hjälp av lämpligt biologiskt test.
Det finns rapporter i litteraturen som visar på ett samband mellan förekomst av faktor IX inhibitor och allergiska reaktioner.
Patienter som upplever allergiska reaktioner bör därför utvärderas avseende inhibitorbildning.
Det bör noteras att patienter med faktor IX inhibitorer kan löpa ökad risk för anafylaxi vid upprepad exponering för faktor IX.
På grund av risken för allergiska reaktioner med faktor IX koncentrat, skall initial administreringen av faktor IX, enligt behandlande läkares bedömning, utföras under medicinsk observation där tillbörlig medicinsk vård avseende allergiska reaktioner finns tillgänglig.
Detta läkemedel innehåller 75 mmol/ l natriumklorid per dos.
Detta bör beaktas av patienter som ordinerats saltfattig kost.
4 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Nonafact har inga kända interaktioner med andra läkemedel.
4. 6 Graviditet och amning
Reproduktionsstudier på djur har ej utförts med faktor IX.
Eftersom hemofili B sällan förekommer hos kvinnor finns det ingen erfarenhet avseende användning av faktor IX under graviditet och amning.
Därför skall faktor IX endast användas under graviditet och amning när tydlig indikation föreligger.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Nonafact har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Överkänslighet eller allergiska reaktioner (vilka kan inbegripa angioödem, brännande och stickande känsla på infusionsstället, frossa, flush, urticaria, huvudvärk, nässelutslag, hypotension, motorisk oro, illamående, takykardi, andnöd, stickningar, kräkning, ronki) har observerats i sällsynta fall hos patienter behandlade med produkter innehållande faktor IX.
I vissa fall har dessa reaktioner utvecklats till allvarlig anafylaxi och detta har skett i nära tidsmässigt samband med utveckling av faktor IX inhibitorer (se även 4. 4).
Nefrotiskt syndrom har rapporterats efter försök att framkalla immuntolerans hos patienter med hemofili B med faktor IX inhibitorer och med tidigare allergiska reaktioner i anamnesen.
Feber har observerats vid enstaka tillfällen.
Patienter med hemofili B kan utveckla antikroppar (inhibitorer) mot faktor IX.
Om sådana inhibitorer utvecklas kommer tillståndet att visa sig som en otillräcklig klinisk respons.
I sådana fall rekommenderas att man kontaktar koagulationsmottagning.
Vid kliniska studier med Nonafact på tidigare behandlade patienter rapporterades ingen utveckling av inhibitorer.
Det finns ingen erfarenhet av behandling med Nonafact till tidigare obehandlade patienter.
Det finns en potentiell risk för tromboemboliska komplikationer efter administrering av faktor IX produkter, med högre risk för preparat med låg renhet.
Användning av faktor IX produkter med låg renhet har associerats med fall av myokardinfarkt, disseminerad intravaskulär koagulering, ventrombos och lungemboli.
Användning av faktor IX produkter med hög renhet har sällan gett sådana biverkningar.
Nonafact innehåller spårmängder (< 0, 1 ng mus IgG/ IE faktor IX) av den mus monoklonala antikroppen som används vid dess rening.
Teoretiskt kan därför användning av Nonafact generera antikroppar mot musprotein.
Det kliniska sambandet hos antikroppar mot musprotein, om dessa verkligen skulle uppstå, är ej känt.
Se 4. 4 för information om överförbara agens.
4. 9 Överdosering
Inga symptom på överdosering med human koagulations faktor IX har rapporterats.
5 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
ATC- kod:
B02BD04.
Faktor IX är en enkel glykoproteinkedja med en molekylvikt på ungefär 68. 000 Dalton.
Det är en vitamin K- beroende koagulationsfaktor som syntetiseras i levern.
Faktor IX aktiveras av faktor XIa i den inre koagulationsmekanismen och av faktor VII/ vävnadsfaktorkomplex i den yttre.
Aktiverad faktor IX i kombination med aktiverad faktor VIII, aktiverar faktor X.
Detta resulterar i konverteringen av protrombin till trombin.
Trombin omvandlar sedan fibrinogen till fibrin och ett koagel bildas.
Hemofili B är en könsrelaterad ärftlig störning av blodkoagulationen orsakad av minskade nivåer faktor IX och resulterar i risk för riklig blödning i leder, muskler eller inre organ, antingen spontant eller som ett resultat av trauma beroende på olyckshändelse eller kirurgiskt ingrepp.
Genom substitutionsterapi ökar plasmanivåerna av faktor IX, vilket ger en temporär korrigering av faktor IX brist och korrigering av blödningstendensen.
5. 2 Farmakokinetiska uppgifter
In vivo ökningen av faktor IX nivåer som erhålls med Nonafact är 1, 1 IE/ ml per IE administrerad per kg kroppsvikt, vilket motsvarar ett in vivo återfående om 49%.
Nonafact har en halveringstid på ungefär 19 (17 - 21) timmar.
5. 3 Prekliniska säkerhetsuppgifter
Plasmakoagulationsfaktor IX är en normal beståndsdel i human plasma.
Faktor IX i denna produkt verkar därför som endogen faktor IX.
Konventionella toxicitets - och mutagenicitetsstudier på djur med plasmakoagulationsfaktor IX har ej utförts.
Nonafacts trombogenicitet visade sig vara minimal vid farmakodynamiska studier på kanin och marsvin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver:
Natriumklorid Sackaros Histidin.
Vätska:
Vatten för injektionsvätskor
6. 2 Blandbarhet
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år
Ur en mikrobiologisk synvinkel skall produkten användas omedelbart.
6 Kemisk och fysikalisk stabilitet under användning har visats för tre timmar vid en temperatur på 21 °C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2º C- 8º C).
Får ej frysas.
Förvara injektionsflaskorna i ytterkartongen, skyddade mot ljus.
6. 5 Förpackningstyp och innehåll
500 IE: ett injektionsflaska (glas typ I) med pulver + ett injektionsflaska (glas typ I) med 5 ml lösning med proppar (bromobutyl).
1000 IE: ett injektionsflaska (glas typ I) med pulver + ett injektionsflaska (glas typ I) med 10 ml lösning med proppar (bromobutyl).
6. 6 Anvisningar för användning och hantering samt destruktion
Beredning
1.
De två injektionsflaskorna skall uppnå en temperatur på mellan 15 °C och 25 °C.
2.
Tag bort plastlocken från injektionsflaskorna.
3.
Desinficera gummiproppens yta på bägge injektionsflaskorna med gasväv som blöts i 70% alkohol.
4.
Tag bort skyddshylsan från överföringsnålens ena ände och stick hål i proppen på den injektionsflaska som innehåller vatten för injektionsvätskor.
Tag bort skyddshylsan från överföringsnålens andra ände.
Håll flaskan med vätska upp och ned och stick hål i gummiproppen på det injektionsflaska som innehåller pulvret.
5.
Luta produktflaskan då vätskan överförs för att vätskan skall kunna rinna längsmed injektionsflaskans insida.
6.
Tag bort det tomma injektionsflaskan och överföringsnålen.
7.
Snurra injektionsflaskan försiktigt så att pulvret upplöses helt inom 5 minuter.
Den erhållna lösningen är klar, färglös till ljusgul och har ett neutralt pH- värde.
Strax före administrering skall lösningen inspekteras visuellt avseende oupplösta partiklar och missfärgning.
Lösningen skall vara klar och färglös till ljusgul.
Använd inte lösningar som är missfärgade eller innehåller fällningar.
Eventuell oanvänd produkt eller avfallsmateriel skall kasseras i enlighet med lokala bestämmelser.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanquin Plesmanlaan 125 NL- 1066 CX Amsterdam Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 186/ 001 (500 IE) EU/ 1/ 01/ 186/ 002 (1000 IE)
7 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
3 juli 2001 Förnyat godkännande:
3 juli 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
8 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
9 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av det aktiva innehållsämnet av biologiskt ursprung
Stichting Sanquin Bloedvoorziening, Plesmanlaan 125 1066 CX Amsterdam Nederländerna
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Stichting Sanquin Bloedvoorziening, Plesmanlaan 125 1066 CX Amsterdam Nederländerna
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (se avsnitt I:
Produktresumén 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Officiellt frisläppande av tillverkningssats: enligt artikel 114 i rådets direktiv 2001/ 83/ EG skall det officiella frisläppandet av tillverkningssats föregås av en undersökning av ett statligt laboratorium eller av ett för ändamålet utsett laboratorium.
10 BILAGA III
MÄRKNING OCH BIPACKSEDEL
11 A.
MÄRKNING
12 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
LÅDA INJEKTIONFLASKA MED PULVER 500 IE LÅDA INJEKTIONFLASKA MED PULVER 1000 IE
1.
LÄKEMEDLETS NAMN
Nonafact 100 IE/ ml pulver och vätska till injektionsvätska, lösning Human koagulationsfaktor IX
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
1 injektionsflaska:
500 IE human koagulationsfaktor IX (100 IE/ ml efter beredning) 1 injektionsflaska:
1000 IE human koagulationsfaktor IX (100 IE/ ml efter beredning)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
innehåller: natriumklorid, histidin och sackaros
för beredning: vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
pulver och vätska till injektionsvätska, lösning
innehåll:
1 injektionsflaska pulver till injektionsvätska, lösning 1 injektionsflaska vatten för injektionsvätskor 5 ml 1 injektionsflaska vatten för injektionsvätskor 10 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
bered i 5 ml vatten för injektionsvätskor; bered i 10 ml vatten för injektionsvätskor; produkten skall användas omedelbart; endast administrering av en dos
för intravenös användning
läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
förvaras utom syn - och räckhåll för barn
13 7.
ÖVRIGA SÄRSKILDA VARNINGAR, OM DET ÄR NÖDVÄNDIGT
administrera inte om lösningen ej är helt klar eller om pulvret ej är helt upplöst
8.
UTGÅNGSDATUM
Dat:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
förvaras i kylskåp (2º C- 8º C), får ej frysas förvara förpackningen i ytterkartongen, skyddad mot ljus
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanquin, Plesmanlaan 125, NL- 1066 CX Amsterdam, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 186/ 001 EU/ 1/ 01/ 186/ 002
13.
BATCHNUMMER
sats:
{nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
14 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
INJEKTIONSFLASKA MED PULVER 500 IE INJEKTIONSFLASKA MED PULVER 1000 IE
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Nonafact 100 IE/ ml pulver till injektionsvätska, lösning Human koagulationsfaktor IX för intravenös användning
2.
ADMINISTRERINGSSÄTT
bered i 5 ml vatten för injektionsvätskor; bered i 10 ml vatten för injektionsvätskor; administreras omedelbart; läs bipacksedeln före användning
3.
UTGÅNGSDATUM
Dat.:
4.
NUMMER PÅ TILLVERKNINGSSATS
sats:
{nummer}
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 injektionsflaska:
500 IE (100 IE/ ml efter beredning) 1 injektionsflaska:
1000 IE (100 IE/ ml efter beredning)
15 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
INJEKTIONSFLASKA MED LÖSNING 5 ml INJEKTIONSFLASKA MED LÖSNING 10 ml
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vatten för injektionsvätskor
2.
ADMINISTRERINGSSÄTT
för beredning av Nonafact läs bipacksedeln före användning
3.
UTGÅNGSDATUM
Dat:
4.
NUMMER PÅ TILLVERKNINGSSATS
sats:
{nummer}
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
5 ml 10 ml
16 B.
BIPACKSEDEL
17 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Nonafact 100 IE/ ml pulver och vätska till injektionsvätska Human koagulationsfaktor IX
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
Det aktiva ämnet är human koagulationsfaktor IX.
Produkten innehåller 100 Internationella enheter (IE) per ml (500 IE/ 5 ml eller 1000 IE/ 10 ml) human koagulationsfaktor IX då den bereds med 5 ml respektive 10 ml vatten för injektionsvätskor.
Övriga innehållsämnen är natriumklorid, sackaros och histidin.
Vatten för injektionsvätskor
I denna bipacksedel finner du information om:
1.
Vad Nonafact är och vad det används för 2.
Innan du använder Nonafact 3.
Hur du använder Nonafact 4.
Hur Nonafact ska förvaras 6.
Övriga upplysningar
1.
VAD NONAFACT ÄR OCH VAD DET ANVÄNDS FÖR?
Nonafact kan administreras för att förhindra och behandla blödning hos patienter som lider av hemofili B (en medfödd brist på aktiv faktor IX).
Faktor IX är en normal beståndsdel i människans blod.
Brist på faktor IX orsakar problem med blodkoagulering vilket kan leda till blödning i leder, muskler eller inre organ.
Administreringen av Nonafact kan kompensera denna brist.
2.
INNAN DU ANVÄNDER NONAFACT
Använd inte Nonafact
- om du är överkänslig (allergisk) mot den aktiva substansen, human koagulationsfaktor IX.
Var särskilt uppmärksam med Nonafact
Uppsök omedelbart din läkare om blödningen ej upphör som förväntat.
Efter det att produkten upplösts i tillhandahållet vatten för injektionsvätskor skall den vara klar.
Kontrollera detta strax innan administrering.
Produkten får ej administreras om den är grumlig eller innehåller synliga klumpar eller partiklar.
I sällsynta fall kan Nonafact ge upphov till allvarliga allergiska reaktioner (anafylaktisk chock).
Kontakta omedelbart din läkare om du efter administrering utvecklar överkänslighetsreaktioner så som nässelutslag, klåda och utslag, andnöd, väsande/ pipande ljud och yrsel.
Om du tidigare har upplevt överkänslighetsreaktion vid administrering av blod eller blodprodukter, skall Nonafact endast
Detta måste göras på sjukhus eller under läkares övervakning.
Personer med hemofili B som erhåller faktor IX preparat bör övervakas avseende utveckling av neutraliserande antikroppar mot faktor IX (inhibitorer) (se Eventuella biverkningar).
Din läkare kommer regelbundet att kontrollera ditt blod avseende närvaron av dessa antikroppar, särskilt om du upplevt en allvarlig allergisk reaktion under tidigare användning av faktor IX produkter.
Aktivitetsneutraliserande antikroppar (inhibitorer) är mycket ovanligt hos patienter som tidigare behandlats med produkter innehållande faktor IX.
Det finns en liten risk för att större doser Nonafact kan orsaka proppar som bildas i blodkärlen, vilket ger upphov till trombos.
Om du lider av en lever - eller hjärtsjukdom eller om du nyligen genomgått en operation finns det en ökad risk för koaguleringskomplikationer.
Detta gäller även spädbarn och patienter med ökad risk för trombos eller ” DIC ”, disseminerad intravaskulär koagulation, en sjukdom där blodkoagulationssystemet är stört.
Din läkare kommer att överväga om administrering av Nonafact utgör en risk för koagulationskomplikationer.
När läkemedel framställs från humant blod eller plasma vidtas vissa åtgärder för att förhindra att infektioner förs vidare till patienter.
Dessa omfattar ett noggrant val av blod - och plasmadonatorer för att säkerställa att de som löper risk att bära på en infektion utesluts samt tester av varje donation och plasmapool för tecken på virus/ infektioner.
Tillverkarna av dessa produkter vidtar även åtgärder i själva blod - eller plasmaprocessen som kan inaktivera eller eliminera virus.
Trots dessa åtgärder kan risken för att överföra en infektion inte helt uteslutas när läkemedel administreras som framställts från humant blod eller plasma.
Detta gäller även okända eller nya virus eller andra typer av infektioner.
De åtgärder som vidtagits anses effektiva mot höljeförsedda virus, som till exempel humant immunbristvirus (HIV), hepatit B - och hepatit C- virus samt mot icke- höljeförsedda hepatit A- virus och parvovirus B19.
Det kan hända att din läkare rekommenderar vaccinering mot hepatit A och B om du regelbundet/ upprepat erhåller plasmahärlett faktor IX koncentrat.
Man rekommenderar starkt att produktens namn och batchnummer noteras varje gång du får en dos Nonafact för att hålla räkning på vilka batchar som använts.
Det finns ingen erfarenhet avseende behandling med Nonafact av tidigare obehandlade patienter.
Det finns inte tillräckliga uppgifter för att rekommendera användning av Nonafact till barn under 6 år.
Användning av andra läkemedel
Det finns inga kända interaktioner mellan Nonafact och andra läkemedel.
Tala om för din läkare eller apotekspersonal om du tar eller har nyligen tagit andra mediciner, även receptfria sådana.
Graviditet och amning
Eftersom hemofili B sällan förekommer hos kvinnor finns det ingen erfarenheten avseende användning av faktor IX under graviditet och amning.
Därför skall faktor IX endast användas under graviditet och amning om tydlig indikation finns.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner
Nonafact har inga kända effekter på förmågan att framföra fordon och använda maskiner.
Viktig information om några innehållsämnen i Nonafact
19 Detta läkemedel innehåller 75 mmol/ l natriumklorid per dos.
Detta bör beaktas av patienter som ordinerats saltfattig kost.
3.
HUR DU ANVÄNDER NONAFACT
Dosering
Din läkare kommer att fastställa hur mycket Nonafact du behöver.
Exakt dos beror på den kliniska situationens allvar, din kroppsvikt och mängden faktor IX i ditt blod.
Om du måste genomgå operation eller få en tand utdragen skall du informera din läkare eller tandläkare att du har brist på faktor IX.
De kommer då att se till att faktor IX administreras om detta skulle visa sig vara nödvändigt.
Det är viktigt att koncentrationen faktor IX i ditt blod kontrolleras regelbundet.
Om du får 1 IE per kilogram kroppsvikt, kommer koncentrationen faktor IX i ditt blod att stiga med 1, 1% av normal aktivitet.
Dosen fastställs med hjälp av följande formel:
Antal enheter som krävs = kroppsvikt (kg) x önskad ökning av faktor IX (%) (IE/ dl) x 0, 9
Din läkare fastställer vilken dos Nonafact du behöver och hur ofta du skall använda den beroende på situationen.
Följande tabell kan användas som hjälp för dosering vid blödningsepisod och kirurgiskt ingrepp:
Blödningens svårighetsgrad / Typ
Erforderlig
Doseringsfrekvens
av ingrepp
faktor IX nivå (%) (IE/ dl)
(timmar) / Behandlingsperiod (dagar) Upprepa var 24 timme Minst 1 dag,
Tidiga tecken på blödning i leder, muskelblödning eller blödning i munhålan
20- 40
Upprepa infusion var 24 timme i 3- 4
Mer omfattande blödning i leder, muskelblödning eller hematom
30- 60
dagar eller mer tills smärta och akuta symptom börjar försvinna.
Livshotande blödning Operation
60- 100
Upprepa infusion var 8 till 24 timme tills hotet börjar försvinna.
Var 24 timme, minst 1 dag, tills
Mindre ingrepp inklusive tandutdragning
30- 60
läkning erhållits.
Större ingrepp
80- 100
Upprepa infusion var 8- 24 timme tills såret läkt tillräckligt, sedan
(före - och efter behandling i ytterligare minst 7
Under behandlingens gång tillråds att koncentrationerna faktor IX i ditt blod kontrolleras regelbundet.
Särskilt vid större operationer är det viktigt att koncentrationerna faktor IX i ditt blod kontrolleras noggrant före och efter operation.
20 För långtidsförhindrande av blödning hos personer med allvarlig hemofili B, skall doser på 20 IE till 40 IE faktor IX per kilogram kroppsvikt ges i intervall på 3 till 4 dagar.
I vissa fall, särskilt då det gäller yngre patienter, kan kortare doseringsintervall eller högre doser vara nödvändiga.
Om du upplever att effekten av Nonafact är för stark eller för svag vänd dig till din läkare.
Individer med hemofili B kan utveckla antikroppar (inhibitorer) mot faktor IX.
Som resultat av detta blir faktor IX produkten inaktiverad (se Eventuella biverkningar).
Man rekommenderar att behandling av ett sådant allvarligt tillstånd sker på koagulationsmottagning där en lämplig dos kan fastställas.
Administrering av faktor IX kan hålla tillbaka dessa inhibitorer.
Bruksanvisning
Beredning
Pulvret skall lösas i tillhandahållen mängd vatten för injektionsvätskor.
Lösningen skall inte vara för kall när den administreras.
Dessutom kommer pulvret att upplösas lättare om bägge injektionsflaskorna först uppnått rumstemperatur (15 °C – 25 °C).
1.
Ta ut de två injektionsflaskorna från kylskåpet och låt dem uppnå rumstemperatur (15 °C – 25 °C).
2.
Tag bort plastlocken från injektionsflaskorna.
3.
Desinficera gummiproppens yta på bägge injektionsflaskorna med gasväv som blöts i 70% alkohol.
4.
Tag bort skyddshylsan från överföringsnålens ena ände och stick hål i proppen på det injektionsflaska som innehåller vatten för injektionsvätskor.
Tag bort skyddshylsan från överföringsnålens andra ände.
Håll flaskan med vätska upp och ned och stick hål i gummiproppen på det injektionsflaska som innehåller pulvret.
5.
Luta produktflaskan då vätskan överförs för att vätskan skall kunna rinna längsmed injektionsflaskans insida.
6.
Tag bort det tomma injektionsflaskan och överföringsnålen.
7.
Snurra injektionsflaskan försiktigt så att pulvret upplöses helt inom 5 minuter.
Skaka inte!
Pulvret upplöses inom 5 minuter och ger en klar, färglös till ljusgul lösning.
Lösningen skall inspekteras strax före administrering: lösningen skall vara klar och får ej innehålla klumpar.
Då produkten är upplöst skall den användas omedelbart (senast inom 3 timmar).
Nonafact skall aldrig blandas med andra läkemedel.
Administrering
1.
Använd en injektionsnål och spruta och drag den upplösta produkten ur injektionsflaskan.
2.
Nonafact skall injiceras i en ven (intravenös administrering).
3.
Injicera den upplösta produkten gradvis (ca.
2 ml per minut).
Kassering
Eventuell oanvänd produkt eller avfallsmaterial måste kasseras enligt anvisningar från din läkare eller ditt apotek.
Behandlingstid
Hemofili B är en kronisk sjukdom och därför kan behandling med en faktor IX produkt vara nödvändig hela livet.
Om du använt för stor mängd Nonafact
21 Inga symptom på överdosering med människokoagulations faktor IX har rapporterats.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedelsprodukter framställda från människoblod kan användning av Nonafact ge upphov till allergiska reaktioner som kan inbegripa svullnad i struphuvudet, brännande och stickande känsla på infusionsstället, frossa, rodnad, nässelutslag, klåda och utslag, huvudvärk, trötthet, illamående, rastlöshet, hjärtklappning, andnöd, stickningar, kräkning, väsande/ pipande ljud.
Du bör diskutera de möjliga biverkningarna med din läkare för att du skall veta hur du känner igen dem och hur de ska hanteras.
Då det är nödvändigt kan lindriga allergiska reaktioner, så som nässelutslag, behandlas med antihistamin (läkemedelsprodukter som motverkar allergier).
I fall av allvarlig allergisk reaktion (anafylaktisk chock) skall administreringen av produkten omedelbart avbrytas och du skall omedelbart kontakta din läkare.
Det finns en mycket liten risk för att Nonafact kan orsaka proppar som bildas i blodkärlen, vilket kan ge upphov till trombos.
Användning av Nonafact kan i sällsynta fall också öka kroppstemperaturen.
Din kropp kan utveckla antikroppar (inhibitorer) mot faktor IX vilket inaktiverar Nonafact.
Din läkare kommer regelbundet att kontrollera ditt blod avseende närvaro av dessa antikroppar.
Kontakta omedelbart din läkare om du misstänker att produkten gradvis blir mindre effektiv.
Detta visar sig genom en ökad tendens att blöda.
Om du behöver behandling för hämmande av antikroppar (inhibitorer) skall detta ske på koagulationsmottagning.
Du kommer att övervakas noggrant avseende eventuella biverkningar under denna behandling.
Om du skulle uppleva någon av dessa biverkningar skall du kontakta din läkare.
Om du observerar en eller flera biverkningar som inte nämns i denna bipacksedel tala om det för din läkare eller farmaceut.
5.
HUR NONAFACT SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte efter utgångsdatumet på etiketten och kartongen.
Förvaras i kylskåp (2º C- 8º C).
Förvara injektionsflaskan i ytterkartongen för att skydda produkten mot ljus.
Ur mikrobiologisk synvinkel skall produkten, då den är upplöst, användas omedelbart.
Kontrollera att lösningen är klar direkt före administrering.
Produkten får ej användas om den är grumlig eller innehåller synliga klumpar eller partiklar.
6.
ÖVRIGA UPPLYSNINGAR
Nonafact 100 IE/ ml human koagulationsfaktor IX
Innehållsdeklaration
- Den aktiva substansen är human koagulationsfaktor IX
- De andra innehållsämnena är natriumklorid, sackaros, histidin och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar:
22 Nonafact tillhandahålls som ett pulver och vätska till injektionsvätska (injektionsflaska om 5 ml eller 10 ml)
Nonafact består av en kartong som innehåller: • En injektionsflaska Nonafact som innehåller 500 IE eller 1000 IE faktor IX. • En injektionsflaska med vatten för injektionsvätskor som innehåller 5 ml eller 10 ml
Innehavare av godkännande för försäljning och tillverkare:
Sanquin, Plesmanlaan 125 NL- 1066 CX Amsterdam, Nederländerna
Denna bipacksedel godkändes senast i
23
EU- nummer EU/ 1/ 96/ 016/ 001
Namn Norvir
Styrka 80 mg/ ml
Läkemedelsform Oral lösning
Administreringssätt Oral användning
Förpackning flaska (PET)
Innehåll 450 ml
Förpackningsstorlek 5 flaskor x 90 ml + 1 doseringskopp
EU/ 1/ 96/ 016/ 003
Norvir
100 mg
Kapsel, mjuk
Oral användning
flaska (HDPE)
336 mjuka kapslar
4 flaskor x 84 kapslar
EU/ 1/ 96/ 016/ 004
Norvir
100 mg
Kapsel, mjuk
Oral användning
Flaska (HDPE)
84 mjuka kapslar
1 flaska x 84 kapslar
1/ 1
European Medicines Agency
EMEA/ H/ C/ 127
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
NORVIR
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Norvir?
Norvir är ett läkemedel som innehåller den aktiva substansen ritonavir.
Norvir finns som oral lösning (80 mg/ ml) och som vita kapslar (100 mg).
Vad används Norvir för?
Norvir är ett antiviralt läkemedel.
Det används i kombination med andra antivirala läkemedel för att behandla vuxna och barn över två år som infekterats med humant immunbristvirus typ 1 (HIV- 1), ett virus som orsakar förvärvat immunbristsyndrom (aids).
Läkemedlet är receptbelagt.
Hur används Norvir?
Behandling med Norvir ska ges av läkare med erfarenhet av att behandla hiv- infektioner.
Det måste tas tillsammans med föda.
Norvir används på två sätt: • Det används som en ” farmakokinetisk förstärkare ” (booster) för att öka nivåerna av andra antivirala läkemedel som tillhör samma grupp som Norvir (proteashämmare), dvs. amprenavir, atazanavir, fosamprenavir, lopinavir, saquinavir, tipranavir och darunavir.
Standarddosen för vuxna är 100 eller 200 mg, en eller två gånger dagligen.
Dosen beror på vilken annan proteashämmare man tar.
Se bipacksedeln som medföljer det andra läkemedlet för mer information. • Norvir kan även användas som antiviralt läkemedel.
Den rekommenderade dosen för vuxna är 600 mg två gånger dagligen.
För barn bestäms den rekommenderade dosen utifrån kroppsytan (beräknas med hjälp av barnets vikt och längd).
Behandlingen ska inledas med en låg dos som successivt ökas under behandlingens första 14 dagar.
Mer information finns i bipacksedeln.
Hur verkar Norvir?
Den aktiva substansen i Norvir, ritonavir, är en proteashämmare.
Ritonavir hämmar virusenzymet proteas som medverkar vid förökningen av hiv.
När enzymet blockeras kan viruset inte förökas normalt, vilket gör att infektionen sprids långsammare.
Ritonavir hämmar även aktiviteten hos ett leverenzym som kallas CYP3A, vilket är mycket viktigt vid nedbrytningen av läkemedel, bland annat vissa andra proteashämmare.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Norvir, som tas i kombination med andra antivirala läkemedel, minskar mängden hiv i blodet och håller det på en låg nivå.
Norvir botar inte hiv- infektion eller aids men kan fördröja skadan på immunsystemet och utvecklingen av de infektioner och sjukdomar som är kopplade till aids.
Hur har Norvirs effekt undersökts?
Norvirs effekt har undersökts i två huvudstudier med 1 446 patienter.
I den första studien jämfördes 600 mg Norvir, som togs två gånger dagligen, med placebo (overksam behandling) på 1 090 vuxna som tilläggsbehandling till de antivirala läkemedel som patienten redan tog.
Det primära effektmåttet var antalet patienter vars sjukdom försämrades eller som avled.
I den andra studien jämfördes samma dos Norvir som togs ensamt med zidovudin (ett annat antiviralt läkemedel) och med kombinationen Norvir och zidovudin, på 356 behandlingsnaiva vuxna (som tidigare inte fått någon behandling mot hiv).
Det primära effektmåttet var förändringen av hiv- nivåerna i blodet (virusbelastningen) och CD4 T- cellsnivåerna i blodet (antalet CD4- celler).
CD4 T- celler är vita blodkroppar som är viktiga eftersom de hjälper till att bekämpa infektioner, men som dödas av hiv.
Effekterna av Norvir som antiviralt läkemedel i kombination med andra antivirala läkemedel har också undersökts i fyra studier på barn.
Användningen av Norvir som farmakokinetisk förstärkare stöds av kliniska studier av andra läkemedel som det används tillsammans med.
Vilken nytta har Norvir visat vid studierna?
I den första studien försämrades eller avled 16 procent av de Norvirbehandlade patienterna (86 av 543) jämfört med 33 procent av de patienter som fick placebo (181 av 547).
I den andra studien hade de patienter som tog Norvir större minskningar av virusbelastningen och ökningar av antalet CD4- celler än de som tog enbart zidovudin.
Kombinationen Norvir och zidovudin var mindre effektiv än enbart Norvir, även om skälen till detta var oklara.
Norvir, i kombination med andra antivirala läkemedel, kunde även minska virusbelastningen hos barn.
Vilka är riskerna med Norvir?
När Norvir används som farmakokinetisk förstärkare beror dess biverkningar på det andra antivirala läkemedlet som patienten tar.
Vissa läkemedel kan inte tas tillsammans med Norvir när det används på detta sätt.
Se bipacksedeln som medföljer det andra läkemedlet för fullständig information.
När Norvir används som antiviralt läkemedel är de vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) smakförvrängning (dålig smak i munnen), cirkumoral och perifer parestesi (onormala förnimmelser runt munnen eller i händer och fötter), huvudvärk, buksmärta, illamående, diarré, kräkningar och asteni (kraftlöshet).
Förteckningen över samtliga biverkningar som rapporterats för Norvir finns i bipacksedeln.
Norvir ska inte ges till personer som kan vara överkänsliga (allergiska) mot ritonavir eller något annat innehållsämne.
Det ska inte ges till patienter som har allvarliga leverproblem.
Norvir ska inte ges som antiviralt läkemedel till patienter som tar något av följande läkemedel: • Alfuzosin (används för att behandla benign prostatahyperplasi [BPH, förstorad prostatakörtel]). • Meperidin, piroxikam, propoxifen (används för smärtlindring). • Amiodaron, bepridil, enkainid, flekainid, propafenon, quinidin (används för att korrigera en oregelbunden hjärtrytm). • Fusidinsyra, vorikonazol (vid ritonavirdoser på 400 mg två gånger dagligen eller mer), rifabutin (används för att behandla infektioner). • Astemizol eller terfenadin (används vanligtvis för att behandla allergiska symptom – dessa läkemedel kan vara receptfria). • Klozapin, pimozid (används för att behandla psykisk sjukdom). • Dihydroergotamin, ergonovin, ergotamin, metylergonovin (används för att behandla migränhuvudvärk). • Cisaprid (används för att lindra vissa magproblem). • Lovastatin, simvastatin (används för att sänka kolesterolet i blodet). • Klorazepat, diazepam, estazolam, flurazepam, midazolam (när det tas genom munnen), triazolam (används för att lindra ångest eller sömnsvårigheter). • Johannesört (ett naturläkemedel som används mot depression).
2/ 3 Försiktighet ska även iakttas av patienter som tar Norvir samtidigt med andra läkemedel.
Fullständig information finns i bipacksedeln.
Som med andra läkemedel mot hiv kan patienter som tar Norvir löpa risk att få lipodystrofi (omfördelning av kroppsfett), osteonekros (benvävnadsdöd) eller immunreaktiveringssyndrom (symtom på en infektion som orsakats av det förbättrade immunsystemet).
Patienter som har problem med levern (bland annat hepatit B - eller C- infektion) kan ha en förhöjd risk för leverskada när de tar Norvir.
Varför har Norvir godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Norvir är större än riskerna i kombination med andra antiretrovirala läkemedel vid behandling av HIV- 1- infekterade patienter.
Kommittén rekommenderade att Norvir skulle godkännas för försäljning.
Ursprungligen godkändes Norvir för försäljning ” i undantagsfall ”, eftersom det av vetenskapliga skäl endast fanns begränsade data att tillgå vid tidpunkten för godkännandet.
Eftersom företaget hade redovisat ytterligare data som efterfrågades, upphörde villkoret ” i undantagsfall ” att gälla den 13 mars 2001.
Mer information om Norvir:
Den 26 augusti 1996 beviljade Europeiska kommissionen Abbott Laboratories Limited ett godkännande för försäljning av Norvir som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 26 augusti 2001 och den 26 augusti 2006.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 06- 2008.
3/ 3
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Norvir 80 mg/ ml oral lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml oral lösning innehåller 80 mg ritonavir.
Hjälpämnen:
Etanol (43% v/ v) Polyoxyl- 35- ricinolja Para- orange (E110)
För fullständig förteckning över hjälpämnen se avsnitt 6. 1
3.
LÄKEMEDELSFORM
Oral lösning.
Lösningen är en i stort sett klar, orange lösning för peroral administrering.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
4. 2 Dosering och administreringssätt
Ritonavir bör förskrivas av läkare med erfarenhet av behandling av HIV- infektioner.
Norvir lösning administreras oralt och bör intagas med föda.
Ritonavir doserad som farmakokinetisk förstärkare (boostrare) av andra proteashämmare
Följande HIV- 1 proteashämmarna har blivit godkända för användning tillsammans med ritonavir som farmakokinetisk förstärkare vid följande doser.
Vuxna:
Amprenavir 600 mg två gånger dagligen tillsammans med ritonavir 100 mg två gånger dagligen Atazanavir 300 mg dagligen tillsammans med ritonavir 100 mg dagligen Fosamprenavir 700 mg två gånger dagligen tillsammans med ritonavir 100 mg två gånger dagligen Lopinavir 400 mg formulerad tillsammans med ritonavir 100 mg två gånger dagligen Saquinavir 1000 mg två gånger dagligen tillsammans med ritonavir 100 mg två gånger dagligen Tipranvir 500 mg två gånger dagligen tillsammans med ritonavir 200 mg två gånger dagligen Darunavir 600 mg två gånger dagligen tillsammans med ritonavir 100 mg två gånger dagligen
2 Pediatrisk användning:
Lopinavir tillsammans med ritonavir rekommenderas för barn 2 år och äldre.
För fler dosrekommedationer hänvisas till produktinformation av andra proteashämmare som är godkända att administreras tillsammans med ritonavir.
Nedsatt njurfunktion:
Eftersom ritonavir primärt metaboliseras i levern, kan ritonavir vara lämpligt att med försiktighet användas som farmakokinetisk förstärkare för patienter med njurinsufficiens, beroende på vilken proteashämmare som ritonavir kombineras med.
Då njurclearance av ritonavir är försumbar, förväntas inte någon minskning av total clearance hos patienter med nedsatt njurfunktion.
För specifik doseringsinformation för patienter med nedsatt njurfunktion, hänvisas till produktresumén för den proteashämmare som administreras samtidigt.
Nedsatt leverfunktion:
Ritonavir ska inte ges som farmakokinetisk förstärkare (boostrare) av andra proteashämmare till patienter med dekompenserad leversjukdom.
I avsaknad av farmakokinetiska studier hos patienter med stabil, svårt nedsatt leverfunktion (Child Pugh Grade C) utan dekompensation, bör försiktighet iakttagas då ritonavir används som en farmokokinetisk förstärkare (boostrare) av andra proteashämmare eftersom ökade nivåer av den proteashämmare som ges samtidigt kan uppstå.
Specifika rekommendationer för användning av ritonavir som en farmokokinetisk förstärkare hos patienter med nedsatt leverfunktion är beroende av den proteashämmare som ges samtidigt.
Produktresumén för den proteashämmare bör läsas för specifik doseringsinformation hos denna patientpopulation.
Ritonavir, dosering som antiretroviralt läkemedel
Användning för vuxna:
Rekommenderad dosering för Norvir lösning är 600 mg (7, 5 ml) peroralt två gånger dagligen.
Behandling bör inledas med 300 mg (3, 75 ml) två gånger dagligen under 3 dagar och ökas över en period av högst 14 dagar med 100 mg (1, 25 ml) två gånger dagligen åt gången upp till 600 mg två gånger dagligen.
Patienten bör inte fortsätta med dosen 300 mg två gånger dagligen i mer än 3 dagar.
Pediatrisk användning (från 2 års ålder):
Den rekommenderade doseringen av Norvir lösning till barn är 350 mg/ m2 peroralt två gånger dagligen och skall inte överstiga 600 mg två gånger dagligen.
Behandlingen med Norvir påbörjas med 250 mg/ m2 och ökas med 2 till 3 dagars intervall med 50 mg/ m2 två gånger dagligen.
När det är möjligt skall dosen ges med en kalibrerad doseringsspruta.
Pediatrisk doseringsguide
Kroppsyta * (m2)
Dos två gånger dagligen 250 mg/ m2
Dos två gånger dagligen 300 mg/ m2
Dos två gånger dagligen 350 mg/ m2
0, 25 0, 50 1, 0 1, 25 1, 5
0, 8 ml (62, 5 mg) 1, 6 ml (125 mg) 3, 1 ml (250 mg) 3, 9 ml (312, 5 mg) 4, 7 ml (375 mg)
0, 9 ml (75 mg) 1, 9 ml (150 mg) 3, 8 ml (300 mg) 4, 7 ml (375 mg) 5, 6 ml (450 mg)
1, 1 ml (87, 5mg) 2, 2 ml (175mg) 4, 4 ml (350mg) 5, 5 ml (437, 5mg) 6, 6 ml (525mg)
* Kroppsytan kan beräknas med följande ekvation
Kroppsyta (m2) = √ längd (cm) x vikt (kg) / 3600 Doser för intermediära kroppsytor, ej inkluderade i tabellen, kan beräknas med följande ekvationer:
För beräkning av den volym som skall administreras (i ml) skall kroppsytan multipliceras med en faktor 3, 1 för dosen 250 mg/ m2, med 3, 8 för dosen 300 mg/ m2 och med 4, 4 för dosen 350 mg/ m2.
Nedsatt njurfunktion:
Renal clearance av ritonavir är försumbar; därför är en sänkning
3 av total clearance inte förväntad hos patienter med nedsatt njurfunktion.
Eftersom ritonavir är höggradigt proteinbundet är det osannolikt att signifikanta mängder ritonavir avlägsnas med hemodialys eller peritonealdialys.
Nedsatt leverfunktion:
Ritonavir metaboliseras och elimineras huvudsakligen genom levern.
Farmakokinetiska data indikerar att ingen dosanpassning är nödvändig hos patienter med lindrigt till måttligt nedsatt leverfunktion (se avsnitt 5. 2).
Ritonavir skall inte ges till patienter med allvarlig leverfunktionsnedsättning (se avsnitt 4. 3).
Särskilda patientgrupper:
Farmakokinetiska data visar att inga dosjusteringar är nödvändiga för äldre patienter (se avsnitt 5. 2).
Den bittra smaken av Norvir oral lösning kan minskas om den blandas med mjölkchoklad.
4. 3 Kontraindikationer
Överkänslighet för den aktiva substansen eller mot några av hjälpämnena.
När ritonavir används som farmakokinetisk förstärkare (boostrare) av andra proteashämmare, konsultera kontraindikationsavsnittet i Produktresumén för den proteashämmaren som ges samtidigt.
Ritonavir ska inte ges som farmakokinetisk förstärkare (boostrare) av andra proteashämmare eller som ett antiretroviralt läkemedel till patienter med dekompenserad leversjukdom.
In- vitro - och in vivo studier har visat att ritonavir är en potent hämmare av CYP3A - och CYP2D6 - medierade biotransformationer.
Följande mediciner är kontraindicerade vid användning tillsammans med ritonavir, och såvida inget annan nämns är kontraindikationen baserad på potentialen för ritonavir att hämma metabolismen av det läkemedel som administreras samtidigt, vilket resulterar i en ökad exponering för det läkemedel som ges samtidigt samt en ökad risk för biverkningar.
Den enzymmodulerande effekten av ritonavir kan vara dosberoende.
För vissa produkter kan kontraindakationer vara mer relevanta då ritonavir används som ett antiretroviralt läkemedel än när ritonavir används som en farmakokinetisk förstärkare (t ex rifabutin och vorikonazol):
Läkemedelsklass Läkemedel
Orsak
Ökad nivå av samtidigt administrerade läkemedel α1- Adrenoreceptor - antagonister
Alfuzosin
Ökade plasmakoncentrationer av alfuzosin, vilket kan leda till allvarlig hypotension (se avsnitt 4. 5).
Analgetika
Meperidin, piroxikam, propoxyfen
Ökade plasmakoncentrationer av normeperidin, piroxikam and propoxyfen.
Ökar därmed risken för allvarlig andningsdepression eller hematologiska avvikelser eller andra allvarliga biverkningar av dessa medel.
Antiarytmika
Amiodaron, bepridil, enkainid, flekanid, propafenon, kinidin
Ökade plasmakoncentrationer av amiodaron, bepridil, enkainid, flekanid, propafenon, kinidin.
Ökar därmed risken för arytmi eller andra allvarliga biverkningar av dessa medel.
Antibiotika
Fusidinsyra
Ökade plasmakoncentrationer av fusidinsyra och ritonavir.
4 Antimykotika
Vorikonazol
Samtidig användning av ritonavir (400 mg två gånger dagligen och mer) och vorikonazol är kontraidicerat beroende på en sänkning av vorikonazols plasmakoncentrationer och eventuellt förlorad effekt (se avsnitt 4. 5).
Antihistaminer
Astemizol, terfenadin
Ökade plasmakoncentrationer av astemizol och terfenadin.
Ökar därmed risken för allvarliga arytmier av dessa medel.
Antibiotika mot mykobakterier
Rifabutin
Rekommendationer gällande användning av ritonavir doserat som en farmakokinetisk förstärkare (boostrare) av andra proteashämmare med rifabutin är beskrivna i avsnitt 4. 5.
Antipsykotika / Neuroleptikum
Klozapin, pimozid
Ökade plasmakoncentrationer av klozapin och pimozid.
Ökar därmed risken för allvarliga hematologiska avvikelser eller andra allvarliga biverkningar av dessa medel.
Ergotderivat
Dihydroergotamin, ergonovin, ergotamin, metylergonovin
Ökade plasmakoncentrationer av ergotderivat som leder till akut ergot toxicitet, inklusive vasospasm och ischemi.
Motilitetsstimulerande medel
Cisaprid
Ökade plasmakoncentrationer av cisaprid.
Ökar därmed risken för allvarlig arytmi med detta medel.
HMG Co- A Reduktashämmare
Lovastatin, simvastatin
Ökade plasmakoncentrationer av lovastatin och simvastatin; ökar därmed risken för myopati inklusive rabdomyolys (se avsnitt 4. 5).
Lugnande medel
Klorazepat, diazepam, estazolam, flurazepam, oralt midazolam och triazolam
Ökade plasmakoncentrationer av klorazepat, diazepam, estazolam, flurazepam, oralt midazolam och triazolam.
Därmed ökar risken för extrem sedering och andningsdepression av dessa medel.
(Gällande försiktighet för parenteralt administrerat midazolam, se avsnitt 4. 5).
Minskad nivå av ritonavir Naturmedel
Johannesört
Naturmedel innehållande Johannesört (Hypericum perforatum) beroende på risken av minskade plasmaskoncentrationer och minskad klinisk effekt av ritonavir (se avsnitt 4. 5).
4. 4 Varningar och försiktighetsmått
5 Ritonavir är inte ett botemedel för HIV- 1 infektion eller AIDS.
Patienter som får ritonavir eller någon annan antiretroviral behandling kan fortsätta att utveckla opportunistiska infektioner och andra komplikationer av en HIV- 1 infektion.
Patienter bör informeras om att det inte har bevisats att tillgänglig antriretroviral behandling förebygger risken för överföring av HIV till andra via blod eller sexuell kontakt.
Nödvändiga försiktighetsåtgärder ska även fortsättningsvis användas.
När ritonavir används som en farmakokinetisk förstärkare med andra proteashämmare, bör samtliga detaljer gällande varning och försiktighet som är relavant till den speciella proteashämmaren övervägas och därför bör Produktresumén för den speciella proteashämmaren läsas.
Ritonavirdosering som antiretroviralt läkemedel eller som farmakokinetisk förstärkare (boostrare) av andra proteashämmare
Patienter med kronisk diarré eller malabsorption:
Noggrann uppföljning rekommenderas vid förekomst av diarré.
Den relativt höga frekvensen av diarré under behandlingen med ritonavir kan försämra absorptionen och effekten (på grund av sänkt compliance) av ritonavir eller annan samtidig medicinering.
Allvarlig och ihållande kräkning och/ eller diarré i samband med användning av ritonavir kan också påverka njurfunktionen.
Det är tillrådligt att övervaka njurfunktionen hos patienter med försämrad njurfunktion.
Hemofili:
Fall av ökad blödning inklusive spontant hudhematom och hemartros har rapporterats hos patienter med hemofili typ A och B, vilka behandlats med proteashämmare.
Till vissa av dessa patienter gavs tillägg av faktor VIII.
I mer än hälften av de rapporterade fallen fortsattes behandlingen med proteashämmare, alternativt återinsattes behandlingen om den avbrutits.
Ett orsakssamband har anförts men verkningsmekanismen har inte klarlagts.
Patienter med blödarsjuka skall därför göras uppmärksamma på risken av ökad blödningsbenägenhet.
Diabetes mellitus och hyperglykemi:
Debuterande diabetes mellitus, hyperglykemi eller förvärrade symptom hos patienter med diabetes mellitus har rapporterats för patienter som får proteashämmare.
Hos en del av dessa patienter var hyperglykemin allvarlig och i ett fåtal fall förekom även ketoacidos.
Flertalet patienter hade en oklar medicinsk status som krävde behandling med andra läkemedel, vilka i sig hade kunnat ge diabetes mellitus eller hyperglykemi.
Lipodystrofi:
Antiviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter.
Konsekvenserna på lång sikt av dessa förändringar är för närvarande inte kända.
Kunskap om mekanismen är ofullständig.
Hypoteser finns om ett samband mellan visceral lipomatos och proteashämmare samt lipoartrofi och nukleosidanaloger (NRTI).
En högre risk för lipodystrofi har associerats med individuella faktorer som hög ålder samt med läkemedelsrelaterade faktorer som längre behandlingstid med antiretrovirala läkemedel och med dem förknippade metaboliska störningar.
Klinisk bedömning bör innefatta utvärdering av fysiska tecken på omfördelning av fett.
Mätning av serumlipider och blodglukos vid fasta bör övervägas.
Lipidrubbningar ska behandlas på ett kliniskt adekvat sätt (se avnitt 4. 8).
Pankreatit:
Pankreatit bör övervägas vid kliniska symptom (illamående, kräkningar, buksmärta) eller avvikelser i laboratorievärden (som till exempel förhöjda serumlipas - eller amylasvärden), vilka tyder på pankreatit.
Patienter som uppvisar dessa symptom bör utvärderas och Norvirbehandlingen avbrytas om diagnosen pankreatit ställs (se avsnitt 4. 8).
Immunreaktiveringssyndrom:
Hos hiv- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symptom.
Relevanta exempel är
6 cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och Pneumocystis carinii pneumoni.
Varje symptom på inflammation skall utredas och behandling påbörjas vid behov.
Leversjukdom:
Ritonavir skall inte ges till patienter med dekompenserad leversjukdom.
För patienter med stabil allvarlig leverfunktionsnedsättning (Child Pugh Grade C) utan dekompensation se avsnitt 4. 2.
Patienter med kronisk hepatit B eller C som behandlas med antiretroviral kombinationsterapi löper en ökad risk för allvarliga och potentiellt livshotande leverbiverkningar.
Om samtidig antiviral terapi mot hepatit B eller C pågår, se även den relevanta produktinformationen för dessa medicinska preparat.
Patienter med en tidigare existerande leverdysfunktion, inkluderande kronisk aktiv hepatit, har vid antiretroviral kombinationsbehandling en ökad frekvens av abnormaliteter av leverfunktionen och bör övervakas enligt gällande praxis.
Om det finns belägg för en försämrad leversjukdom hos dessa patienter måste man överväga om behandlingen ska avbrytas.
Njursjukdom:
Då renalt clearance av ritonavir är obetydligt, förväntas ej totalt clearance sjunka vid njurinsufficiens.
För specifik dosering hos patienter med njurfunktion, hänvisas till Produktresumén för den proteashämmaren som ges samtidigt.
Se även avsnitt 4. 2.
Ritonavir oral lösning innehåller polyoxyl 35 ricinolja vilket kan orsaka magproblem och diarré.
Ritonavir oral lösning innhåller också det azo- färgämnet para- orange (E110) som kan orsaka allergiska reaktioner.
Ritonavir oral lösning innehåller alkohol (43% v/ v), i upp till 258 mg per max dos av 600 mg, jämförbart med 65 ml öl, 27 ml vin per dos.
Varje 100 mg dos innehåller upp till 43 mg alkohol och varje 200 mg dos innehåller 86 mg alkohol.
Samtidig administrering av Norvir och disulfiram eller läkemedel med disulfiram- liknande reaktioner (t ex metronidazol) bör undvikas.
Detta bör även övervägas när det gäller gravida eller ammande kvinnor, barn och högriskgrupper såsom patienter med leversjukdomar eller epilepsi.
Osteonekros:
Även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid - användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmassa), så har fall av osteonekros rapporteras främst hos patienter med framskriden HIV- sjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
Förlängning i PR intervallet: ritonavir har visat sig orsaka måttliga asymtomatiska förlängningar av PR intervallet hos friska frivilliga.
Sällsynta rapporter av 2: a eller 3: e gradens atrioventrikulärt block hos patienter med underliggande strukturell hjärtsjukdom och befintliga avvikelser i retledningssystemet eller hos patienter som har fått läkemedel kända för att förlänga PR intervallet (såsom verapamil eller atazanavir) har rapporterats hos patienter som fått ritonavir.
Norvir ska användas med försiktighet hos dessa patienter (se avsnitt 5. 1).
Interaktioner med andra läkemedel
Ritonavir doserat som ett antiretroviralt läkemedel
Följande varning och försiktighetsmått skall övervägas då ritonavir används som ett antiretroviralt medel.
När ritonavir används som farmakokinetisk förstärkare (boostrare) av andra proteashämmare vid nivåerna 100 mg och 200 mg kan det inte antagas att följande varningar och försiktighetsmått gäller.
När ritonavir används som en farmakinetisk förstärkare (boostrare) av andra proteashämmare bör samtliga detaljer gällande varning och försiktighet som är relavant till den speciella proteashämmaren övervägas och därför bör Produktresumén, avsnitt 4. 4, för den speciella proteashämmaren läsas för att utvärdera ifall informationen nedan är aktuell.
7 PDE5 hämmare:
Förskrivning av sildenafil, taladafil eller vardenafil till patienter som behandlas med ritonavir bör ske med särskild försiktighet.
Samtidig tillförsel av ritonavir och dessa läkemedel förväntas öka deras koncentrationer betydligt och kan resultera i associerade biverkningar såsom hypotension och förlängd erektion (se avsnitt 4. 5).
HMG- CoA reduktashämmare:
HMG- CoA reduktashämmarna simvastatin och lovastatin är i hög grad beroende av CYP3A- metabolism varför samtidig användning av ritonavir tillsammans med simvastatin eller lovastatin inte rekommenderas då det föreligger en ökad risk för myopati, inklusive rabdomyolys.
Atorvastatin metaboliseras i mindre utsträckning av CYP3A.
Elimineringen av rosuvastatin är inte beroende av CYP3A, emellertid har en ökning i rosuvastatinexponering rapporterats då ritonavir ges samtidigt.
Orsaken till denna interaktion är inte känd men kan bero på en transporthämning.
Då den ges tillsammans med ritonavir doserad som en farmakokinetisk förstärkare eller som ett antiretroviralt medel ska de lägsta doserna av atorvastatin eller rosuvastatin administreras.
Metabolismen av pravastatin och fluvastatin är inte beroende av CYP3A och interaktioner förväntas inte med ritonavir.
Digoxin:
Förskrivning av ritonavir till patienter som använder digoxin bör ske med särskild försiktighet eftersom samtidig tillförsel av ritonavir och digoxin förväntas öka digoxinnivåerna.
De förhöjda digoxinnivåerna kan sjunka efter hand (se avsnitt 4. 5).
Till patienter, som redan använder digoxin när ritonavir introduceras, skall digoxindosen reduceras till hälften av patientens normala dos och patienten behöver följas noggrannare än normalt under flera veckor efter initiering av samtidig behandling med ritonavir och digoxin.
Till patienter, som redan använder ritonavir när digoxin introduceras, skall digoxin introduceras försiktigare än normalt.
Digoxinnivåer skall monitoreras oftare än normalt under denna period, dosjusteringar utföras om så är nödvändigt, baserade på kliniska, elektrokardiografiska resultat och på digoxinnivåerna.
Etinylestradiol:
Eftersom ritonavir även vid terapeutiska eller låga doser kan minska effekten av samtidigt administrerade östrogenbaserade orala preventivmedel och förändra blödningsprofilen i livmodern, bör barriär - eller andra icke- hormonella preventivmetoder övervägas.
Glukokortikoider:
Samtidig användning av ritonavir och flutikason eller andra glukokortikoider som metaboliseras av CYP3A4 rekommenderas inte såvida inte nyttan överväger riskerna för systemeffekter av kortikosteroiderna, inklusive Cushing’ s syndrom och adrenal suppression (se avsnitt 4. 5).
Trazodon:
Förskrivning av ritonavir till patienter som använder trazodon bör ske med särskild försiktighet.
Trazodon är ett CYP3A4- substrat och vid samtidig tillförsel med ritonavir förväntas trazodonnivåerna att öka.
Biverkningar som illamående, yrsel, hypotension och synkope har observerats i singel- dos interaktionsstudier på friska frivilliga (se avsnitt 4. 5).
Ritonavir doserad som farmakokinetisk förstärkare (boostrare) av andra proteashämmare
Interaktionsprofilerna av HIV- proteashämmare som administreras samtidigt med låga doser av ritonavir, är beroende av den specifika proteashämmaren som administreras samtidigt.
För en förklaring av mekanismerna och de potentiella mekanismerna som bidrar till interaktionsprofilen för proteashämmaren, se avsnitt 4. 5.
Läs även Produktresumén för den specifika boostrade proteashämmaren.
8 Saquinavir:
Ritonavirdoser överstigande 100 mg två gånger dagligen bör inte användas.
Samtidig administrering av saquinavir och ritonavir har lett till allvarliga biverkningar, huvudsakligen diabetisk ketoacidos och leverstörningar, speciellt hos patienter med redan föreliggande leversjukdom.
Saquinavir/ ritonavir ska inte ges tillsammans med rifampicin, på grund av risken för svår levertoxicitet (yttrar sig som förhöjda levertransaminaser) om dessa läkemedel ges tillsammans (se avsnitt 4. 5).
Tipranavir som samtidigt administreras med 200 mg ritonavir har associerats med rapporter av klinisk hepatit och dekompensation av levern inklusive några dödsfall.
Extra övervakning skall ske hos patienter med kronisk hepatit B eller hepatit C- infektion, eftersom dessa patienter löper större risk att få levertoxicitet.
Doser av ritonavir lägre än 200 mg två gånger dagligen bör inte användas då de kan påverka effekt - profilen av kombinationen.
Fosamprenavir:
Samtidig administrering av fosamprenavir och ritonavirdoser högre än 100 mg två gånger dagligen har inte blivit utvärderats kliniskt.
Användningen av högre doser ritonavir kan förändra säkerhetsprofilen av kombinationen och rekommenderas därmed inte.
Atazanavir:
Samtidig administrering av atazanavir och ritonavirdoser högre än 100 mg en gång dagligen har inte utvärderats kliniskt.
Användningen av högre doser ritonavir kan förändra säkerhetsprofilen av atazanavir (hjärteffekter, hyperbilirubinemi) och rekommenderas därmed inte.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ritonavir doserat som farmakokinetisk förstärkare (boostrare) av andra proteashämmare eller som ett antiretroviral läkemedel
Ritonavir har en hög affinitet till flera cytokrom P450( CYP) isoformer och kan hämma oxidation med följande rangordning:
CYP3A4 > CYP2D6.
Samtidig administrering av Norvir och läkemedel som i huvudsak metaboliseras av CYP3A kan resultera i ökade plasmakoncentrationer av det andra läkemedlet, vilket kan öka eller förlänga dess terapeutiska effekt eller biverkningar.
För vissa specifika läkemedel (t ex alprazolam) kan den hämmande effekten av ritonavir på CYP3A4 minska med tiden.
Ritonavir har också en hög affinitet för P- glykoprotein och kan hämma detta transportprotein.
Ritonavirs hämmande effekt (med eller utan andra proteashämamre) på P- gp aktivitet kan minska med tiden (t ex digoxin och fexofenadin – se tabell nedan ’ Ritonavir effekter på Icke - antiretrovirala läkemedel ’).
Ritonavir kan inducera glukuronidering och oxidation via CYP1A2, CYP2C8, CYP2C9 och CYP2C19 ökar därmed biotransformeringen av vissa läkemedel som metaboliseras på detta sätt och kan därmed resultera i minskad exponering för dessa läkemedel, vilket kan minska eller förkorta deras terapeutiska effekt.
Viktig information gällande läkemedelsinterkationer då ritonavir används som farmakologisk förstärkare (boostrare) av andra proteashämmare finns även i Produktresumén för den proteashämmare som administreras samtidigt.
Läkemedel som påverkar ritonavirnivåer
Serumnivåer av ritonavir kan reduceras vid samtidig användning av naturmedel innehållande johannesört (Hypericum perforatum).
Detta beror på att johannesört inducerar läkemedelsmetaboliserande enzymer.
Naturmedel, som innehåller johannesört, får därför inte användas i kombination med ritonavir.
Om en patient redan tar johannesört, sätt ut johannesört och kontrollera om möjligt virusnivåerna.
Nivåerna av ritonavir kan öka vid utsättande av johannesört.
Ritonavirdosen kan behöva justeras.
Den inducerande effekten kan bestå minst 2 veckor efter utsättandet av behandling med johannesört (se avsnitt 4. 3).
9 Serumnivåer av ritonavir kan påverkas av vissa läkemedel som administreras samtidigt (t ex delavirdin, efavirnz, fenytoin och rifampicin).
Dessa interaktioner finns beskrivna i läkemedelsinteraktionstabellen nedan.
Läkemedel som påverkas vid användning av ritonavir
Interaktioner mellan ritonavir och proteashämmare, andra antiretrovirala medel än proteashämmare och andra icke antiretrovirala läkemedel är listade i tabellen nedan.
Läkemedelsinteraktioner – Ritonavir med Proteashämmare
Samtidigt
Dos av samtidigt
Utvärderat
AUC
Cmin
administrerat läkemedel
administrerat läkemedel (mg)
(mg)
läkemedel
Amprenavir2 Amprenavir
600 q12h
100 q12h
↑ 64%
↑ 5- faldig
Ritonavir ökar amprenavirs serumnivåer beroende på en inhibering av CYP3A4.
Kliniska studier bekräftar säkerhet och effekt av 600 mg amprenavir två gånger dagligen med ritonavir 100 mg två gånger dagligen.
Norvir oral lösning skall inte ges samtidigt med amprenavir oral lösning till barn beroende på risken för toxicitet från hjälpämnen i de två formuleringarna.
För mer information hänvisas läkare till produktresumén för Ageneras.
Atazanavir
300 q24h
100 q24h
Atazanavir 300 q24h 100 q24h Atazanavir
↑ 86%
↑ 11- faldig
Atazanavir1
↑ 2- faldig
↑ 3- 7 - faldig
Ritonavir ökar serumnivåerna av atazanavir som ett resultat av CYP3A4 inhibering.
Kliniska studier bekräftar säkerhet och effekt av 300 mg atazanavir en gång dagligen tillsammans med ritonavir 100 mg en gång dagligen hos behandlingserfarna patienter.
För mer information hänvisas läkare till produktresumén för Reyataz.
Darunavir
600, singel
Darunavir 600, singel 100 q12h Darunavir
↑ 14- faldig
Ritonavir ökar serumnivåerna av darunavir på grund av en hämning på CYP3A.
Darunavir måste ges tillsammans med ritonavir för att säkerställa dess terapeutiska effekt.
Ritonavirdoser högre än 100 mg två gånger dagligen har inte studerats med darunavir.
För ytterligare information hänvisas till produktresumén för Prezista.
Fosamprenavir
700 q12h
100 q12h
Amprenavir
↑ 2, 4- faldig
↑ 11- faldig
Ritonavir ökar serumnivåerna av amprenavir (från fosamprenavir) som ett resultat av CYP3A4 inhibering.
Fosamprenavir måste ges tillsammans med ritonavir för att få terapeutisk effekt.
Kliniska studier bekräftar säkerhet och effekt av fosamprenavir 700 mg två gånger dagligen tillsammans med ritonavir 100 mg två gånger dagligen.
Ritonavirdoser högre än 100 mg två gånger dagligen har inte studerats med fosamprenavir.
För mer information hänvisas läkare till produktresumén för Telzir.
Indinavir3 Indinavir
800 q12h
100 q12h
Ritonavir Indinavir3
↑ 178% ↑ 72%
ND ND
400 q12h
400 q12h
Ritonavir
↔ ↔
↑ 4- faldig ↔
Ritonavir ökar serumnivåerna av indinavir som ett resultat av CYP3A4 inhibering.
Lämpliga doser för denna kombination, med avseende för effekt och säkerhet, är inte säkerställda.
Minimal fördel av ritonavir- medierad farmakokinetisk förstärkning nås med doser högre än 100 mg två gånger dagligen.
Vid de fall då man ger ritonavir (100 mg två gånger dagligen) tillsammans med indinavir (800 mg två gånger dagligen) krävs försiktighet då risken för nefrolitiasis kan vara förhöjd.
Nelfinavir
1250 q12h
100 q12h
Nelfinavir 1250 q12h 100 q12h Nelfinavir
↑ 20 till
ND
750, singeldos
500 q12h
Nelfinavir Ritonavir
↑ 152% ↔
ND ↔
Ritonavir ökar serumnivåerna av nelfinavir som ett resultat av CYP3A4 inhibering.
Lämpliga doser för denna kombination, med avseende för effekt och säkerhet har inte blivit säkerställd.
Minimal fördel av ritonavir- medierad farmakokinetisk förstärkning (boostring) av andra proteashämmare nås med doser högre än 100 mg två gånger dagligen.
Saquinavir4 Saquinavir
1000 q12h
100 q12h
Ritonavir
↑ 15- faldig ↔
↑ 5- faldig ↔
400 q12h 400 q12h
Ritonavir
↑ 17- faldig ↔
ND ↔
Ritonavir ökar serumnivåerna av saquinavir som ett resultat av CYP3A4 inhibering.
Saquinavir skall endast ges tillsammans med ritonavir.
Ritonavir 100 mg två gånger dagligen tillsammans med saquinavir 1000 mg två gånger dagligen ger en systemisk exponering av saquinavir över 24 timmar liknande den eller högre som fås med saquinavir 1200 mg tre gånger dagligen utan ritonavir.
I en klinisk studie som undersökte interaktion mellan rifampicin 600 mg en gång dagligen och saquinavir 1000 mg tillsammans med ritonavir 100 mg två gånger dagligen hos friska frivilliga, sågs allvarlig levercellulär toxicitet med transaminashöjningar upp till > 20 gånger högre än det normala övre gränsvärdet efter 1 till 5 dagar av samtidig administrering.
På grund av den höga risken för levertoxicitet, ska saquinavir/ ritonavir inte ges tillsammans med rifampicin.
För mer information hänvisas läkare till produktresumén för Inviras eller Fortovas.
Tipranavir
500 q12h
200 q12h
Tipranavir 500 q12h 200 q12h Tipranavir
↑ 11- faldig
↑ 29- faldig
Ritonavir
↓ 40%
ND
Ritonavir ökar serumnivåerna av tipranavir på grund av en hämning på CYP3A.
Tipranavir måste ges med låga doser av ritonavir för att försäkra sig om den terapeutiska effekten.
Ritonavirdoser lägre än 200 mg två gånger dagligen skall inte användas tillsammans med tipranavir då de kan riskera effekten av kombinationen.
För mer information hänvisas läkare till produktresumén för Aptovus.
ND:
Ej bekräftat.
1.
Baserat på en korsvis jämförande studie med enbart 400 mg atazanavir en gång dagligen.
2.
Baserat på en korsvis jämförande studie med enbart 1200 mg amprenavir två gånger dagligen.
3.
Baserat på en korsvis jämförande studie med enbart 800 mg indinavir tre gånger dagligen.
4.
Baserat på en korsvis jämförande studie med enbart 600 mg saquinavir tre gånger dagligen.
Läkemedelsinteraktioner – Ritonavir med Antiretroviralt läkemedel, andra än Proteashämmare Samtidigt administrera t läkemedel
Dos av samtidigt administrerat läkemedel (mg)
Dos av NORVIR (mg)
Utvärderat AUC läkemedel
Cmin
Didanosin
200 q12h
600 q12h 2 h senare
Didanosin
↓ 13%
↔
Eftersom ritonavir rekommenderas att intagas med föda och didanosin ska tas fastande, skall administrering separeras med 2, 5 tim.
Dosändring bör inte vara nödvändig.
Delavirdin1 ↔ Delavirdin
400 q8h
600 q12h
Ritonavir
↑ 50%
↔ ↑ 75%
Vid jämförelse av historiska data, verkar inte farmakokinetiken för delavirdin påverkas av ritonavir.
En dosreducering för ritonavir kan övervägas då den används i kombination med delavirdin.
Efavirenz
600 q24h
Efavirenz 600 q24h 500 q12h Efavirenz
↑ 21%
Ritonavir
↑ 17%
En högre frekvens av biverkningar (t ex yrsel, illamående, parestesi) och avvikelser i laboratorievärden (förhöjda leverenzymer) har observerats då efavirenz administreras samtidigt med ritonavir doserat som ett antiretroviralt läkemedel.
Maraviroc
100 q12h 100 q12h Maraviroc
Maraviroc 100 q12h 100 q12h Maraviroc
↑161%
↑28%
Ritonavir ökar serumnivåerna av maraviroc på grund av en hämning på CYP3A.
Maraviroc kan ges tillsammans med ritonavir för att öka exponeringen av maraviroc.
För ytterligare information hänvisas till produktresumén för Celsentri.
Nevirapin
200 q12h
600 q12h
Nevirapine Ritonavir
↔ ↔
↔ ↔
Samtidig administrering av ritonavir tillsammans med nevirapin leder inte till några kliniskt relevanta förändringar i farmakokinetiken för vare sig nevirapin eller ritonavir.
Zidovudin
200 q8h
300 q6h
Zidovudine ↓ 25%
ND
Ritonavir kan inducera glukuronideringen av zidovudin, vilket kan resultera i milt sänkta nivåer av zidovudin.
Dosalterning bör inte vara nödvändig.
ND:
Ej bekräftat 1.
Baserat på parallell gruppjämförelse.
11 Ritonavir effekter på Icke- antiretrovirala läkemedel som administreras samtidigt Samtidigt administrerat läkemedel
Dos av samtidigt administrerat läkemedel (mg)
Dos av NORVIR (mg)
Effekt på samtidigt administrerat läkemedels AUC
Effekt på samtidigt administrerat läkemedels Cmax
Alfa 1- Adrenoreceptorantagonist
Alfuzosin
Ritonavir som administreras samtidigt ökar troligen plasmakoncentrationerna av alfuzosin och är därför kontraindicerat (se avsnitt 4. 3).
Ritonavir effekter på Icke- antiretrovirala läkemedel som administreras samtidigt
Amfetaminderivat Amfetamin
Ritonavir doserat som ett antiretroviralt läkemedel inhiberar troligen CYP2D6 och som ett resultat förväntas den öka koncentrationerna av amfetamin och dess derivat.
Noggrann övervakning av den terapeutiska effekten och biverkningar rekommenderas när dessa läkemedel ges samtidigt med antiretrovirala doser av ritonavir (se avsnitt 4. 4).
Analgetika
Buprenorfin Norbuprenorfin Glukuronidmetaboliter
16 q24h 100 q12h ↑ 57% ↑ 77% ↑ 33% ↑ 108% ↔ ↔ Ökningarna av plasmanivåer av buprenorfin och dess aktiva metabolit ledde inte till någon klinisk signifikant farmakodynamisk förändring i en grupp av opioidtoleranta patienter.
Dosjustering av buprenorfin eller ritonavir är därför troligen inte nödvändig då dessa ges tillsammans.
Då ritonavir används i kombination med andra proteashämmare och buprenorfin bör doseringsanvisning i produktresumén läsas för den proteashämmare som ges samtidigt.
Meperidin, piroxikam, propoxyfen
Ritonavir som administreras samtidigt höjer troligen plasmakoncentrationerna av meperidin, piroxicam, och propoxyfen och är därför kontraindicerat (se avsnitt 4. 3).
Fentanyl
Ritonavir doserat som farmakokinetisk förstärkare (boostrare) av andra proteashämmare eller som ett antiretroviralt läkemedel inhiberar CYP3A4 och förväntas öka plasmakoncentrationer av fentanyl.
Noggrann övervakning av den terapeutiska effekten och biverkningar rekommenderas när fentanyl ges samtidigt med ritonavir.
Metadon1
5, singeldos 500 q12h, ↓ 36% ↓ 38% Ökade metadondoser kan vara nödvändigt vid samtidig administrering med ritonavir doserat som ett antiretroviralt läkemedel eller farmakokinetisk förstärkare (boostrare) av andra proteashämmare beroende på induktion av glukuronidering.
Dosjustering bör övervägas baserat på patientens kliniska svar på metadonbehandling.
Morfin
Morfinnivåer kan minska beroende på induktion av glukuronidering av samtidigt administrerat ritonavir doserat som ett antiretroviralt läkemedel eller farmakokinetisk förstärkare (boostrare) av andra proteashämmare.
Antiarytmika Amiodaron, bepridil, enkainid, flekanid, propafenon, kinidin
Ritonavir som ges samtidigt höjer troligen plasmakoncentrationerna av amiodaron, bepridil, enkainid, flekanid, propafenon och kinidin och är därför kontraindicerat (se avsnitt 4. 3).
Digoxin
0, 5 singel IV- dos 300 q12h, 3 dagar ↑ 86% ND 0, 4 singel oraldos 200 q12h, 13dagar ↑ 22% ↔
12 Denna interaktion kan bero på en modifiering av P- glykoprotein medierad digoxin efflux av ritonavir doserat som ett antiretroviralt läkemedel eller som farmakokinetisk förstärkare (boostrare) av andra proteashämmare.
Förhöjda digoxinnivåer som ses hos patienter som ges ritonavir kan minska med tiden då induktion utvecklas (se avsnitt 4. 4).
Astmamedel Teofyllin1
3 mg/ kg q8h
500 q12h
↓ 43%
↓ 32%
En ökad dos av teofyllin kan krävas vid samtidig administrering med ritonavir, beroende på CYP1A2 induktion.
Cytostatika Serumkoncentrationerna kan öka vid samtidig administrering med Vinkristin, vinblastin
ritonavir som resulterar i en risk för ökat antal biverkningar.
Antikoagulantia Warfarin S- Warfarin R- Warfarin
5, singeldos
400 q12h
↑ 9% ↓ 33%
↓ 9% ↔
Induktion av CYP1A2 och CYP2C9 ledde till sänkta nivåer av R - warfarin medan låg farmakokinetisk effekt märktes på S- warfarin då de administrerades tillsammans med ritonavir.
Sänkta R- warfarin nivåer kan leda till sänkt antikoagulation, därför rekommenderas att antikoagulationsparametrarna övervakas då warfarin administreras samtidigt med ritonavir doserat som ett antiretroviralt läkemedel eller som farmakokinetisk förstärkare (boostrare) av andra proteashämmare.
Antikonvulsiva Karbamazepin
Ritonavir doserat som farmakokinetisk förstärkare (boostrare) av andra proteashämmare eller som ett antiretroviralt läkemedel inhiberar CYP3A4 och förväntas höja plasmakoncentrationerna av karbamazepin.
Noggrann övervakning av den terapeutiska effekten och biverkningar rekommenderas när karbamazepin ges samtidigt med ritonavir.
Divalproex, lamotrigin, fenytoin
Ritonavir doserat som farmakokinetisk förstärkare (boostrare) av andra proteashämmare eller som ett antiretroviralt läkemedel inducerar oxidation via CYP2C9 och glukuronidering och förväntas som ett resultat sänka plasmakoncentrationer av antikonvulsiva.
Noggrann övervakning av serumnivåerna eller terapeutiska effekter rekommenderas då dessa läkemedel administreras tillsammans med ritonavir.
Fenytoin kan sänka serumnivåer av ritonavir.
Amitriptylin, fluoxetin, imipramin, nortriptylin, paroxetin, sertralin
Ritonavir doserat som ett antiretroviralt läkemedel inhiberar troligen CYP2D6 och förväntas som ett resultat öka koncentrationerna av desipramin, imipramin, amitriptylin, nortriptylin, fluoxetin, paroxetin eller sertralin.
Noggrann övervakning av den terapeutiska effekten och biverkningar rekommenderas när dessa läkemedel ges samtidigt med antiretrovirala doser av ritonavir (se avsnitt 4. 4).
Desipramin
100 singel 500 q12h ↑ 145% ↑ 22% oraldos AUC och Cmax av 2- hydroxmetaboliten reducerades 15 respektive 67%.
Dosreducering av desipramin rekommenderas vid samtidig administrering med ritonavir doserat som ett antiretroviralt läkemedel.
Trazodon
50, singeldos 200 q12h ↑ 2. 4- fold ↑ 34%
13 En ökad frekvens av trazodon- relaterade biverkningar sågs när den adminsitrerades samtidigt med ritonavir doserat som ett antiretroviralt läkemedel eller som farmakokinetisk förstärkare (boostrare) av andra proteashämmare.
Om trazodon administreras samtidigt med ritonavir, skall kombinationen användas med försiktighet genom att initiera trazodon vid den lägsta dosen och övervaka för kliniskt svar och tolerabilitet.
Antihistaminer Astemizol, terfenadin
Ritonavir som administreras samtidigt höjer troligen plasmakoncentrationerna av astemizol och terfenadin och är därför kontraindicerat (se avsnitt 4. 3).
Fexofenadin
Ritonavir kan modifiera P- glykoproteinmedierad fexofenadin efflux då den doseras som ett antiretroviralt läkemedel eller som farmkaokinetisk förstärkare (boostrare) av andra proteashämmare vilket resulterar i ökade koncentrationer av fexofenadin.
Ökade fexofenadinnivåer kan minska över tiden då induktion utvecklas.
Loratadin
Ritonavir doserat som farmakokinetisk förstärkare (boostrare) av andra proteashämmare eller som ett antiretroviralt läkemedel inhiberar CYP3A och förväntas öka plasmakoncentrationerna av loratadin.
Noggrann övervakning av den terapeutiska effekten och biverkningar rekommenderas när loratadin ges samtidigt med ritonavir.
Antibiotikum
Fusidinsyra
Ritonavir som administreras samtidigt ökar troligen plasmakoncentrationerna av både fusidinsyra och ritonavir och är därför kontraindicerat (se avsnitt 4. 3).
Rifabutin1
150 dagligen 500 q12h, ↑ 4- faldig ↑ 2, 5- faldig
25- O- desacetyl rifabutin metabolit
↑ 38- faldig
↑ 16- faldig
Beroende på en kraftigt förhöjd rifabutin AUC så är samtidig administrering av rifabutin och ritonavir doserat som ett antiretroviralt läkemedel kontraindicerat (se avsnitt 4. 3).
Sänkning av rifabutin dosen till 150 mg 3 gånger per vecka kan vara lämpligt för vissa proteashämmare när de administreras samtidigt med ritonavir som farmakokinetisk förstärkare (boostrare) av andra proteashämmare.
Produktresumén för den proteashämmare som administreras samtidigt skall läsas för exakta rekommendationer.
Hänsyn skall tas till generella riktlinjer gällande lämlig behandling av tuberkulos hos HIV - infekterade patienter.
Rifampicin
Trots att rifampicin kan inducera metabolism av ritonavir, visar begränsade data att när höga doser av ritonavir (600 mg två gånger dagligen) administeras tillsammans med rifampicin är den förstärkta inducerade effekten av rifampicin (vid sidan av den som ritonavir själv ger) liten och har troligen inte någon klinisk relevant effekt på ritonavirnivåer vid högdos ritonavir.
Effekten av ritonavir på rifampicin är inte känd.
Vorikonazol
Samtidig administrering av vorikonazol och ritonavir doserad som farmakokinetisk förstärkare (boostrare) av andra proteashämmare skall undvikas, såvida inte nyttan med vorikonazol överväger riskerna för patienten.
Atovakvon
Noggrann monitorering av serumnivåerna eller terapeutiska effekter rekommenderas då atovaquon administreras samtidigt med ritonavir.
14
Klaritromycin
500 q12h, 200 q8h ↑ 77% ↑ 31%
14- OH klaritromycinmetabolit
↓ 100%
↓ 99%
Beroende på det stora terapeutiska fönstret av klaritromycin bör ingen dosreducering vara nödvändig hos patienter med normal njurfunktion.
Klaritromycin doser större än 1 g per dag skall inte administeras samtidigt med ritonavir doserat som ett antiretroviral läkemedel eller som farmakokinetisk förstärkare (boostrare) av andra proteashämmare.
För patienter med njursvikt bör en dosreducering av klaritromycin övervägas: för patienter med kreatinin clearance 30 till 60 ml/ min skall dosen reduceras med 50%, för patienter med kreatinin clearance mindre än 30 ml/ min skall dosen reduceras med 75%.
Erytromycin, itrakonazol
Ritonavir doserat som farmakokinetisk förstärkare (boostrare) av andra proteashämmare eller som ett antiretroviralt läkemedel inhiberar CYP3A4 och förväntas öka plasmakoncentrationer av erytromycin och itrakonazol.
Noggrann monitorering av den terapeutiska effekten och biverkningar rekommenderas när erytromycin eller itrakonazol ges tillsammans med ritonavir.
Ketokonazol
200 dagligen 500 q12h ↑ 3, 4- faldig ↑ 55% Ritonavir inhibierar CYP3A- medierad metabolism av ketokonazol.
Beroende på en ökad frekvens av gastrointestinala - och leverbiverkningar, bör en dossänkning av ketokonazol övervägas när den ges samtidigt med ritonavir doserat som farmakokinetisk förstärkare (boostrare) av andra proteashämmare eller som ett antiretroviralt läkemedel.
Sulfametoxazol/ Trimetoprim2
800/ 160, 500 q12h ↓ 20% / ↑ 20% ↔ singeldos Dosändring av sulfametoxazole/ trimetoprim under pågående ritonavirbehandling är inte nödvändigt.
Antipsykotika/ Neuroleptika
Clozapin, pimozid
Samtidig administrering med ritonavir förväntas resultera i ökade plasmakoncentrationer av clozapin eller pimozid och är därför kontraindicerat (se avsnitt 4. 3).
Haloperidol, risperidon, tioridazin
Ritonavir doserat som ett antiretroviralt läkemedel inhiberar troligen CYP2D6 och ökar därmed koncentrationerna av haloperidol, risperidon och tioridazin.
Noggrann övervakning av den terapeutiska effekten och biverkningar rekommenderas när dessa läkemedel ges samtidigt med ritonavir som ett antiretroviralt läkemedel (se avsnitt 4. 3).
Amlodipin, diltiazem, nifedipin
Ritonavir doserat som farmakokinetisk förstärkare (boostrare) av andra proteashämmare eller som ett antiretroviralt läkemedel inhiberar CYP3A4 och förväntas höja plasmakoncentrationerna av kalciumkanalantagonister.
Noggrann övervakning av den terapeutiska effekten och biverkningar rekommenderas när dessa läkemedel ges samtidigt med ritonavir.
Ergotderivat Dihydroergotamin, ergonovin, ergotamin, methylergonovin
Samtidig administrering av ritonavir förväntas höja plasmakoncentrationerna av ergotderivat och är därför kontraindicerat (se avsnitt 4. 3).
Motilitetstimulerande medel
Samtidig administrering av ritonavir resulterar troligen i förhöjda plasmakoncentrationer av cisapride och är därför kontraindicerat (se avsnitt 4. 3)
15 HMG Co- A Reduktashämmare Atorvastatin, Fluvastatin, Lovastatin, Pravstatin, Rosuvastatin, Simvastatin
HMG- CoA reduktashämmare vilka är mycket beroende av CYP3A metabolism, såsom lovastatin och simvastatin, förväntas ha markant förhöjda plasmakoncentrationer då de ges samtidigt med ritonavir doserat som ett antiretroviralt läkemedel eller som farmakokinetisk förstärkare (boostrare) av andra proteashämmare.
Eftersom ökade koncentrationer av lovastatin och simvastatin kan predisponera patienter för myopati inklusive rabdomyolys, är kombinationen av dessa läkemedel tillsammans med ritonavir kontraindicerad (se avsnitt 4. 3).
Atorvastatin är mindre beroende av CYP3A för metabolism.
Elimineringen av rosuvastatin är inte beroende av CYP3A, emellertid har en ökning i rosuvastatinexponering rapporterats då ritonavir ges samtidigt.
Orsaken till denna interaktion är inte känd men kan bero på en transporthämning.
Vid användning tillsammans med ritonavir doserat som ett antiretroviralt läkemedel eller som farmakokinetisk förstärkare (boostrare) av andra proteashämmare, skall de lägsta möjliga doserna av atorvastatin eller rosuvastatin administeras.
Metabolismen av pravastatin och fluvastatin är inte CYP3A- beroende, och interaktioner är inte förväntade med ritonavir.
Om behandling med en HMG- CoA reduktashämmare är indikerad, rekommenderas pravastatin eller fluvastatin.
Hormonella preventivmedel
Etinylestradiol
50 µg singeldos 500 q12h ↓ 40% ↓ 32% På grund av minskade etinylestradiol- koncentrationer bör barriär - eller andra icke- hormonella preventivmetoder övervägas vid samtidig ritonaviranvändning doserat som antiretroviralt läkemedel eller farmakokinetisk förstärkare (boostrare) av andra proteashämmare.
Ritonavir kan förändra blödningsprofilen i livmodern och reducera effekten hos östrogenbaserade orala preventivmedel (se avsnitt 4. 4).
Immunosupressiva Cyclosporin, takrolimus, everolimus
Ritonavir doserat som farmakokinetisk förstärkare (boostrare) av andra proteashämmare eller som ett antiretroviralt läkemedel inhiberar CYP3A4 och förväntas öka plasmakoncentrationer av cyclosporin, takrolimus eller everolimus.
Noggrann övervakning av den terapeutiska effekten och biverkningar rekommenderas när dessa läkemedel ges samtidigt med ritonavir.
Fosfodiesterashämmare Sildenafil
100, singeldos 500 q12h ↑ 11- faldig ↑ 4- faldig Samtidig administrering av sildenafil och ritonavir doserat som ett antiretroviralt läkemedel eller som farmakokinetisk förstärkare (boostrare) av andra proteashämmare rekommenderas inte och inte i några fall skall sildenafildoser överstiga 25 mg under 48 timmar (se även avsnitt 4. 4).
Samtidig användning av sildenafil tillsammans med ritonavir är kontraindicerat hos patienter med lungarteriell hypertension.
Tadalafil
20, singeldos 200 q12h ↑ 124% ↔ Samtidig användning av tadalafil och ritonavir doserat som ett antiretroviralt läkemedel eller som farmakokinetisk förstärkare (boostrare) av andra proteashämmare skall ske med försiktighet och med sänkta doser på högst 10 mg tadalafil var 72 timme samt med ökad biverkningsövervakning (se avsnitt 4. 4).
Vardenafil
5, singeldos 600 q12h ↑ 49- faldig ↑ 13- faldig
16 Samtidig administrering av vardenafil och ritonavir doserat som ett antiretroviralt läkemedel eller som farmakokinetisk förstärkare (boostrare) av andra proteashämmare skall användas med försiktighet och med sänkta doser på högst 2, 5 mg var 72 timme samt med ökad biverkningsövervakning (se avsnitt 4. 4).
Sederande/ lugnande Klorazepat, diazepam, estazolam, flurazepam, oralt och parenteralt midazolam och triazolam
Samtidig administrering med ritonavir förväntas höja plasmakoncentrationerna av klorazepat, diazepam, estazolam och flurazepam och är därför kontraindicerad (se avsnitt 4. 3).
Midazolam metaboliseras i stor omfattning av CYP3A4.
Samtidig administrering med Norvir kan orsaka en stor koncentrationsökning av denna benzodiazepin.
Ingen interaktionsstudie har gjorts för att undersöka samtidig administrering av Norvir och benzodiazepiner.
Baserat på data för andra CYP3A4- hämmare, förväntas plasmakoncentrationerna av midazolam vara markant högre då midazolam ges oralt.
Norvir ska på grund av detta inte ges samtidigt med oralt administrerat midazolam (se avsnitt 4. 3) och samtidig administrering av Norvir och paranteralt midazolam ska ske med försiktighet.
Data från samtidig användning av parenteralt midazolam med andra proteashämmare visar på en möjlig 3- 4- faldig ökning i plasmanivåer av midazolam.
Om Norvir ges samtidigt med parenteralt midazolam, ska detta ske på en intensivvårdsavdelning eller liknande, vilken kan säkerställa noggrann övervakning och lämplig medicinsk åtgärd vid andningsdepression och/ eller förlängd sedering.
Dosjustering av midazolam bör övervägas, speciellt om mer än en enstaka dos midazolam administreras.
Triazolam
0, 125 singeldos 200, 4 doser ↑ > 20- faldig ↑ 87% Samtidig administrering av ritonavir resulterar troligen i ökade plasmakoncentrationer för triazolam och är därför kontraindicerat (se avsnitt 4. 3).
Meperidin
50 oral singeldos 500 q12h ↓ 62% ↓ 59%
Normeperidin metabolit
↑ 47% ↑ 87% Användningen av meperidin och ritonavir är kontraindicerat beroende på en ökad koncentration av en metabolit, normeperidin, vilken har både analgetisk och CNS- stimulerande aktivitet.
Förhöjda normeperidin koncentrationer kan öka risken av CNS effekter (t ex kramper), se avsnitt 4. 3.
Alprazolam
1, singeldos 200 q12h, 2 ↑2, 5- faldig ↔ dagar 500 q12h, 10 ↓ 12% ↓ 16% dagar Alprazolammetabolism var inhiberad efter introduktion av ritonavir.
Efter ritonavir användning i 10 dagar sågs ingen inhiberande effekt av ritonavir.
Försiktighet krävs under de första dagarna då alprazolam administreras tillsammans med ritonavir doserat som ett antiretroviralt läkemedel eller som farmakokinetisk förstärkare (boostrare) av andra proteashämmare, innan induktion av alprazolammetabolism utvecklas.
Buspiron
Ritonavir doserat som farmakokinetisk förstärkare (boostrare) av andra proteashämmare eller som ett antiretroviralt läkemedel inhiberar CYP3A och förväntas höja plasmakoncentrationerna av buspiron.
Noggrann övervakning av den terapeutiska effekten och biverkningar rekommenderas när buspiron ges samtidigt med ritonavir.
Sömnmedel
Zolpidem
5 200, 4 doser ↑ 28% ↑ 22% Zolpidem och ritonavir kan administreras tillsammans med nogrann övervakning för kraftiga sedativa effekter.
17 Rökavvänjningsmedel Bupropion
150 mg
100 mg q12h
↓ 22%
↓ 21%
150 mg
600 mg q12h
↓ 66%
↓ 62%
Bupropion metaboliseras i huvudsak av CYP2B6.
Samtidig administrering av bupropion tillsammans med upprepade doser av ritonavir förväntas sänka bupropionnivåerna.
Dessa effekter tros bero på induktion av bupropionmetabolism.
Då ritonavir också har visat sig hämma CYP2B6 in vitro så ska den rekommenderade dosen av bupropion inte överskridas.
I motsats till långtidsadministrering av ritonavir så fanns det ingen märkbar interaktion med bupropion efter en kort tids administrering av låga doser av ritonavir (200 mg två gånger dagligen i 2 dagar), vilket kan tyda på att sänkningar i bupropionkoncentrationer kanske inte initieras förrän efter åtskilliga dagar efter man har påbörjat samtidig administering med ritonavir.
Steroider Vattenbaserat flutikasonpropionat nässpray
200 µg qd
100 q12h
↑ ~350- faldig
↑ ~ 25 - faldig
Kortikosteroida systemeffekter inklusive Cushing' s syndrom och adrenal suppression (kortisolplasmanivåerna noterades ha sänkts 86% i ovannämnda studie) har rapporterats hos patienter som fått ritonavir och administrerats inhalerat eller intranasalt flutikasonpropionat; liknande effekter kan även uppstå med andra kortikosteroider som metaboliseras via CYP3A t ex budesonid.
Samtidig användning av ritonavir doserat som ett antiretroviralt läkemedel eller som farmakokinetisk förstärkare (boostrare) av andra proteashämmare och dessa glukokortikoider rekommenderas därför inte såvida inte nyttan överväger riskerna för systemeffekter av kortikosteroiderna (se avsnitt 4. 4), En dossänkning av glukokortikoiden bör övervägas med noggrann övervakning av lokala och systemiska effekter, eller byte till en glukokortikoid som inte är ett substrat för CYP3A4 (t ex beklometason).
Vid utsättande av glukokortikoider krävs progressiv dosereducering över en längre period.
Dexametason
Ritonavir doserad som farmakokinetisk förstärkare (boostrare) av andra proteashämmare eller ett antiretroviralt läkemedel inhiberar CYP3A och förväntas öka plasmakoncentrationerna av dexametason.
Noggrann övervakning av den terapeutiska effekten och biverkningar rekommenderas när dexametazol administreras samtidigt med ritonavir.
Prednisolon
20 200 q12h ↑ 28% ↑ 9% Nogrann monitorering av de terapeutiska effekterna och biverkningar rekommenderas då prednisolon administreras samtidigt med ritonavir.
AUC för metaboliten prednisolon ökade med 37 och 28% efter 4 respektive 14 dagar ritonavir.
ND:
Ej utvärderat 1.
Baserat på en parallell grupp jämförelse 2.
Sulfametoxazol administrerades tillsammans med trimetoprim.
Kardiella och neurologiska händelser har rapporterats när ritonavir administrerats tillsammans med disopyramid, mexiletin eller nefazadon.
Möjlig läkemedelsinteraktion kan inte uteslutas.
Förutom interaktionerna ovan, eftersom ritonavir är i hög grad proteinbundet, ska risken för ökade terapeutiska och toxiska effekter beroende på s. k. proteinbindningsbortträngning av samtidigt administrerade läkemedel beaktas.
Ritonavir doserad som farmakokinetisk förstärkare (boostrare) av andra proteashämmare
18 Viktig information gällande läkemedelsinteraktioner då ritonavir doseras som farmokinetisk förstärkare (boostrare) av andra proteashämmare finns även i Produktresumén för den proteashämmaren som ges samtidigt.
Protonpumpshämmare och H2- receptorantagonister: protonpumpshämmare och H2 - receptorantagonister (t. ex. omeprazol eller ranitidin) kan minska koncentrationerna för proteashämmare som ges samtidigt.
För specifik information gällande påverkan vid samtidig administrering av syrareducerande ämnen hänvisas till produktresumén för den proteashämmare som ges samtidigt.
Baserat på interaktionsstudier med ritonavirboostrad proteashämmare (lopinavir/ ritonavir, atazanavir), så påverkar inte samtidig administrering av omeprazol eller ranitidin ritonavirs effekt som farmakokinetisk förstärkare trots en liten förändring i exponering (ungefär 6 - 18%).
4. 6 Graviditet och amning
Ett begränsat antal (> 800) gravida kvinnor exponerades för ritonavir under graviditet; ett mycket begränsat antal (< 300) exponerades under den första trimestern.
Dessa data refererar i huvudsak till exponeringar då ritonavir används i kombinationsterapi och inte som terapeutiska ritonavir- doser utan i lägre doser som en farmakokinetisk förstärkare till andra proteashämmare.
Dessa begränsade data indikerar ingen ökning i antal missbildningar i jämförelse med observerad förekomst i populationsbaserade övervakningssystem över missbildningar.
Djurdata har visat reproduktionstoxicitet (se avsnitt 5. 3).
Användning av Norvir ska endast användas under graviditeter då nyttan överväger riskerna för fostret.
Ritonavir interagerar med orala preventivmedel, så att effekterna av dessa kan minska.
Därför bör en alternativ, effektiv och säker preventivsmedelsmetod användas under behandling.
Uppgifter saknas om ritonavir passerar över i modersmjölk.
Utsöndring i mjölk har inte mätts i djurstudierna, men en studie på råtta visade vissa effekter på avkommans utveckling under amning som tyder på att ritonavir utsöndras i mjölk hos den arten.
HIV- infekterade kvinnor ska inte under några omständigheter amma sina spädbarn för att undvika överföring av HIV.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier av effekterna på förmågan att framföra fordon eller använda maskiner har utförts.
Somnolens och yrsel är kända biverkningar vilket bör beaktas vid bilkörning eller användning av maskiner.
Norvir oral lösning innehåller alkohol (43%).
4. 8 Biverkningar
Ritonavir doserad som farmakokinetisk förstärkare (boostrare) av andra proteashämmare
Biverkningar i samband med användning av ritonavir som farmakokinetisk förstärkare (boostrare) av andra proteashämmare är beroende av den proteashämmaren som administreras samtidigt.
För information om biverkningar hänvisas till produktresumén för den proteashämmare som adminsitreras samtidigt.
Ritonavir doserat som ett antiretroviralt läkemedel
I de ursprungliga kliniska studierna (fas II/ III) har biverkningar med möjligt, troligt eller okänt samband med ritonavir rapporterats i ≥ 2% av 1033 patienter.
Följande biverkningar med måttlig till allvarlig intensitet och med möjligt eller sannolikt samband med ritonavir har rapporterats.
Mycket vanlig (> 1/ 10); Vanlig (> 1/ 100 till < 1/ 10); Mindre vanlig (> 1/ 1000 till < 1/ 100); Sällsynt (> 1/ 10, 000 till < 1/ 1, 000).
Biverkningar i kliniska studier och efter marknadsföring hos vuxna patienter Immunsystemet
Vanlig
Allergiska reaktioner inclusive urtikaria, milda hudbristningar, bronkospasm och angiödem
Sällsynt
Anafylaxi och Stevens Johnsons syndrom
Blodet och lymfsystemet
Vanlig
Minskat antal leukocyter, minskad hemoglobin, minskat antal neutrofiler, ökat antal eosinofiler
Mindre vanlig
Ökat antal leukocyter, ökat antal neutrofiler och ökad protrombintid
Metabolism och nutrition
Mindre vanlig
Dehydrering, diabetes mellitus
Sällsynt
Hyperglykemi
Okänd frekvens
Hypertriglyceridemi, hyperkolesterolemi, hyperurikemi
Centrala och perifera nervsystemet
Mycket vanlig
Smakförändring, cirkumoral och perifer parestesi, huvudvärk
Vanlig
Yrsel, parestesi, hyperestesi, somnolens, insomnia, ångest
Okänd frekvens
Kramper, synkope
Blodkärl
Vanlig
Vasodilation
Okänd frekvens
Ortostatisk hypotension
Andningsvägar, bröstkorg och mediastinum
Vanlig
Faryngit, ökad hosta
Magtarmkanalen
Mycket vanlig
Buksmärta, illamående, diarré, kräkning
Vanlig
Dyspepsi, anorexi, lokal svalgirritation, flatulens, muntorrhet, rapning, munsår
Utslag, pruritus, svettning, lipodystrofi
Vanlig
Förhöjd CPK, myalgi
Mindre vanlig
Myosit, rabdomyolos
20 Njurar och urinvägar
Okänd frekvens
Reproduktionsorgan och bröstkörtel
Allmänna symptom och/ eller symtom vid administreringsstället
Mycket vanlig
Vanlig
Feber, smärta, viktnedgång
Vanlig
Förhöjd GGT, förhöjd CPK, förhöjda triglycerider, förhöjd SGPT, förhöjd SGOT, förhöjt amylas, förhöjd urinsyra, sänkt kalium, minskat fritt och totalt tyroxin
Mindre vanlig
Förhöjt glukos, minskat totalt kalcium, förhöjt magnesium, förhöjt bilirubin, förhöjt alkaliskt fosfatas
Biverkningar med okänd frekvens identifierades via övervakning efter maknadsföring.
Levertransaminasstegring överstigande 5 gånger den övre normalgränsen, klinisk hepatit och gulsot har förekommit hos patienter som fått Norvir enbart eller i kombination med andra antiretrovirala läkemedel.
Antiretroviral kombinationsbehandling, har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter, inkluderande minskning av perifert subkutant fett, ökning av intraabdominellt och visceralt fett, brösthypertrofi och dorsocervikal fettackumulering (” buffalo hump ”).
Antiretroviral kombinationsbehandling har associerats med metabola störningar såsom hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktemi (se avsnitt 4. 4).
Hos hiv- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
Pankreatit har observerats hos patienter vid ritonavirbehandling, inkluderande de patienter som utvecklade hypertriglyceridemi.
Några fall med dödlig utgång har observerats.
Patienter med avancerad HIV- sjukdom kan riskera få förhöjda trilyceridnivåer samt pankreatit (se avsnitt 4. 4).
Fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden HIV - sjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
4. 9 Överdosering
Erfarenheten av akut överdosering av ritonavir hos människa är begränsad.
En patient i en klinisk studie tog 1500 mg ritonavir per dag i två dagar och rapporterade parestesier, som försvann när dosen minskades.
Ett fall av njursvikt med eosinofili har rapporterats.
Toxiska effekter på mus och råtta inkluderade sänkt aktivitet, ataxi, dyspné och tremor.
Det finns ingen specifik antidot vid överdosering av ritonavir.
Behandling vid överdos av ritonavir bör bestå av allmänt understödjande åtgärder inklusive kontroll av vitalfunktionerna och observation av patientens kliniska status.
Beroende på substansens löslighetsegenskaper och möjlighet till transintestinal elimination föreslås att överdoseringen behandlas med sköljning av magsäcken och
Eftersom ritonavir i stor utsträckning metaboliseras i levern och är höggradigt proteinbundet är det osannolikt att dialys framgångsrikt skulle avlägsna läkemedlet.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Virushämmande medel för systemiskt bruk, proteashämmare ATC- kod:
J05AE03
Ritonavir doserad som farmakokinetisk förstärkare (boostrare) av andra proteashämmare
Farmakokinetisk förstärkning med ritonavir baseras på ritonavirs aktivitet som en potent hämmare av CYP3A- medierad metabolism.
Graden av förstärkning påverkas av den samtidigt administrerade proteashämmarens metaboliseringsväg och påverkan av den samtidigt administrerade proteashämmaren på ritonavirs metabolism.
För ytterligare information om effekten av ritoanvir på den samtidigt administrerade proteashämmarens metabolism, se avsnitt 4. 5 och hänvisa till Produktresumén för den samtidigt administrerade proteashämmaren.
Ritonavir doserat som ett antiretroviralt läkemedel
Ritonavir är en peroralt aktiv peptidomimetisk hämmare av HIV- 1 och HIV- 2 aspartylproteaser.
En hämning av HIV- proteas gör enzymet oförmöget att omsätta gag- pol- polyproteinprekursorn vilket leder till bildandet av morfologiskt omogna HIV- partiklar, som inte kan påbörja nya infektionscykler.
Ritonavir har en selektiv affinitet för HIV- proteas och hämmar obetydligt aktiviteten av humana aspartylproteaser.
Ritonavir var den första proteashämmaren (godkänd 1996) vars effekt var bevisad i en studie med kliniska endpoints.
Beroende på ritonavirs metaboliska inhiberingsegenskaper så används den mest kliniskt som farmakokinetisk förstärkare (boostrare) av andra proteashämmare (se avsnitt 4. 2).
Effekter på Elektrokardiogram
QTcF- intervallet utvärderades i en randomiserad, placebo och aktiv (moxifloxacin 400 mg en gång dagligen) kontrollerad crossover- studie hos 45 friska vuxna, med 10 mätningar över 12 timmar på dag 3.
Högsta skillnaden i medelvärde för QTcF (95% övre konfidensintervallet) från placebo var 5, 5 (7, 6) för ritonavir 400 mg två gånger dagligen.
Exponering för ritonavir på dag 3 var ungefär 1, 5 gånger högre än det som sågs med dosen 600 mg två gånger dagligen vid steady state.
Inga personer fick en ökning av QTcF ≥ 60 msek från baslinjen eller ett QTcF- intervall som överskred den potentiellt kliniska relevanta tröskeln av 500 msek.
Måttliga förlängningar av PR intervall sågs även hos personer som fick ritonavir i samma studie på dag 3.
Under 12- timmarsperiod efter dosintag av Norvir ökade PR- intervallet med i medeltal 11, 0 - 24, 0 msek. Högsta PR intervallet var 252 msek och inget andra eller tredje gradens hjärtblockad sågs (se avsnitt 4. 4).
Resistens
Ritonavir- resistenta isolat av HIV- 1 har selekterats in vitro och isolerad från patienter behandlade med terapeutiska doser av ritonavir.
22 En sänkning i den antiretrovirala aktiviteten av ritonavir är primärt associerad med proteasmutationerna V82A/ F/ T/ S och I84V.
Ackumulering av andra mutationer i proteasgenen (inklusive på positionerna 20, 33, 36, 46, 54, 71, och 90) kan också bidra till ritonavirresistens.
Då mutationer associerade med ritonvirresistensen ackumuleras, kan känsligheten för vissa andra proteashämmare minska beroende på korsresistens.
Produktresumén för andra proteashämmare eller officiella kontinuerliga uppdateringar skall studeras för specifik information gällande proteasmutationer associerade med minskat svar till dessa medel.
Kliniska farmakodynamiska data
Ritonavirs effekt (ensamt eller i kombination med andra antiretrovirala medel) på biologiska markörer för sjukdomsaktivitet såsom antal CD4- celler och viralt RNA har utvärderats i flera studier som inkluderat HIV- 1- infekterade patienter.
Följande studier är de viktigaste.
Användning hos vuxna
En kontrollerad studie avslutad 1996 med ritonavir som tilläggsterapi till HIV- 1- infekterade patienter, tidigare behandlade med nukleosidanaloger i hög utsträckning och med ett ingångsvärde på antal CD4- celler ≤ 100 celler / µl, visade en reduktion i mortalitet och AIDS- definierande händelser.
Den genomsnittliga förändringen från ingångsvärdet efter 16 veckor för HIV- RNA- nivåerna var - 0, 79 log10 (maximala genomsnittliga sänkningen var 1, 29 log10) i ritonavirgruppen versus - 0, 01 log10 i kontrollgruppen.
De oftast använda nukleosiderna i denna studie var zidovudin, stavudin, didanosin och zalcitabin.
I en studie avslutad 1996 som rekryterade HIV- 1- infekterade patienter i ett mindre avancerat stadium (CD4 200- 500 celler/ µl) och utan tidigare antiretroviral terapi gav ritonavir, ensamt eller i kombination med zidovudin, minskad virusbörda i plasma och ökat antal CD4- celler.
Den genomsnittliga förändringen från ingångsvärdet efter 48 veckor för HIV- RNA- nivåerna var - 0, 88 log10 i ritonavirgruppen, mot - 0, 66 log10 i ritonavir+zidovudingruppen och - 0, 42 log10 i zidovudingruppen.
Vid kontinuerlig behandling med ritonavir bör virusbördan följas med tanke på risken för uppkomsten av resistens som beskrivet under avsnitt 4. 1 Teraputiska indikationer.
Pediatrisk användning
En öppen klinisk studie avslutad 1998 i HIV- infekterade, kliniskt stabila barn visade en signifikant skillnad (p = 0, 03) i mätbara RNA- nivåer till förmån för trippelterapi (ritonavir, zidovudin och lamivudin) efter 48 veckors behandling.
I en studie avslutad 2003, fick 50 HIV- 1 infekterade, proteashämmar - och lamivudin- naiva barn i åldern 4 veckor till 2 år ritonavir 350 eller 450 mg/ m2 var 12: e timme tillsammans med zidovudin 160 mg/ m2 var 8: e timme och lamivudin 4 mg/ kg var 12: e timme.
I ITT - analyser fick 72% och 36% av patienterna en sänkning i HIV- 1 RNA- plasma med ≤ 400 kopior/ ml vid Vecka 16 respektive 104.
Svaret var lika i båda dosregimerna och över åldrarna.
5. 2 Farmakokinetiska egenskaper
Absorption:
Det finns ingen parenteral formulering av ritonavir, därför har graden av absorption och absoluta biotillgängligheten inte utvärderats.
Farmakokinetiken av ritonavir under upprepade doseringar studerades hos icke- fastande HIV- infekterade vuxna frivilliga.
Vid upprepade doseringar är ritonavir ackumulering något mindre än förväntat, jämfört med en enkeldos, beroende på tid och dosrelaterad ökning i oralt clearance (Cl/ F).
Tiden till
23 maxkoncentration (Tmax) var konstant på ungefär 4 timmar med ökande dos.
Medelvärdet på njurclearance blev lägre än 0, 1 l/ h och var relativt konstant genom doserna.
De studerade farmakokinetiska parametrarna med varierande doseringschema med ensamt ritonavir visas i tabellen nedan.
Ritonavir Doseringsschema
100 mg en gång dagligen
100 mg två gånger 1
200 mg en gång dagligen
200 mg två gånger
600 mg två gånger
dagligen 0, 89
Cmax (µg / ml)
4, 5 ± 1, 3
Cdalvärde (µg / ml)
0, 16 ± 0, 10
AUC12 eller 24
(µg • h/ ml)
6, 6 ± 2, 4
20, 0 ± 5, 6
21, 92 ± 6, 48
77, 5 ± 31, 5
t½ (h) Cl/ F (l/ h)
~5 16, 1
~4
~8
~3 to 5
Värden uttrycks som geometriska medelvärden.
Notera: ritonavir doserades efter en måltid för alla beskrivna scheman.
Effekt av föda på oral absorption:
Intag av ritonavir tillsammans med föda resulterade i en högre ritonavirexponering än intag på fastande mage.
Distribution:
Den märkbara distributionsvolymen (VB/ F) av ritonavir är ungefär 20 - 40 l efter en enkeldos på 600 mg.
Proteinbindningen av ritonavir i humanplasma är ungefär 98 - 99% och är konstant över koncentrationerna 1, 0 – 100 µg / ml.
Ritonavir binder till surt alfa- 1- glykoprotein (AAG) och humant serumalbumin (HSA) med jämförbar affinitet.
Vävnadsdistribution studerad med 14C- märkt ritonavir i råtta visade att de högsta koncentrationerna återfinns i levern, binjurar, pankreas, njurar och tyroidea.
Vävnads/ plasma- kvoter på ungefär 1 mätt i lymfnoder på råtta visar på att ritonavir fördelar sig i lymfvävnad.
Ritonavir penetrerar hjärnan minimalt.
Metabolism:
Ritonavir metaboliserades i största del av cytokrom P450– systemet i levern, i huvudsak av CYP3A isozymfamiljen och till en mindre del av isoformen CYP2D6.
Djurstudier likväl som in vitro experiment med mänskliga levermikrosomer visar att ritonavir i huvudsak genomgick oxidativ metabolism.
Fyra ritonvair metaboliter har identifierats i människa.
Isopropyltiazoloxidationsmetaboliten (M- 2) är den huvudsakliga metaboliten och har antiviral aktivitet liknande modersubstansen.
AUC för M- 2 metaboliten var dock ungefär 3% av AUC för modersubstansen.
Låga doser av ritonavir har visat sig ha en djupgående effekt på andra proteashämmares farmakokinetik (och andra ämnen metaboliserade via CYP3A4) och andra proteashämmare kan kanske påverka farmakokinetiken av ritonavir (se avsnitt 4. 5).
Eliminering:
Studier i människa med radioaktivt märkt ritonavir visade att eliminering av ritonavir i huvudsak sker via lever och galla; ungefär 86% av det radiomärkta återfanns i avföring, delar av detta förväntas vara oupptaget ritonavir.
I dessa studier var inte njureliminering en huvudsaklig väg för eliminering av ritonavir.
Detta överensstämde med fynden i djurstudier.
24 Särskilda patientgrupper:
Inga märkbara skillnader i AUC eller Cmax sågs mellan män och kvinnor.
Ritonavirs farmakokinetiska parametrar var inte statistiskt signifikant påverkade av kroppsvikt eller kroppsmassa.
Patienter som är 50 - 70 år och får 100 mg tillsammans med lopinavir eller i högre doser i avsaknad av andra proteashämmare, uppvisar en liknande exponering av ritonavir i plasma som den som ses hos yngre vuxna.
Patienter med nedsatt leverfunktion: efter upprepade doseringar av ritonavir till friska frivilliga (500 mg två gånger dagligen) och fall med mild till måttlig leverfunktionsnedsättning (Child Pugh Class A and B, 400 mg två gånger dagligen) var det ingen skillnad mellan grupperna gällande ritonavirexponering efter dosnormalisering.
Patienter med nedsatt njurfunktion:
Ritonavir farmakokinetiska parametrar har inte studerats i patineter med försämrad njurfunktion.
Eftersom renalt ritonavirclearance är försumbart, förväntas dock inga förändringar i totalt clearance hos patienter med nedsatt njurfunktion.
Pediatriska patienter:
Ritonavirs farmakokinetik vid steady- state har utvärderats hos HIV- infekterade barn över 2 års ålder, som fått doser varierande från 250 mg/ m2 två gånger dagligen till 400 mg/ m2 två gånger dagligen.
Uppnådda ritonavirkoncentrationer efter 350 till 400 mg/ m2 två gånger dagligen hos pediatriska patienter var jämförbara med dessa som uppnåddes hos vuxna efter 600 mg (cirka 330 mg/ m2) två gånger dagligen.
Över alla dosgrupper så var oral clearance (CL/ F/ m2) ungefär 1, 5 till 1, 7 gånger snabbare i pediatriska patienter över 2 år jämfört med vuxna patienter.
Ritonavirs steady- state farmakokinetiska parametrar utvärderades hos HIV- infekterade barn yngre än 2 års ålder som fick doser från 350 mg/ m² till 450 mg/ m² två gånger dagligen.
Ritonavirkoncentrationer i denna studie var högst varierande och något lägre än de som uppnåddes hos vuxna som fick 600 mg (ungefär 330 mg/ m²) två gånger dagligen.
Över dosgrupperna så sjönk oralt ritonavirclearance (CL/ F/ m2) med åldern, med medianvärden mellan 9, 0 l/ h/ m2 hos barn yngre än 3 månader, 7, 8 l/ h/ m2 hos barn mellan 3 och 6 månader och 4, 4 l/ h/ m2 hos barn mellan 6 och 24 månader.
5. 3 Prekliniska säkerhetsuppgifter
Toxicitetsstudier på djur med upprepad dosering visade att de viktigaste målorganen är lever, retina, sköldkörtel och njure.
Leverförändringarna involverade hepatocellulära, biliära och fagocytiska delar och åtföljdes av ökning av leverenzymer.
Hyperplasi av näthinnans pigmentepitel (RPE) och degenerering av näthinnan har setts vid alla studier som genomförts med ritonavir på gnagare men inte på hund.
Ultrastrukturella data antyder att dessa näthinneförändringar kan vara sekundära till fosfolipidos.
Kliniska studier har emellertid inte givet något stöd för läkemedelsinducerade okulära förändringar hos människa.
Alla förändringar på sköldkörteln var reversibla när ritonavir utsattes.
Studier på människa har inte visat någon kliniskt signifikant förändring av sköldkörtelfunktionen vid utförda tester.
Njurförändringar som tubulär degeneration, kronisk inflammation och proteinuri observerades hos råtta och verkar bero på artspecifik, spontan sjukdom.
Dessutom har inte några kliniskt signifikanta abnormiteter på njurarna observerats vid kliniska studier.
Utvecklingstoxicitet observerades hos råttor (embryoletalitet, minskad kroppsvikt hos fostret, försenad benbildning och viscerala förändringar, inkluderande försenad testikelnedvandring) sågs i huvudsak vid för modern toxisk dosering.
Utvecklingstoxicitet hos kaniner (embryoletalitet, minskad kullstorlek och sänkt kroppsvikt hos fostret) sågs vid för modern toxiska dosering.
Ritonavir har inte visats vara mutagent eller clastogent i ett batteri av in vitro - och in vivo- tester inkluderande Ames test (omvänd bakteriemutationstest) med S. typhimurium och E. coli, lymfomtest på mus, mikrokärntest på mus och test på kromosomaberrationer i humana lymfocyter.
Långtidscarcinogenicitetsstudier med ritonavir på möss och råttor har visat på en tumorgen potential specifikt för dessa arter, som anses vara utan relevans för människor.
25 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Alkohol renat vatten polyoxyl- 35- ricinolja propylenglykol vattenfri citronsyra sackarinnatrium pepparmyntolja gräddkolasmak para- orange E110
6. 2 Blandbarhet
Norvir skall inte spädas med vatten.
6. 3 Hållbarhet
6 månader.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25o C och används före det utgångsdatum som anges på flaskan.
Förvaras i skydd mot kyla.
Skyddas mot kraftig värme.
Tillslut förpackningen väl.
6. 5 Förpackningstyp och innehåll
Norvir oral lösning tillhandahålls i en bärnstensfärgad, flerdos -, polyetylenenterftalat (PET) flaska (90 ml).
Varje förpackning innehåller 5 flaskor à 90 ml (450 ml).
Ett doseringsmått graderat 3, 75 ml (dos 300 mg), 5 ml (dos 400 mg), 6, 25 ml (dos 500 mg) och 7, 5 ml (dos 600 mg) medföljer.
6. 6 Särskilda anvisningar för destruktion och annan hantering
Flaskan skall skakas noga före varje dos.
Om det finns partiklar eller fällning i lösningen efter att den skakats, skall patienten ta nästa dos och kontakta sin läkare för att få en ny flaska.
Doseringsmåttet eller doseringssprutan skall rengöras med hett vatten och diskmedel omedelbart efter användning.
Om rengöring sker omedelbart avlägsnas läkemedelsrester.
Doseringsmåttet måste vara torrt före användning.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Abbott Laboratories Limited Queenborough Kent ME11 5EL Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
26 EU/ 1/ 96/ 016/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännandet:
26 augusti 1996 Datum för förnyat godkännande:
27 augusti 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
27 1.
LÄKEMEDLETS NAMN
Norvir 100 mg mjuka kapslar.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje mjuk kapsel innehåller 100 mg ritonavir.
Hjälpämnen (per mjuk kapsel):
Alkohol (12% w/ w) Polyoxyl- 35- ricinolja
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Mjuk kapsel.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
4. 2 Dosering och administreringssätt
Ritonavir bör förskrivas av läkare med erfarenhet av behandling av HIV- infektioner.
Norvir mjuka kapslar administreras oralt och bör intagas med föda.
Ritonavir doserad som farmakokinetisk förstärkare (boostrare) av andra proteashämmare
Följande HIV- 1 proteashämmarna har blivit godkända för användning tillsammans med ritonavir som farmakokinetisk förstärkare (boostrare) av andra proteashämmare vid följande doser.
Vuxna:
Amprenavir 600 mg två gånger dagligen tillsammans med ritonavir 100 mg två gånger dagligen Atazanavir 300 mg dagligen tillsammans med ritonavir 100 mg dagligen Fosamprenavir 700 mg två gånger dagligen tillsammans med ritonavir 100 mg två gånger dagligen Lopinavir 400 mg formulerad tillsammans med ritonavir 100 mg två gånger dagligen Saquinavir 1000 mg två gånger dagligen tillsammans med ritonavir 100 mg två gånger dagligen Tipranvir 500 mg två gånger dagligen tillsammans med ritonavir 200 mg två gånger dagligen Darunavir 600 mg två gånger dagligen tillsammans med ritonavir 100 mg två gånger dagligen
Pediatrisk användning:
Lopinavir tillsammans med ritonavir rekommenderas för barn 2 år och äldre.
För fler dosrekommedationer hänvisas till produktinformation av andra proteashämmare som är godkända att administreras tillsammans med ritonavir.
28 Nedsatt njurfunktion:
Eftersom ritonavir primärt metaboliseras i levern, kan ritonavir vara lämpligt att med försiktighet användas som farmakokinetisk förstärkare (boostrare) av andra proteashämmare för patienter med njurinsufficiens, beroende på vilken proteashämmare som ritonavir kombineras med.
Då njurclearance av ritonavir är försumbar, förväntas inte någon minskning av total clearance hos patienter med nedsatt njurfunktion.
För specifik doseringsinformation för patienter med nedsatt njurfunktion, hänvisas till produktresumén för den proteashämmare som administreras samtidigt.
Nedsatt leverfunktion:
Ritonavir ska inte ges som en farmokokinetisk förstärkare till patienter med dekompenserad leversjukdom.
I avsaknad av farmakokinetiska studier hos patienter med stabil, svårt nedsatt leverfunktion (Child Pugh Grade C) utan dekompensation, bör försiktighet iakttagas då ritonavir används som en farmokokinetisk förstärkare eftersom ökade nivåer av den proteashämmare som ges samtidigt kan uppstå.
Specifika rekommendationer för användning av ritonavir som en farmokokinetisk förstärkare hos patienter med nedsatt leverfunktion är beroende av den proteashämmare som ges samtidigt.
Produktresumén av den proteashämmare som ges samtidigt bör läsas för specific doseringsinformation hos denna patientpopulation.
Ritonavir, dosering som antiretroviralt läkemedel
Användning för vuxna:
Den rekommenderade dosen för Norvir kapslar är 600 mg (6 kapslar) peroralt två gånger dagligen.
Gradvis ökning av dosen ritonavir i initialfasen av behandlingen kan förbättra toleransen.
Behandling bör inledas med 300 mg (3 kapslar) två gånger dagligen under 3 dagar och ökas över en period av högst 14 dagar med 100 mg (1 kapsel) två gånger dagligen åt gången upp till 600 mg två gånger dagligen.
Patienten bör inte fortsätta med dosen 300 mg två gånger dagligen i mer än 3 dagar.
Pediatrisk användning (från 2 års ålder):
Den rekommenderade doseringen av Norvir till barn är 350 mg/ m2 peroralt två gånger dagligen och skall inte överstiga 600 mg två gånger dagligen.
Behandlingen med Norvir påbörjas med 250 mg/ m2 och ökas med 2 till 3 dagars intervall med 50 mg/ m2 två gånger dagligen.
(Se även produktresumé för Norvir 80 mg/ ml oral lösning).
För äldre barn kan det vara lämpligt att ersätta Norvir oral lösning med Norvir mjuka kapslar vid underhållsdosering.
Omvandling av dos från Norvir oral lösning till Norvir mjuka kapslar för barn:
Dos oral lösning 175 mg (2, 2 ml) två gånger dagligen 350 mg (4, 4 ml) två gånger dagligen 437, 5 mg (5, 5 ml) två gånger dagligen 525 mg (6, 6 ml) två gånger dagligen
Dos kapsel 200 mg på morgonen, 200 mg på kvällen 400 mg på morgonen, 300 mg på kvällen 500 mg på morgonen, 400 mg på kvällen 500 mg på morgonen, 500 mg på kvällen
Ritonavirs säkerhet och effekt på barn under 2 år har
inte fastställts.
För närvarande finns inga data för dessa patientgrupper, varför exakta dosrekommendationer inte kan ges.
Renal clearance av ritonavir är försumbar; därför är en sänkning av total clearance inte förväntad hos patienter med nedsatt njurfunktion.
Eftersom ritonavir är höggradigt proteinbundet är det osannolikt att signifikanta mängder ritonavir avlägsnas med hemodialys eller peritonealdialys.
Nedsatt leverfunktion:
Ritonavir metaboliseras och elimineras huvudsakligen genom levern.
Farmakokinetiska data indikerar att ingen dosanpassning är nödvändig hos patienter med lindrigt till måttligt nedsatt leverfunktion (se avsnitt 5. 2).
Ritonavir skall inte ges till patienter med allvarlig leverfunktionsnedsättning (se avsnitt 4. 3).
29 Särskilda patientgrupper:
Farmakokinetiska data visar att inga dosjusteringar är nödvändiga för äldre patienter (se avsnitt 5. 2).
4. 3 Kontraindikationer
Överkänslighet för den aktiva substansen eller mot några av hjälpämnena.
När ritonavir används som farmakokinetisk förstärkare (boostrare) av andra proteashämmare, konsultera kontraindikationsavsnittet i Produktresumén för den proteashämmaren som ges samtidigt.
Ritonavir ska inte ges som farmakokinetisk förstärkare (boostrare) av andra proteashämmare eller som ett antiretroviralt läkemedel till patienter med dekompenserad leversjukdom.
In vitro - och in vivo studier har visat att ritonavir är en potent hämmare av CYP3A - och CYP2D6 - medierade biotransformationer.
Följande mediciner är kontraindicerade vid användning tillsammans med ritonavir, och såvida inget annan nämns är kontraindikationen baserad på potentialen för ritonavir att hämma metabolismen av det läkemedel som administreras samtidigt, vilket resulterar i en ökad exponering för det läkemedel som ges samtidigt samt en ökad risk för biverkningar.
Den enzymmodulerande effekten av ritonavir kan vara dosberoende.
För vissa produkter kan kontraindakationer vara mer relevanta då ritonavir används som ett antiretroviralt läkemedel än när ritonavir används som en farmakokinetisk förstärkare (t ex rifabutin och vorikonazol):
Läkemedelsklass Läkemedel
Orsak
Ökad nivå av samtidigt administrerade läkemedel α1- Adrenoreceptor - antagonister
Alfuzosin
Ökade plasmakoncentrationer av alfuzosin, vilket kan leda till allvarlig hypotension (se avsnitt 4. 5).
Analgetika
Meperidin, piroxikam, propoxyfen
Ökade plasmakoncentrationer av normeperidin, piroxikam and propoxyfen.
Ökar därmed risken för allvarlig andningsdepression eller hematologiska avvikelser eller andra allvarliga biverkningar av dessa medel.
Antiarytmika
Amiodaron, bepridil, enkainid, flekanid, propafenon, kinidin
Ökade plasmakoncentrationer av amiodaron, bepridil, enkainid, flekanid, propafenon, kinidin.
Ökar därmed risken för arytmi eller andra allvarliga biverkningar av dessa medel.
Antibiotika
Fusidinsyra
Ökade plasmakoncentrationer av fusidinsyra och ritonavir.
Antimykotika
Vorikonazol
Samtidig användning av ritonavir (400 mg två gånger dagligen och mer) och vorikonazol är kontraidicerat beroende på en sänkning av vorikonazols plasmakoncentrationer och eventuellt förlorad effekt (se avsnitt 4. 5).
Antihistaminer
Astemizol, terfenadin
Ökade plasmakoncentrationer av astemizol och terfenadin.
Ökar därmed risken för allvarliga arytmier av dessa medel.
30 Antibiotika mot mykobakterier
Rifabutin
Rekommendationer gällande användning av ritonavir doserat som en farmakokinetisk förstärkare (boostrare) av andra proteashämmare med rifabutin är beskrivna i avsnitt 4. 5.
Antipsykotika / Neuroleptikum
Klozapin, pimozid
Ökade plasmakoncentrationer av klozapin och pimozid.
Ökar därmed risken för allvarliga hematologiska avvikelser eller andra allvarliga biverkningar av dessa medel.
Ergotderivat
Dihydroergotamin, ergonovin, ergotamin, metylergonovin
Ökade plasmakoncentrationer av ergotderivat som leder till akut ergot toxicitet, inklusive vasospasm och ischemi.
Motilitetsstimulerande medel
Cisaprid
Ökade plasmakoncentrationer av cisaprid.
Ökar därmed risken för allvarlig arytmi med detta medel.
HMG Co- A Reduktashämmare
Lovastatin, simvastatin
Ökade plasmakoncentrationer av lovastatin och simvastatin; ökar därmed risken för myopati inklusive rabdomyolys (se avsnitt 4. 5).
Lugnande medel
Klorazepat, diazepam, estazolam, flurazepam, oralt midazolam och triazolam
Ökade plasmakoncentrationer av klorazepat, diazepam, estazolam, flurazepam, oralt midazolam och triazolam.
Därmed ökar risken för extrem sedering och andningsdepression av dessa medel.
(Gällande försiktighet för parenteralt administrerat midazolam, se avsnitt 4. 5).
Minskad nivå av ritonavir Naturmedel
Johannesört
Naturmedel innehållande Johannesört (Hypericum perforatum) beroende på risken av minskade plasmaskoncentrationer och minskad klinisk effekt av ritonavir (se avsnitt 4. 5).
4. 4 Varningar och försiktighetsmått
Ritonavir är inte ett botemedel för HIV- 1 infektion eller AIDS.
Pateinter som får ritonavir eller någon annan antiretroviral behandling kan fortsätta att utveckla opportunistiska infektioner och andra komplikationer av en HIV- 1 infektion.
Patienter bör informeras om att det inte har bevisats att tillgänglig antriretroviral behandling förebygger risken för överföring av HIV till andra via blod eller sexuell kontakt.
Nödvändiga försiktighetsåtgärder ska även fortsättningsvis användas.
När ritonavir används som farmakinetisk förstärkare (boostrare) av andra proteashämmare med andra proteashämmare, bör samtliga detaljer gällande varning och försiktighet som är relavant till den speciella proteashämmaren övervägas och därför bör Produktresumén för den speciella proteashämmaren läsas.
31 Ritonavir doserat som antiretroviralt läkemedel eller som farmakokinetisk förstärkare (boostrare) av andra proteashämmare
Patienter med kronisk diarré eller malabsorption:
Noggrann uppföljning rekommenderas vid förekomst av diarré.
Den relativt höga frekvensen av diarré under behandlingen med ritonavir kan försämra absorptionen och effekten (på grund av sänkt compliance) av ritonavir eller annan samtidig medicinering.
Allvarlig och ihållande kräkning och/ eller diarré i samband med användning av ritonavir kan också påverka njurfunktionen.
Det är tillrådligt att övervaka njurfunktionen hos patienter med försämrad njurfunktion.
Hemofili:
Fall av ökad blödning inklusive spontant hudhematom och hemartros har rapporterats hos patienter med hemofili typ A och B, vilka behandlats med proteashämmare.
Till vissa av dessa patienter gavs tillägg av faktor VIII.
I mer än hälften av de rapporterade fallen fortsattes behandlingen med proteashämmare, alternativt återinsattes behandlingen om den avbrutits.
Ett orsakssamband har anförts men verkningsmekanismen har inte klarlagts.
Patienter med blödarsjuka skall därför göras uppmärksamma på risken av ökad blödningsbenägenhet.
Diabetes mellitus och hyperglykemi:
Debuterande diabetes mellitus, hyperglykemi eller förvärrade symptom hos patienter med diabetes mellitus har rapporterats för patienter som får proteashämmare.
Hos en del av dessa patienter var hyperglykemin allvarlig och i ett fåtal fall förekom även ketoacidos.
Flertalet patienter hade en oklar medicinsk status som krävde behandling med andra läkemedel, vilka i sig hade kunnat ge diabetes mellitus eller hyperglykemi.
Lipodystrofi:
Antiviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter.
Konsekvenserna på lång sikt av dessa förändringar är för närvarande inte kända.
Kunskap om mekanismen är ofullständig.
Hypoteser finns om ett samband mellan visceral lipomatos och proteashämmare samt lipoartrofi och nukleosidanaloger (NRTI).
En högre risk för lipodystrofi har associerats med individuella faktorer som hög ålder samt med läkemedelsrelaterade faktorer som längre behandlingstid med antiretrovirala läkemedel och med dem förknippade metaboliska störningar.
Klinisk bedömning bör innefatta utvärdering av fysiska tecken på omfördelning av fett.
Mätning av serumlipider och blodglukos vid fasta bör övervägas.
Lipidrubbningar ska behandlas på ett kliniskt adekvat sätt (se avnitt 4. 8).
Pankreatit:
Pankreatit bör övervägas vid kliniska symptom (illamående, kräkningar, buksmärta) eller avvikelser i laboratorievärden (som till exempel förhöjda serumlipas - eller amylasvärden), vilka tyder på pankreatit.
Patienter som uppvisar dessa symptom bör utvärderas och Norvirbehandlingen avbrytas om diagnosen pankreatit ställs (se avsnitt 4. 8).
Immunreaktiveringssyndrom:
Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symptom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och Pneumocystis carinii pneumoni.
Varje symptom på inflammation skall utredas och behandling påbörjas vid behov.
Leversjukdom:
Ritonavir skall inte ges till patienter med dekompenserad leversjukdom.
För patienter med stabil allvarlig leverfunktionsnedsättning (Child Pugh Grade C) utan dekompensation se avsnitt 4. 2.
Patienter med kronisk hepatit B eller C som behandlas med antiretroviral kombinationsterapi löper en ökad risk för allvarliga och potentiellt livshotande leverbiverkningar.
Om samtidig antiviral terapi mot hepatit B eller C pågår, se även den relevanta produktinformationen för dessa medicinska preparat.
Patienter med en tidigare existerande leverdysfunktion, inkluderande kronisk aktiv hepatit, har vid antiretroviral kombinationsbehandling en ökad frekvens av abnormaliteter av leverfunktionen och bör
32 övervakas enligt gällande praxis.
Då renalt clearance av ritonavir är obetydligt, förväntas ej totalt clearance sjunka vid njurinsufficiens.
För specifik dosering hos patienter med njurfunktion, hänvisas till Produktresumén för den proteashämmaren som ges samtidigt.
Se även avsnitt 4. 2.
Detta läkemedel innehåller små mängder etanol (alkohol), mindre än 100 mg per max dos av 600 mg.
Osteonekros:
Förlängning i PR intervallet: ritonavir har visat sig orsaka måttliga asymtomatiska förlängningar av PR intervallet hos friska frivilliga.
Sällsynta rapporter av 2: a eller 3: e gradens atrioventrikulärt block hos patienter med underliggande strukturell hjärtsjukdom och befintliga avvikelser i retledningssystemet eller hos patienter som har fått läkemedel kända för att förlänga PR intervallet (såsom verapamil eller atazanavir) har rapporterats hos patienter som fått ritonavir.
Norvir ska användas med försiktighet hos dessa patienter (se avsnitt 5. 1).
Interaktioner med andra läkemedel
Ritonavir doserat som ett antiretroviralt läkemedel
Följande varning och försiktighetsmått skall övervägas då ritonavir används som ett antiretroviralt medel.
När ritonavir används som farmakokinetisk förstärkare (boostrare) av andra proteashämmare vid nivåerna 100 mg och 200 mg kan det inte antagas att följande varningar och försiktighetsmått gäller.
När ritonavir används som en farmakinetisk förstärkare bör samtliga detaljer gällande varning och försiktighet som är relavant till den speciella proteashämmaren övervägas och därför bör Produktresumén, avsnitt 4. 4, för den speciella proteashämmaren läsas för att utvärdera ifall informationen nedan är aktuell.
PDE5 hämmare:
Förskrivning av sildenafil, taladafil eller vardenafil till patienter som behandlas med ritonavir bör ske med särskild försiktighet.
Samtidig tillförsel av ritonavir och dessa läkemedel förväntas öka deras koncentrationer betydligt och kan resultera i associerade biverkningar såsom hypotension och förlängd erektion (se avsnitt 4. 5).
HMG- CoA reduktashämmare:
HMG- CoA reduktashämmarna simvastatin och lovastatin är i hög grad beroende av CYP3A- metabolism varför samtidig användning av ritonavir tillsammans med simvastatin eller lovastatin inte rekommenderas då det föreligger en ökad risk för myopati, inklusive rabdomyolys.
Atorvastatin metaboliseras i mindre utsträckning av CYP3A.
Elimineringen av rosuvastatin är inte beroende av CYP3A, emellertid har en ökning i rosuvastatinexponering rapporterats då ritonavir ges samtidigt.
Orsaken till denna interaktion är inte känd men kan bero på en transporthämning.
Då den ges tillsammans med ritonavir doserad som en farmakokinetisk förstärkare eller som ett antiretroviralt medel ska de lägsta doserna av atorvastatin eller rosuvastatin administreras.
Metabolismen av pravastatin och fluvastatin är inte beroende av CYP3A och interaktioner förväntas inte med ritonavir.
Om behandling med en HMG- CoA reduktashämmare är indicerad, rekommenderas pravastatin eller fluvastatin (se avsnitt 4. 5).
33 Digoxin:
Förskrivning av ritonavir till patienter som använder digoxin bör ske med särskild försiktighet eftersom samtidig tillförsel av ritonavir och digoxin förväntas öka digoxinnivåerna.
De förhöjda digoxinnivåerna kan sjunka efter hand (se avsnitt 4. 5).
Till patienter, som redan använder digoxin när ritonavir introduceras, skall digoxindosen reduceras till hälften av patientens normala dos och patienten behöver följas noggrannare än normalt under flera veckor efter initiering av samtidig behandling med ritonavir och digoxin.
Till patienter, som redan använder ritonavir när digoxin introduceras, skall digoxin introduceras försiktigare än normalt.
Digoxinnivåer skall monitoreras oftare än normalt under denna period, dosjusteringar utföras om så är nödvändigt, baserade på kliniska, elektrokardiografiska resultat och på digoxinnivåerna.
Etinylestradiol:
Eftersom ritonavir även vid terapeutiska eller låga doser kan minska effekten av samtidigt administrerade östrogenbaserade orala preventivmedel och förändra blödningsprofilen i livmodern, bör barriär - eller andra icke- hormonella preventivmetoder övervägas.
Glukokortikoider:
Samtidig användning av ritonavir och flutikason eller andra glukokortikoider som metaboliseras av CYP3A4 rekommenderas inte såvida inte nyttan överväger riskerna för systemeffekter av kortikosteroiderna, inklusive Cushing’ s syndrom och adrenal suppression (se avsnitt 4. 5).
Trazodon:
Förskrivning av ritonavir till patienter som använder trazodon bör ske med särskild försiktighet.
Trazodon är ett CYP3A4- substrat och vid samtidig tillförsel med ritonavir förväntas trazodonnivåerna att öka.
Biverkningar som illamående, yrsel, hypotension och synkope har observerats i singel- dos interaktionsstudier på friska frivilliga (se avsnitt 4. 5).
Ritonavir doserad som farmakokinetisk förstärkare (boostrare) av andra proteashämmare
Interaktionsprofilerna av HIV- proteashämmare som administreras samtidigt med låga doser av ritonavir, är beroende av den specifika proteashämmaren som administreras samtidigt.
För en förklaring av mekanismerna och de potentiella mekanismerna som bidrar till interaktionsprofilen för proteashämmaren, se avsnitt 4. 5.
Läs även Produktresumén för den specifika boostrade proteashämmaren.
Saquinavir:
Ritonavirdoser överstigande 100 mg två gånger dagligen bör inte användas.
Samtidig administrering av saquinavir och ritonavir har lett till allvarliga biverkningar, huvudsakligen diabetisk ketoacidos och leverstörningar, speciellt hos patienter med redan föreliggande leversjukdom.
Saquinavir/ ritonavir ska inte ges tillsammans med rifampicin, på grund av risken för svår levertoxicitet (yttrar sig som förhöjda levertransaminaser) om dessa läkemedel ges tillsammans (se avsnitt 4. 5).
Tipranavir som samtidigt administreras med 200 mg ritonavir har associerats med rapporter av klinisk hepatit och dekompensation av levern inklusive några dödsfall.
Extra övervakning skall ske hos patienter med kronisk hepatit B eller hepatit C- infektion, eftersom dessa patienter löper större risk att få levertoxicitet.
Doser av ritonavir lägre än 200 mg två gånger dagligen bör inte användas då de kan påverka effekt - profilen av kombinationen.
Fosamprenavir:
Samtidig administrering av fosamprenavir och ritonavirdoser högre än 100 mg två gånger dagligen har inte blivit utvärderats kliniskt.
Användningen av högre doser ritonavir kan förändra säkerhetsprofilen av kombinationen och rekommenderas därmed inte.
34 Atazanavir:
Samtidig administrering av atazanavir och ritonavirdoser högre än 100 mg en gång dagligen har inte utvärderats kliniskt.
Användningen av högre doser ritonavir kan förändra säkerhetsprofilen av atazanavir (hjärteffekter, hyperbilirubinemi) och rekommenderas därmed inte.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ritonavir doserad som farmakokinetisk förstärkare (boostrare) av andra proteashämmare eller som ett antiretroviralt läkemedel
Ritonavir har en hög affinitet till flera cytokrom P450 (CYP) - isoformer med följande rangordning:
CYP3A > CYP2D6.
Samtidig administrering av Norvir och läkemedel som i huvudsak metaboliseras av CYP3A kan resultera i ökade plasmakoncentrationer av det andra läkemedlet, vilket kan öka eller förlänga dess terapeutiska effekt eller biverkningar.
För vissa specifika läkemedel (t ex alprazolam) kan den hämmande effekten av ritonavir på CYP3A4 minska med tiden.
Ritonavir har också en hög affinitet för P- glykoprotein och kan hämma detta transportprotein.
Ritonavirs hämmande effekt (med eller utan andra proteashämamre) på P- gp aktivitet kan minska med tiden.
(t ex digoxin och fexofenadin – se tabell nedan ’ Ritonavireffekter på Icke- antiretrovirala läkemedel ’).
Ritonavir kan inducera glukuronidering och oxidation via CYP1A2, CYP2C8, CYP2C9 och CYP2C19 ökar därmed biotransformeringen av vissa läkemedel som metaboliseras på detta sätt och kan därmed resultera i minskad exponering för dessa läkemedel, vilket kan minska eller förkorta deras terapeutiska effekt.
Viktig information gällande läkemedelsinteraktioner då ritonavir används som farmakologisk förstärkare (boostrare) av andra proteashämmare finns även i Produktresumén för den proteashämmare som administreras samtidigt.
Läkemedel som påverkar ritonavirnivåer
Serumnivåer av ritonavir kan reduceras vid samtidig användning av naturmedel innehållande johannesört (Hypericum perforatum).
Detta beror på att johannesört inducerar läkemedelsmetaboliserande enzymer.
Naturmedel, som innehåller johannesört, får därför inte användas i kombination med ritonavir.
Om en patient redan tar johannesört, sätt ut johannesört och kontrollera om möjligt virusnivåerna.
Nivåerna av ritonavir kan öka vid utsättande av johannesört.
Ritonavirdosen kan behöva justeras.
Den inducerande effekten kan bestå minst 2 veckor efter utsättandet av behandling med johannesört (se avsnitt 4. 3).
(t ex delavirdin, efavirenz, fenytoin och rifampicin).
Dessa interaktioner finns beskrivna i läkemedelsinteraktionstabellen nedan.
Läkemedel som påverkas vid användning av ritonavir
Interaktioner mellan ritonavir och proteashämmare, andra antiretrovirala medel än proteashämmare och andra icke- antiretrovirala läkemedel är listade i tabellen nedan.
Läkemedelsinteraktioner – Ritonavir med Proteashämmare
Samtidigt
Dos av samtidigt Dos av
Utvärderat
AUC
Cmin
administrerat läkemedel
administrerat läkemedel (mg)
NORVIR (mg)
läkemedel
Amprenavir2 ↑ 64% Amprenavir
600 q12h
100 q12h
↑ 5- faldig
Ritonavir ökar amprenavirs serumnivåer beroende på en inhibering av CYP3A4.
Kliniska studier bekräftar säkerhet och effekt av 600 mg amprenavir två gånger dagligen med ritonavir 100 mg två gånger dagligen.
Norvir oral lösning skall inte ges samtidigt med amprenavir oral lösning till barn beroende på risken för toxicitet från hjälpämnen i de två formuleringarna.
För mer information hänvisas läkare till produktresumén för Ageneras.
35 Atazanavir
300 q24h
100 q24h
Atazanavir 300 q24h 100 q24h Atazanavir
↑ 86%
↑ 11- faldig
Atazanavir1
↑ 2- faldig
↑ 3- 7- faldig
Ritonavir ökar serumnivåerna av atazanavir som ett resultat av CYP3A4 inhibering.
Kliniska studier bekräftar säkerhet och effekt av 300 mg atazanavir en gång dagligen tillsammans med ritonavir 100 mg en gång dagligen hos behandlingserfarna patienter.
För mer information hänvisas läkare till produktresumén för Reyataz.
Darunavir
600, singel
Darunavir 600, singel 100 q12h Darunavir
↑ 14- faldig
Ritonavir ökar serumnivåerna av darunavir på grund av en hämning på CYP3A.
Darunavir måste ges tillsammans med ritonavir för att säkerställa dess terapeutiska effekt.
Ritonavir doser högre än 100 mg två gånger dagligen har inte studerats med darunavir.
För ytterligare information hänvisas till produktresumén för Prezista.
Fosamprenavir
700 q12h
100 q12h
Amprenavir
↑ 2, 4- faldig
↑ 11- faldig
Ritonavir ökar serumnivåerna av amprenavir (från fosamprenavir) som ett resultat av CYP3A4 inhibering.
Fosamprenavir måste ges tillsammans med ritonavir för att få terapeutisk effekt.
Kliniska studier bekräftar säkerhet och effekt av fosamprenavir 700 mg två gånger dagligen tillsammans med ritonavir 100 mg två gånger dagligen.
Ritonavirdoser högre än 100 mg två gånger dagligen har inte studerats med fosamprenavir.
För mer information hänvisas läkare till produktresumén för Telzir.
Indinavir3 Indinavir
800 q12h
100 q12h
Ritonavir 3
↑ 178% ↑ 72%
ND ND
400 q12h 400 q12h
Indinavir Ritonavir
↔ ↔
↑ 4- faldig ↔
Ritonavir ökar serumnivåerna av indinavir som ett resultat av CYP3A4 inhibering.
Lämpliga doser för denna kombination, med avseende för effekt och säkerhet, är inte säkerställda.
Minimal fördel av ritonavir- medierad farmakokinetisk förstärkning nås med doser högre än 100 mg två gånger dagligen.
Vid de fall då man ger ritonavir (100 mg två gånger dagligen) tillsammans med indinavir (800 mg två gånger dagligen) krävs försiktighet då risken för nefrolitiasis kan vara förhöjd.
Nelfinavir
1250 q12h
100 q12h
Nelfinavir 1250 q12h 100 q12h Nelfinavir
↑ 20 till
ND
750, singeldos
500 q12h
Nelfinavir Ritonavir
↑ 152% ↔
ND ↔
Ritonavir ökar serumnivåerna av nelfinavir som ett resultat av CYP3A4 inhibering.
Lämpliga doser för denna kombination, med avseende för effekt och säkerhet har inte blivit säkerställd.
Minimal fördel av ritonavir- medierad farmakokinetisk förstärkning nås med doser högre än 100 mg två gånger dagligen.
Saquinavir4 Saquinavir
1000 q12h
100 q12h
Ritonavir
↑ 15- faldig ↔
↑ 5- faldig ↔
Saquinavir4
400 q12h 400 q12h
Ritonavir
↑ 17- faldig ↔
ND ↔
Ritonavir ökar serumnivåerna av saquinavir som ett resultat av CYP3A4 inhibering.
Saquinavir skall endast ges tillsammans med ritonavir.
Ritonavir 100 mg två gånger dagligen tillsammans med saquinavir 1000 mg två gånger dagligen ger en systemisk exponering av saquinavir över 24 timmar liknande den eller högre som fås med saquinavir 1200 mg tre gånger dagligen utan ritonavir.
I en klinisk studie som undersökte interaktion mellan rifampicin 600 mg en gång dagligen och saquinavir 1000 mg tillsammans med ritonavir 100 mg två gånger dagligen hos friska frivilliga, sågs allvarlig levercellulär toxicitet med transaminashöjningar upp till > 20 gånger högre än det normala övre gränsvärdet efter 1 till 5 dagar av samtidig administrering.
På grund av den höga risken för levertoxicitet, ska saquinavir/ ritonavir inte ges tillsammans med rifampicin.
För mer information hänvisas läkare till produktresumén för Inviras eller Fortovas.
Tipranavir
500 q12h
200 q12h
Tipranavir 500 q12h 200 q12h Tipranavir
↑ 11- faldig
↑ 29- faldig
Ritonavir
↓ 40%
ND
Ritonavir ökar serumnivåerna av tipranavir på grund av en hämning på CYP3A.
Tipranavir måste ges med låga doser av ritonavir för att försäkra sig om den terapeutiska effekten.
Ritonavirdoser lägre än 200 mg två gånger dagligen skall inte användas tillsammans med tipranavir då de kan riskera effekten av kombinationen.
För mer information hänvisas läkare till produktresumén för Aptovus.
ND:
Ej bekräftat.
Baserat på en korsvis jämförande studie med enbart 400 mg atazanavir en gång dagligen.
Baserat på en korsvis jämförande studie med enbart 1200 mg amprenavir två gånger dagligen.
Baserat på en korsvis jämförande studie med enbart 800 mg indinavir tre gånger dagligen.
Baserat på en korsvis jämförande studie med enbart 600 mg saquinavir tre gånger dagligen.
Läkemedelsinteraktioner – Ritonavir med Antiretroviralt läkemedel, andra än Proteashämmare Samtidigt administrerat läkemedel
Dos av samtidigt administrerat läkemedel (mg)
Dos av NORVIR (mg)
Utvärderat läkemedel
AUC
Cmin
Didanosin
200 q12h
600 q12h 2 h senare
Didanosin
↓ 13%
↔
Eftersom ritonavir rekommenderas att intagas med föda och didanosin ska tas fastande, skall administrering separeras med 2, 5 tim.
Dosändring bör inte vara nödvändig.
Delavirdin1 ↔ Delavirdin
400 q8h
600 q12h
Ritonavir
↑ 50%
↔ ↑ 75%
Vid jämförelse av historiska data, verkar inte farmakokinetiken för delavirdin påverkas av ritonavir.
Efavirenz
Maraviroc
100 q12h 100 q12h Maraviro
Maraviroc 100 q12h 100 q12h Maraviroc
↑ 161% ↑ 28%
Ritonavir ökar serumnivåerna av maraviroc på grund av en hämning på CYP3A.
Maraviroc kan ges tillsammans med ritonavir för att öka exponeringen av maraviroc.
För ytterligare information hänvisas till produktresumén för Celsentri.
Nevirapin
200 q12h
600 q12h
Nevirapine ↔ Ritonavir
↔
↔ ↔
Samtidig administrering av ritonavir tillsammans med nevirapin leder inte till några kliniskt relevanta förändringar i farmakokinetiken för vare sig nevirapin eller ritonavir.
Zidovudin
200 q8h
300 q6h
Zidovudine ↓ 25% ND
Ritonavir kan inducera glukuronideringen av zidovudin, vilket kan resultera i milt sänkta nivåer av zidovudin.
Dosalternering bör inte vara nödvändig.
ND:
Ej bekräftat 1.
Baserat på parallell gruppjämförelse.
Ritonavir effekter på Icke- antiretrovirala läkemedel som administreras samtidigt Samtidigt administrerat läkemedel
Dos av samtidigt administrerat läkemedel (mg)
Dos av NORVIR (mg)
Effekt på samtidigt administrerat läkemedels AUC
Effekt på samtidigt administrerat läkemedels Cmax
Alfa 1- Adrenoreceptorantagonist Alfuzosin
Ritonavir som administreras samtidigt ökar troligen plasmakoncentrationerna av alfuzosin och är därför kontraindicerat (se avsnitt 4. 3).
Ritonavir effekter på Icke- antiretrovirala läkemedel som administreras samtidigt
Amfetaminderivat Amfetamin
Ritonavir doserat som ett antiretroviralt läkemedel inhiberar troligen CYP2D6 och som ett resultat förväntas den öka koncentrationerna av amfetamin och dess derivat.
Noggrann övervakning av den terapeutiska effekten och biverkningar rekommenderas när dessa läkemedel ges samtidigt med antiretrovirala doser av ritonavir (se avsnitt 4. 4).
37 Analgetika Buprenorfin Norbuprenorfin Glukuronid metaboliter
16 q24h
100 q12h
↑ 57% ↑ 33% ↔
↑ 77% ↑ 108% ↔
Ökningarna av plasmanivåer av buprenorfin och dess aktiva metabolit ledde inte till någon klinisk signifikant farmakodynamisk förändring i en grupp av opioidtoleranta patienter.
Dosjustering av buprenorfin eller ritonavir är troligen inte nödvändig då dessa ges tillsammans.
Då ritonavir används i kombination med andra proteashämmare och buprenorfin bör doseringsanvisning i Produktresumén läsas för den proteashämmare som ges samtidigt.
Meperidin, piroxikam, propoxyfen
Ritonavir som administreras samtidigt höjer troligen plasmakoncentrationerna av meperidin, piroxicam, och propoxyfen och är därför kontraindicerat (se avsnitt 4. 3).
Fentanyl
Ritonavir doserat som farmakokinetisk förstärkare (boostrare) av andra proteashämmare eller som ett antiretroviralt läkemedel inhiberar CYP3A4 och förväntas öka plasmakoncentrationer av fentanyl.
Noggrann övervakning av den terapeutiska effekten och biverkningar rekommenderas när fentanyl ges samtidigt med ritonavir.
Metadon1
5, singeldos 500 q12h, ↓ 36% ↓ 38% Ökade metadondoser kan vara nödvändigt vid samtidig administrering med ritonavir doserat som ett antiretroviralt läkemedel eller farmakokinetisk förstärkare (boostrare) av andra proteashämmare beroende på induktion av glukuronidering.
Dosjustering bör övervägas baserat på patientens kliniska svar på metadonbehandling.
Morfin
Morfinnivåer kan minska beroende på induktion av glukuronidering av samtidigt administrerat ritonavir doserat som ett antiretroviralt läkemedel eller farmakokinetisk förstärkare (boostrare) av andra proteashämmare.
Amiodaron, bepridil, enkainid, flekanid, propafenon, kinidin
Ritonavir som ges samtidigt höjer troligen plasmakoncentrationerna av amiodaron, bepridil, enkainid, flekanid, propafenon och kinidin och är därför kontraindicerat (se avsnitt 4. 3).
Digoxin
0, 5 singel IV- dos 0, 4 singel oraldos
300 q12h, 3 dagar 200 q12h, 13dagar
↑ 86% ↑ 22%
ND ↔
Förhöjda digoxinnivåer som ses hos patienter som ges ritonavir kan minska med tiden då induktion utvecklas (se avsnitt 4. 4).
Astmamedel Teofyllin1
3 mg/ kg q8h
500 q12h
↓ 43%
↓ 32%
En ökad dos av teofyllin kan krävas vid samtidig administrering med ritonavir, beroende på CYP1A2 induktion.
Cytostatika Serumkoncentrationerna kan öka vid samtidig administrering med Vinkristin, vinblastin
ritonavir som resulterar i en risk för ökat antal biverkningar.
Antikoagulantia Warfarin S- Warfarin R- Warfarin
38 Induktion av CYP1A2 och CYP2C9 ledde till sänkta nivåer av R - warfarin medan låg farmakokinetisk effekt märktes på S- warfarin då de administrerades tillsammans med ritonavir.
Sänkta R- warfarin nivåer kan leda till sänkt antikoagulation, därför rekommenderas att antikoagulationsparametrarna övervakas då warfarin administreras samtidigt med ritonavir doserat som ett antiretroviralt läkemedel eller som farmakokinetisk förstärkare (boostrare) av andra proteashämmare.
Antikonvulsiva Karbamazepin
Ritonavir doserat som farmakokinetisk förstärkare (boostrare) av andra proteashämmare eller som ett antiretroviralt läkemedel inhiberar CYP3A4 och förväntas höja plasmakoncentrationerna av karbamazepin.
Noggrann övervakning av den terapeutiska effekten och biverkningar rekommenderas när karbamazepin ges samtidigt med ritonavir.
Divalproex, lamotrigin, fenytoin
Ritonavir doserat som farmakokinetisk förstärkare (boostrare) av andra proteashämmare eller som ett antiretroviralt läkemedel inducerar oxidation via CYP2C9 och glukuronidering och förväntas som ett resultat sänka plasmakoncentrationer av antikonvulsiva.
Noggrann övervakning av serumnivåerna eller terapeutiska effekter rekommenderas då dessa läkemedel administreras tillsammans med ritonavir.
Fenytoin kan sänka serumnivåer av ritonavir.
Antidepressiva Amitriptylin, fluoxetin, imipramin, nortriptylin, paroxetin, sertralin
Ritonavir doserat som ett antiretroviralt läkemedel inhiberar troligen CYP2D6 och förväntas som ett resultat öka koncentrationerna av desipramin, imipramin, amitriptylin, nortriptylin, fluoxetin, paroxetin eller sertralin.
Noggrann övervakning av den terapeutiska effekten och biverkningar rekommenderas när dessa läkemedel ges samtidigt med antiretrovirala doser av ritonavir (se avsnitt 4. 4).
Desipramin
100 singel oraldos 500 q12h ↑ 145% ↑ 22% AUC och Cmax av 2- hydroxmetaboliten reducerades 15 respektive 67%.
Dosreducering av desipramin rekommenderas vid samtidig administrering med ritonavir doserat som ett antiretroviralt läkemedel.
Trazodon
50, singeldos 200 q12h ↑ 2. 4- fold ↑ 34% En ökad frekvens av trazodon- relaterade biverkningar sågs när den adminsitrerades samtidigt med ritonavir doserat som ett antiretroviralt läkemedel eller som farmakokinetisk förstärkare (boostrare) av andra proteashämmare.
Antihistaminer
Astemizol, terfenadin
Ritonavir som administreras samtidigt höjer troligen plasmakoncentrationerna av astemizol och terfenadin och är därför kontraindicerat (se avsnitt 4. 3).
Fexofenadin
Ritonavir kan modifiera P- glykoproteinmedierad fexofenadin efflux då den doseras som ett antiretroviralt läkemedel eller som farmkaokinetisk förstärkare (boostrare) av andra proteashämmare vilket resulterar i ökade koncentrationer av fexofenadin.
Ökade fexofenadinnivåer kan minska över tiden då induktion utvecklas.
Loratadin
Ritonavir doserat som farmakokinetisk förstärkare (boostrare) av andra proteashämmare eller som ett antiretroviralt läkemedel inhiberar CYP3A och förväntas öka plasmakoncentrationerna av loratadin.
Noggrann övervakning av den terapeutiska effekten och biverkningar rekommenderas när loratadin ges samtidigt med ritonavir.
39 Antibiotikum Fusidinsyra
Ritonavir som administreras samtidigt ökar troligen plasmakoncentrationerna av både fusidinsyra och ritonavir och är däröför kontraindicerat (se avsnitt 4. 3).
Rifabutin1
150 dagligen 500 q12h, ↑ 4- faldig ↑ 2, 5- faldig
25- O- desacetyl rifabutin metabolit Rifampicin
↑ 38- faldig ↑ 16- faldig Trots att rifampicin kan inducera metabolism av ritonavir, visar begränsad data att när höga doser av ritonavir (600 mg två gånger dagligen) administeras tillsammans med rifampicin är den förstärkta inducerade effekten av rifampicin (vid sidan av den som ritonavir själv ger) liten och har troligen inte någon klinisk relevant effekt på ritonavirnivåer vid högdos ritonavir.
Effekten av ritonavir på rifampicin är inte känd.
Beroende på en kraftigt förhöjd rifabutin AUC så är samtidig administrering av rifabutin och ritonavir doserat som ett antiretroviralt läkemedel kontraindicerat (se avsnitt 4. 3).
Sänkning av rifabutin dosen till 150 mg 3 gånger per vecka kan vara lämpligt för vissa proteashämmare när de administreras samtidigt med ritonavir som farmakokinetisk förstärkare (boostrare) av andra proteashämmare.
Produktresumén för den proteashämmare som administreras samtidigt skall läsas för exakta rekommendationer.
Hänsyn skall tas till generella riktlinjer gällande lämlig behandling av tuberkulos hos HIV- infekterade patienter.
Vorikonazol
200 q12h 200 q12h
400 q12h 100 q12h
↓ 82% ↓ 39%
↓ 66% ↓ 24%
Samtidig användning av ritonavir doserat som ett antiretroviralt läkemedel tillsammans med vorikonazol är kontraindicerat beroende på en sänkning i vorikonazolkoncentrationer (se avsnitt 4. 3).
Samtidig administrering av vorikonazol och ritonavir doserat som farmakokinetisk förstärkare (boostrare) av andra proteashämmare skall undvikas, såvida inte nyttan med vorikonazol överväger riskerna för patienten.
Atovakvon
Ritonavir doserad som farmakokinetisk förstärkare (boostrare) av andra proteashämmare eller som ett antiretroviralt läkemedel inducerar glukuronidering som förväntas reducera plasmakoncentrationerna av atovakvon.
Noggrann monitorering av serumnivåerna eller terapeutiska effekter rekommenderas då atovakvon administreras samtidigt med ritonavir.
14- OH klaritromycinmetabolit
↓ 100% ↓ 99% Beroende på det stora terapeutiska fönstret av klaritromycin bör ingen dosreducering vara nödvändig hos patienter med normal njurfunktion.
Klaritromycin doser större än 1 g per dag skall inte administeras samtidigt med ritonavir doserat som ett antiretroviral läkemedel eller som farmakokinetisk förstärkare (boostrare) av andra proteashämmare.
För patienter med njursvikt bör en dosreducering av klaritromycin övervägas: för patienter med kreatinin clearance 30 till 60 ml/ min skall dosen reduceras med 50%, för patienter med kreatinin clearance mindre än 30 ml/ min skall dosen reduceras med 75%.
Erytromycin, itrakonazol
Ritonavir doserat som farmakokinetisk förstärkare (boostrare) av andra proteashämmare eller som ett antiretroviralt läkemedel inhiberar CYP3A4 och förväntas öka plasmakoncentrationer av erytromycin och itrakonazol.
Noggrann monitorering av den terapeutiska effekten och biverkningar rekommenderas när erytromycin eller itrakonazol ges tillsammans med ritonavir.
Ketokonazol
200 dagligen 500 q12h ↑ 3, 4- faldig ↑ 55%
40 Ritonavir inhibierar CYP3A- medierad metabolism av ketokonazol.
Beroende på en ökad frekvens av gastrointestinala och lever biverkningar, bör en dossänkning av ketokonazol övervägas när den ges samtidigt med ritonavir doserat som farmakokinetisk förstärkare (boostrare) av andra proteashämmare eller som ett antiretroviralt läkemedel.
Sulfametoxazol/ Trimetoprim2
800/ 160, singeldos
500 q12h
↓ 20% / ↑ 20%
↔
Dosändring av sulfametoxazole/ trimetoprim under pågående ritonavirbehandling är inte nödvändigt.
Antipsykotika/ Neuroleptika Clozapin, pimozid
Samtidig administrering med ritonavir förväntas resultera i ökade plasmakoncentrationer av clozapin eller pimozid och är därför kontraindicerat (se avsniatt 4. 3).
Haloperidol, risperidon, tioridazin
Ritonavir doserat som ett antiretroviralt läkemedel inhiberar troligen CYP2D6 och ökar därmed koncentrationerna av haloperidol, risperidon och tioridazin.
Noggrann övervakning av den terapeutiska effekten och biverkningar rekommenderas när dessa läkemedel ges samtidigt med ritonavir som ett antiretroviralt läkemedel (se avsnitt 4. 3).
Kalciumflödeshämmare
Amlodipin, diltiazem, nifedipin
Ritonavir doserat som farmakokinetisk förstärkare (boostrare) av andra proteashämmare eller som ett antiretroviralt läkemedel inhiberar CYP3A4 och förväntas höja plasmakoncentrationerna av kalciumkanalantagonister.
Noggrann övervakning av den terapeutiska effekten och biverkningar rekommenderas när dessa läkemedel ges samtidigt med ritonavir.
Ergotderivat Dihydroergotamin, ergonovin, ergotamin, methylergonovin
Samtidig administrering av ritonavir förväntas höja plasmakoncentrationerna av ergotderivat och är därför kontraindicerat (se avsnitt 4. 3).
Motilitetstimulerande medel
Samtidig administrering av ritonavir resulterar troligen i förhöjda plasmakoncentrationer av cisaprid och är därför kontraindicerat (se avsnitt 4. 3).
HMG Co- A Reduktashämmare Atorvastatin, Fluvastatin, Lovastatin, Pravstatin, Rosuvastatin, Simvastatin
HMG- CoA reduktashämmare vilka är mycket beroende av CYP3A metabolism, såsom lovastatin och simvastatin, förväntas ha markant förhöjda plasmakoncentrationer då de ges samtidigt med ritonavir doserat som ett antiretroviralt läkemedel eller som farmakokinetisk förstärkare (boostrare) av andra proteashämmare.
Eftersom ökade koncentrationer av lovastatin och simvastatin kan predisponera patienter för myopati inklusive rabdomyolys, är kombinationen av dessa läkemedel tillsammans med ritonavir kontraindicerad (se avsnitt 4. 3).
Atorvastatin är mindre beroende av CYP3A för metabolism.
Elimineringen av rosuvastatin är inte beroende av CYP3A, emellertid har en ökning i rosuvastatinexponering rapporterats då ritonavir ges samtidigt.
Orsaken till denna interaktion är inte känd men kan bero på en transporthämning.
Vid användning tillsammans med ritonavir doserat som ett antiretroviralt läkemedel eller som farmakokinetisk förstärkare (boostrare) av andra proteashämmare, skall de lägsta möjliga doserna av atorvastatin eller rosuvastatin administeras.
Metabolismen av pravastatin och fluvastatin är inte CYP3A- beroende, och interaktioner är inte förväntade med ritonavir.
Om behandling med en HMG- CoA reduktashämmare är indikerad, rekommenderas pravastatin eller fluvastatin.
41 Hormonella preventivmedel Etinylestradiol
50 µg singeldos
500 q12h
↓ 40%
↓ 32%
På grund av minskade etinylestradiol- koncentrationer bör barriär - eller andra icke- hormonella preventivmetoder övervägas vid samtidig ritonaviranvändning doserat som antiretroviralt läkemedel eller farmakokinetisk förstärkare (boostrare) av andra proteashämmare.
Ritonavir kan förändra blödningsprofilen i livmodern och reducera effekten hos östrogenbaserade orala preventivmedel (se avsnitt 4. 4).
Immunosupressiva Cyclosporin, takrolimus, everolimus
Ritonavir doserat som farmakokinetisk förstärkare (boostrare) av andra proteashämmare eller som ett antiretroviralt läkemedel inhiberar CYP3A4 och förväntas öka plasmakoncentrationer av cyclosporin, takrolimus eller everolimus.
Noggrann övervakning av den terapeutiska effekten och biverkningar rekommenderas när dessa läkemedel ges samtidigt med ritonavir.
Fosfodiesterashämmare Sildenafil
100, singeldos 500 q12h ↑ 11- faldig ↑ 4- faldig Samtidig administrering av sildenafil och ritonavir doserat som ett antiretroviralt läkemedel eller som farmakokinetisk förstärkare (boostrare) av andra proteashämmare rekommenderas inte och inte i några fall skall sildenafildoser överstiga 25 mg under 48 timmar (se även avsnitt 4. 4).
Samtidig användning av sildenafil tillsammans med ritonavir är kontraindicerat hos patienter med lungarteriell hypertension.
Tadalafil
20, singeldos 200 q12h ↑ 124% ↔ Samtidig användning av tadalafil och ritonavir doserat som ett antiretroviralt läkemedel eller som farmakokinetisk förstärkare (boostrare) av andra proteashämmare skall ske med försiktighet och med sänkta doser på högst 10 mg tadalafil var 72 timme samt med ökad biverkningsövervakning (se avsnitt 4. 4).
Vardenafil
5, singeldos 600 q12h ↑ 49- faldig ↑ 13- faldig Samtidig administrering av vardenafil och ritonavir doserat som ett antiretroviralt läkemedel eller som farmakokinetisk förstärkare (boostrare) av andra proteashämmare skall användas med försiktighet och med sänkta doser på högst 2, 5 mg var 72 timme samt med ökad biverkningsövervakning (se avsnitt 4. 4).
Sederande/ lugnande Klorazepat, diazepam, estazolam, flurazepam, oralt och parenteralt midazolam och triazolam
Samtidig administrering med ritonavir förväntas höja plasmakoncentrationerna av klorazepat, diazepam, estazolam och flurazepam och är därför kontraindicerad (se avsnitt 4. 3).
Midazolam metaboliseras i stor omfattning av CYP3A4.
Samtidig administrering med Norvir kan orsaka en stor koncentrationsökning av denna benzodiazepin.
Ingen interaktionsstudie har gjorts för att undersöka samtidig administrering av Norvir och benzodiazepiner.
Baserat på data för andra CYP3A4- hämmare, förväntas plasmakoncentrationerna av midazolam vara markant högre då midazolam ges oralt.
Norvir ska på grund av detta inte ges samtidigt med oralt administrerat midazolam (se avsnitt 4. 3) och samtidig administrering av Norvir och paranteralt midazolam ska ske med försiktighet.
Data från samtidig användning av parenteralt midazolam med andra proteashämmare visar på en möjlig 3 - 4- faldig ökning i plasmanivåer av midazolam.
Om Norvir ges samtidigt med parenteralt midazolam, ska detta ske på en intensivvårdsavdelning eller liknande, vilken kan säkerställa noggrann övervakning och lämplig medicinsk åtgärd vid andningsdepression och/ eller förlängd sedering.
Dosjustering av midazolam bör övervägas, speciellt om mer än en enstaka dos midazolam administreras.
Triazolam
42 Samtidig administrering av ritonavir resulterar troligen i ökade plasmakoncentrationer för triazolam och är därför kontraindicerat (se avsnitt 4. 3).
Meperidin
50 oral singeldos 500 q12h ↓ 62% ↓ 59%
Normeperidin metabolit
↑ 47%
↑ 87%
Användningen av meperidin och ritonavir är kontraindicerat beroende på en ökad koncentration av en metabolit, normeperidin, vilken har både analgetisk och CNS- stimulerande aktivitet.
Förhöjda normeperidin koncentrationer kan öka risken av CNS effekter (t ex kramper), se avsnitt 4. 3.
Alprazolam
1, singeldos
200 q12h, 2 dagar
500 q12h, 10 dagar
↓ 12%
↓ 16%
Alprazolam- metabolism var inhiberad efter introduktion av ritonavir.
Efter ritonavir användning i 10 dagar sågs ingen inhiberande effekt av ritonavir.
Försiktighet krävs under de första dagarna då alprazolam administreras tillsammans med ritonavir doserat som ett antiretroviralt läkemedel eller som farmakokinetisk förstärkare (boostrare) av andra proteashämmare, innan induktion av alprazolammetabolism utvecklas.
Buspiron
Ritonavir doserat som farmakokinetisk förstärkare (boostrare) av andra proteashämmare eller som ett antiretroviralt läkemedel inhiberar CYP3A och förväntas höja plasmakoncentrationerna av buspiron.
Noggrann övervakning av den terapeutiska effekten och biverkningar rekommenderas när buspiron ges samtidigt med ritonavir.
Sömnmedel
Zolpidem
5 200, 4 doser ↑ 28% ↑ 22% Zolpidem och ritonavir kan administreras tillsammans med nogrann övervakning för kraftiga sedativa effekter.
Rökavvänjningsmedel Bupropion
150 mg
100 mg q12h
↓ 22%
↓ 21%
150 mg
600 mg q12h
↓ 66%
↓ 62%
Bupropion metaboliseras i huvudsak av CYP2B6.
Samtidig administrering av bupropion tillsammans med upprepade doser av ritonavir förväntas sänka bupropionnivåerna.
Dessa effekter tros bero på induktion av bupropionmetabolism.
Då ritonavir också har visat sig hämma CYP2B6 in vitro så ska den rekommenderade dosen av bupropion inte överskridas.
I motsats till långtidsadministrering av ritonavir så fanns det ingen märkbar interaktion med bupropion efter en kort tids administrering av låga doser av ritonavir (200 mg två gånger dagligen i 2 dagar), vilket kan tyda på att sänkningar i bupropionkoncentrationer kanske inte initieras förrän efter åtskilliga dagar efter man har påbörjat samtidig administering med ritonavir.
Steroider Vattenbaserat flutikasonpropionat nässpray
200 µg qd
100 q12h
↑ ~350- faldig
↑ ~ 25 - faldig
Kortikosteroida systemeffekter inklusive Cushing' s syndrom och adrenal suppression (kortisol plasmanivåerna noterades ha sänkts 86% i ovannämnda studie) har rapporterats hos patienter som fått ritonavir och administrerats inhalerat eller intranasalt flutikasonpropionat; liknande effekter kan även uppstå med andra kortikosteroider som metaboliseras via CYP3A t ex budesonid.
Samtidig användning av ritonavir doserat som ett antiretroviralt läkemedel eller som farmakokinetisk förstärkare (boostrare) av andra proteashämmare och
43 dessa glukokortikoider rekommenderas därför inte såvida inte nyttan överväger riskerna för systemeffekter av kortikosteroiderna (se avsnitt 4. 4), En dossänkning av glukokortikoiden bör övervägas med noggrann övervakning av lokala och systemiska effekter, eller byte till en glukokortokid som inte är ett substrat för CYP3A4 (t ex beklometason).
Vid utsättande av glukokortikoider krävs progressiv dosreducering över en längre period.
Dexametason
Ritonavir doserat som farmakokinetisk förstärkare (boostrare) av andra proteashämmare eller ett antiretroviralt läkemedel inhiberar CYP3A och förväntas öka plasmakoncentrationerna av dexametason.
Noggrann övervakning av den terapeutiska effekten och biverkningar rekommenderas när dexametazol administreras samtidigt med ritonavir.
Prednisolon
20 200 q12h ↑ 28% ↑ 9% Nogrann monitorering av de terapeutiska effekterna och biverkningar rekommenderas då prednisolon administreras samtidigt med ritonavir.
AUC för metaboliten prednisolon ökade med 37 och 28% efter 4 respektive 14 dagar ritonavir.
ND:
Ej utvärderat 3.
Baserat på en parallell grupp jämförelse 4.
Sulfametoxazol administrerades tillsammans med trimetoprim.
disopyramid, mexiletin eller nefazadon.
Möjlig läkemedelsinteraktion kan inte uteslutas.
Förutom interaktionerna ovan, eftersom ritonavir är i hög grad proteinbundet, ska risken för ökade terapeutiska och toxiska effekter beroende på s. k. proteinbindningsbortträngning av samtidigt administrerade läkemedel beaktas.
Ritonavir doserad som farmakokinetisk förstärkare (boostrare) av andra proteashämmare
Viktig information gällande läkemedelsinteraktioner då ritonavir doseras som farmokinetisk förstärkare (boostrare) av andra proteashämmare finns även i produktresumén för den proteashämmaren som ges samtidigt.
Protonpumpshämmare och H2- receptor antagonister: protonpumpshämmare och H2- receptor antagonister (t. ex. omeprazol eller ranitidin) kan minska koncentrationerna för proteashämmare som ges samtidigt.
För specifik information gällande påverkan vid samtidig administrering av syrareducerande ämnen hänvisas till produktresumén för den proteashämmare som ges samtidigt.
Baserat på interaktionsstudier med ritonavir boostrad proteashämmare (lopinavir/ ritonavir, atazanavir), så påverkar inte samtidig administrering av omeprazol eller ranitidin ritonavirs effekt som farmakokinetisk förstärkare trots en liten förändring i exponering (ungefär 6 - 18%).
4. 6 Graviditet och amning
Ett begränsat antal (> 800) gravida kvinnor exponerades för ritonavir under graviditet; ett mycket begränsat antal (< 300) exponerades under den första trimestern.
Dessa data refererar i huvudsak till exponeringar då ritonavir används i kombinationsterapi och inte som terapeutiska ritonavir- doser utan i lägre doser som en farmakokinetisk förstärkare till andra proteashämmare.
Djurdata har visat reproduktionstoxicitet (se avsnitt 5. 3).
Användning av Norvir ska endast användas under graviditeter då nyttan överväger riskerna för fostret.
Ritonavir interagerar med orala preventivmedel, så att effekterna av dessa kan minska.
Därför bör en alternativ, effektiv och säker preventivmedelsmetod användas under behandling.
44 Uppgifter saknas om ritonavir passerar över i modersmjölk.
Utsöndring i mjölk har inte mätts i djurstudierna, men en studie på råtta visade vissa effekter på avkommans utveckling under amning som tyder på att ritonavir utsöndras i mjölk hos den arten.
HIV- infekterade kvinnor ska inte under några omständigheter amma sina spädbarn för att undvika överföring av HIV.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier av effekterna på förmågan att framföra fordon eller använda maskiner har utförts.
Somnolens och yrsel är kända biverkningar vilket bör beaktas vid bilkörning eller användning av maskiner.
4. 8 Biverkningar
Ritonavir doserad som farmakokinetisk förstärkare (boostrare) av andra proteashämmare
Biverkningar i samband med användning av ritonavir som en farmakokinetisk förstärkare är beroende av den proteashämmaren som administreras samtidigt.
För information om biverkningar hänvisas till produktresumén för den proteashämmare som administreras samtidigt.
Ritonavir doserat som ett antiretroviralt läkemedel
I de ursprungliga kliniska studierna (fas II/ III) har biverkningar med möjligt, troligt eller okänt samband med ritonavir rapporterats i ≥ 2% av 1033 patienter.
Följande biverkningar av måttlig till allvarlig intensitet med trolig eller möjligt samband till ritonavir har rapporterats.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad: mycket vanlig > 1/ 10; vanlig > 1/ 100 till < 1/ 10; mindre vanlig > 1/ 1000 till < 1/ 100; sällsynt > 1/ 10, 000 till < 1/ 1, 000.
Biverkningar i kliniska studier och efter marknadsföring hos vuxna patienter Immunsystemet
Vanlig
Allergiska reaktioner inclusive urtikaria, milda hudbristningar, bronkospasm och angiödem
Sällsynt
Anafylaxi och Stevens Johnsons syndrom
Blodet och lymfsystemet
Vanlig
Minskat antal leukocyter, minskad hemoglobin, minskat antal neutrofiler, ökat antal eosinofiler
Ökat antal leukocyter, ökat antal neutrofiler och ökad protrombintid
Okänd frekvens
Trombocytopeni
Metabolism och nutrition
Mindre vanlig
Dehydrering, diabetes mellitus
Sällsynt
Hyperglykemi
Okänd frekvens
Hypertriglyceridemi, hyperkolesterolemi, hyperurikemi
45 Centrala och perifera nervsystemet
Mycket vanlig
Smakförändring, cirkumoral och perifer parestesi, huvudvärk
Vanlig
Yrsel, parestesi, hyperestesi, somnolens, insomnia, ångest
Okänd frekvens
Kramper, synkope
Blodkärl
Vanlig
Vasodilation
Okänd frekvens
Ortostatisk hypotension
Andningsvägar, bröstkorg och mediastinum
Vanlig
Faryngit, ökad hosta
Magtarmkanalen
Mycket vanlig
Buksmärta, illamående, diarré, kräkning
Vanlig
Dyspepsi, anorexi, lokal svalgirritation, flatulens, muntorrhet, rapning, munsår
Lever och gallvägar
Mindre vanlig
Hud och subkutan vävnad
Utslag, pruritus, svettning, lipodystrofi
Muskuloskeletala systemet och bindväv
Reproduktionsorgan och bröstkörtel
Allmänna symptom och/ eller symtom vid administreringsstället
Mycket vanlig
Vanlig
Feber, smärta, viktnedgång
Undersökningar
Vanlig
Mindre vanlig
Förhöjt glukos, minskat totalt kalcium, förhöjt magnesium, förhöjt bilirubin, förhöjt alkaliskt fosfatas
Biverkningar med okänd frekvens identifierades via övervakning efter maknadsföring.
Levertransaminasstegring överstigande 5 gånger den övre normalgränsen, klinisk hepatit och gulsot har förekommit hos patienter som fått Norvir enbart eller i kombination med andra antiretrovirala läkemedel.
Antiretroviral kombinationsbehandling, har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter, inkluderande minskning av perifert subkutant fett, ökning av intraabdominellt och visceralt fett, brösthypertrofi och dorsocervikal fettackumulering (” buffalo hump ”).
46 Antiretroviral kombinationsbehandling har associerats med metabola störningar såsom hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktemi (se avsnitt 4. 4).
Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
Pankreatit har observerats hos patienter vid ritonavirbehandling, inkluderande de patienter som utvecklade hypertriglyceridemi.
Några fall med dödlig utgång har observerats.
Patienter med avancerad HIV sjukdom kan riskera få förhöjda trilyceridnivåer samt pankreatit (se avsnitt 4. 4).
Fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden HIV - sjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
4. 9 Överdosering
Erfarenheten av akut överdosering av ritonavir hos människa är begränsad.
En patient i en klinisk studie tog 1500 mg ritonavir per dag i två dagar och rapporterade parestesier, som försvann när dosen minskades.
Ett fall av njursvikt med eosinofili har rapporterats.
Toxiska effekter på mus och råtta inkluderade sänkt aktivitet, ataxi, dyspné och tremor.
Det finns ingen specifik antidot vid överdosering av ritonavir.
Behandling vid överdos av ritonavir bör bestå av allmänt understödjande åtgärder inklusive kontroll av vitalfunktionerna och observation av patientens kliniska status.
Beroende på substansens löslighetsegenskaper och möjlighet till transintestinal elimination föreslås att överdoseringen behandlas med sköljning av magsäcken och tillförsel av aktivt kol.
Eftersom ritonavir i stor utsträckning metaboliseras i levern och är höggradigt proteinbundet är det osannolikt att dialys framgångsrikt skulle avlägsna läkemedlet.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Virushämmande medel för systemiskt bruk, proteashämmare, ATC- kod:
J05AE03
Ritonavir doserad som farmakokinetisk förstärkare (boostrare) av andra proteashämmare
Farmakokinetisk förstärkning med ritonavir baseras på ritonavirs aktivitet som en potent hämmare av CYP3A- medierad metabolism.
Graden av förstärkning påverkas av den samtidigt administrerade proteashämmarens metaboliseringsväg och påverkan av den samtidigt administrerade proteashämmaren på ritonavirs metabolism.
För ytterligare information om effekten av ritoanvir på den samtidigt administrerade proteashämmarens metabolism, se avsnitt 4. 5 och hänvisa till Produktresumén för den samtidigt administrerade proteashämmaren.
Ritonavir doserat som ett antiretroviralt läkemedel
Ritonavir är en peroralt aktiv peptidomimetisk hämmare av HIV- 1 och HIV- 2 aspartylproteaser.
En hämning av HIV- proteas gör enzymet oförmöget att omsätta gag- pol- polyproteinprekursorn vilket leder till bildandet av morfologiskt omogna HIV- partiklar, som inte kan påbörja nya infektionscykler.
47 Ritonavir har en selektiv affinitet för HIV- proteas och hämmar obetydligt aktiviteten av humana aspartylproteaser.
Ritonavir var den första proteashämmaren (godkänd 1996) vars effekt var bevisad i en studie med kliniska endpoints.
Beroende på ritonavirs metaboliska inhiberingsegenskaper så används den mest kliniskt som farmakokinetisk förstärkare (boostrare) av andra proteashämmare (se avsnitt 4. 2).
Effekter på Elektrokardiogram
QTcF- intervallet utvärderades i en randomiserad, placebo och aktiv (moxifloxacin 400 mg en gång dagligen) kontrollerad crossover- studie hos 45 friska vuxna, med 10 mätningar över 12 timmar på dag 3.
Högsta skillnaden i medelvärde för QTcF (95% övre konfidensintervallet) från placebo var 5, 5 (7, 6) för ritonavir 400 mg två gånger dagligen.
Exponering för ritonavir på dag 3 var ungefär 1, 5 gånger högre än det som sågs med dosen 600 mg två gånger dagligen vid steady state.
Inga personer fick en ökning av QTcF ≥ 60 msek från baslinjen eller ett QTcF intervall som överskred den potentiellt kliniska relevanta tröskeln av 500 msek.
Måttliga förlängningar av PR intervall sågs även hos personer som fick ritonavir i samma studie på dag 3.
Under 12- timmarsperiod efter dosintag av Norvir ökade PR- intervallet med i medeltal 11, 0 - 24, 0 msek.
Högsta PR intervallet var 252 msek och inget andra eller tredje gradens hjärtblockad sågs (se avsnitt 4. 4).
Resistens
Ritonavir- resistenta isolat av HIV- 1 har selekterats in vitro och isolerad från patienter behandlade med terapeutiska doser av ritonavir.
En sänkning i den antiretrovirala aktiviteten av ritonavir är primärt associerad med proteasmutationerna V82A/ F/ T/ S och I84V.
Ackumulering av andra mutationer i proteasgenen (inklusive på positionerna 20, 33, 36, 46, 54, 71, och 90) kan också bidra till ritonavirresistens.
Då mutationer associerade med ritonvirresistensen ackumuleras, kan känsligheten för vissa andra proteashämmare minska beroende på korsresistens.
Produktresumén för andra proteashämmare eller officiella kontinuerliga uppdateringar skall studeras för specifik information gällande proteasmutationer associerade med minskat svar till dessa medel.
Kliniska farmakodynamiska data
Ritonavirs effekt (ensamt eller i kombination med andra antiretrovirala medel) på biologiska markörer för sjukdomsaktivitet såsom antal CD4- celler och viralt RNA har utvärderats i flera studier som inkluderat HIV- 1- infekterade patienter.
Följande studier är de viktigaste.
Vuxna:
En kontrollerad studie avslutad 1996 med ritonavir som tilläggsterapi till HIV- 1- infekterade patienter, tidigare behandlade med nukleosidanaloger i hög utsträckning och med ett ingångsvärde på antal CD4- celler ≤ 100 celler / µl, visade en reduktion i mortalitet och AIDS- definierande händelser.
Den genomsnittliga förändringen från ingångsvärdet efter 16 veckor för HIV- RNA- nivåerna var - 0, 79 log10 (maximala genomsnittliga sänkningen var 1, 29 log10) i ritonavirgruppen mot - 0, 01 log10 i kontrollgruppen.
De oftast använda nukleosiderna i denna studie var zidovudin, stavudin, didanosin och zalcitabin.
I en studie avslutad 1996 som rekryterade HIV- 1- infekterade patienter i ett mindre avancerat stadium (CD4 200- 500 celler/ µl) och utan tidigare antiretroviral terapi gav ritonavir, ensamt eller i kombination med zidovudin, minskad virusbörda i plasma och ökat antal CD4- celler.
Den genomsnittliga förändringen från ingångsvärdet efter 48 veckor för HIV- RNA- nivåerna var - 0, 88 log10 i ritonavirgruppen, mot - 0, 66 log10 i ritonavir+zidovudingruppen och - 0, 42 log10 i zidovudingruppen.
Vid kontinuerlig behandling med ritonavir bör virusbördan följas med tanke på risken för uppkomsten av resistens som beskrivet under avsnitt 4. 1 Teraputiska indikationer.
48 Pediatrisk användning
En öppen klinisk studie avslutad 1998 i HIV- infekterade, kliniskt stabila barn visade en signifikant skillnad (p = 0, 03) i mätbara RNA- nivåer till förmån för trippelterapi (ritonavir, zidovudin och lamivudin) efter 48 veckors behandling.
I en studie avslutad 2003, fick 50 HIV- 1 infekterade, proteashämmar - och lamivudin- naiva barn i åldern 4 veckor till 2 år ritonavir 350 eller 450 mg/ m2 var 12: e timme tillsammans med zidovudin 160 mg/ m2 var 8: e timme och lamivudin 4 mg/ kg var 12: e timme.
I ITT - analyser fick 72% och 36% av patienterna en sänkning i HIV- 1 RNA- plasma med ≤ 400 kopior/ ml vid Vecka 16 respektive 104.
Svaret var lika i båda dosregimerna och över åldrarna.
5. 2 Farmakokinetiska egenskaper
Absorption:
Det finns ingen parenteral formulering av ritonavir, därför har graden av absorption och absoluta biotillgängligheten inte utvärderats.
Farmakokinetiken av ritonavir under upprepade doseringar studerades hos icke- fastande HIV- infekterade vuxna frivilliga.
Vid upprepade doseringar är ritonavir ackumulering något mindre än förväntat, jämfört med en enkeldos, beroende på tid och dosrelaterad ökning i oralt clearance (Cl/ F).
Dalvärdet på koncentrationen av ritonavir minskar över tiden, möjligtvis beroende på enzyminduktion, men verkade stabiliseras vid slutet av 2 veckor.
Tiden till maxkoncentration (Tmax) var konstant på ungefär 4 timmar med ökande dos.
Medelvärdet på njurclearance blev lägre än 0, 1 l/ h och var relativt konstant genom doserna.
De studerade farmakokinetiska parametrarna med varierande doseringschema med ensamt ritonavir visas i tabellen nedan.
Ritonavir Doseringsschema
100 mg en gång dagligen
100 mg två gånger dagligen1 0, 89
200 mg en gång dagligen
200 mg två gånger dagligen
600 mg två gånger dagligen
Cmax (µg / ml)
0, 84 ± 0, 39
4, 5 ± 1, 3
Cdalvärde (µg / ml)
0, 16 ± 0, 10
AUC12 eller 24
(µg • h/ ml)
6, 6 ± 2, 4
20, 0 ± 5, 6
21, 92 ± 6, 48
77, 5 ± 31, 5
t½ (h) Cl/ F (l/ h)
~5 16, 1
~4
~8
~3 to 5
Värden uttrycks som geometriska medelvärden.
Notera: ritonavir doserades efter en måltid för alla beskrivna scheman.
Effekt av föda på oral absorption:
Intag av ritonavir tillsammans med föda resulterade i en högre ritonavirexponering än intag på fastande mage.
Distribution:
Den märkbara distributionsvolymen (VB/ F) av ritonavir är ungefär 20 - 40 l efter en enkeldos på 600 mg.
Proteinbindningen av ritonavir i humanplasma är ungefär 98 - 99% och är konstant över koncentrationerna 1, 0 – 100 µg / ml.
Ritonavir binder till surt alfa- 1- glykoprotein (AAG) och humant serumalbumin (HSA) med jämförbar affinitet.
49 Vävnadsdistribution studerad med 14C- märkt ritonavir i råtta visade att de högsta koncentrationerna återfinns i levern, binjurar, pankreas, njurar och tyroidea.
Vävnads/ plasma- kvoter på ungefär 1 mätt i lymfnoder på råtta visar på att ritonavir fördelar sig i lymfvävnad.
Ritonavir penetrerar hjärnan minimalt.
Metabolism:
Ritonavir metaboliserades i största del av cytokrom P450– systemet i levern, i huvudsak av CYP3A isozymfamiljen och till en mindre del av isoformen CYP2D6.
Djurstudier likväl som in vitro experiment med mänskliga levermikrosomer visar att ritonavir i huvudsak genomgick oxidativ metabolism.
Fyra ritonavir metaboliter har identifierats i människa.
Isopropyltiazol oxidations metaboliten (M- 2) är den huvudsakliga metaboliten och har antiviral aktivitet liknande modersubstansen.
AUC för M- 2 metaboliten var dock ungefär 3% av AUC för modersubstansen.
Låga doser av ritonavir har visat sig ha en djupgående effekt på andra proteashämmares farmakokinetik (och andra ämnen metaboliserade via CYP3A4) och andra proteashämmare kan kanske påverka farmakokinetiken av ritonavir (se avsnitt 4. 5).
Eliminering:
Studier i människa med radioaktivt märkt ritonavir visade att eliminering av ritonavir i huvudsak sker via lever och galla; ungefär 86% av det radiomärkta återfanns i avföring, delar av detta förväntas vara oupptaget ritonavir.
I dessa studier var inte njureliminering en huvudsaklig väg för eliminering av ritonavir.
Detta överensstämde med fynden i djurstudier.
Särskilda patientgrupper:
Inga märkbara skillnader i AUC eller Cmax sågs mellan män och kvinnor.
Ritonavirs farmakokinetiska parametrar var inte statistiskt signifikant påverkade av kroppsvikt eller kroppsmassa.
Patienter som är 50 - 70 år och får 100 mg tillsammans med lopinavir eller i högre doser i avsaknad av andra proteashämmare, uppvisar en liknande exponering av ritonavir i plasma som den som ses hos yngre vuxna.
Patienter med nedsatt leverfunktion: efter upprepade doseringar av ritonavir till friska frivilliga (500 mg två gånger dagligen) och fall med mild till måttlig leverfunktionsnedsättning (Child Pugh Class A and B, 400 mg två gånger dagligen) var det ingen skillnad mellan grupperna gällande ritonavirexponering efter dosnormalisering.
Patienter med nedsatt njurfunktion:
Ritonavir farmakokinetiska parametrar har inte studerats i patineter med försämrad njurfunktion.
Eftersom renalt ritonavirclearance är försumbart, förväntas dock inga förändringar i totalt clearance hos patienter med nedsatt njurfunktion.
Pediatriska patienter:
Ritonavirs farmakokinetik vid steady- state har utvärderats hos HIV- infekterade barn över 2 års ålder, som fått doser varierande från 250 mg/ m2 två gånger dagligen till 400 mg/ m2 två gånger dagligen.
Uppnådda ritonavirkoncentrationer efter 350 till 400 mg/ m2 två gånger dagligen hos pediatriska patienter var jämförbara med de som uppnåddes hos vuxna efter 600 mg (cirka 330 mg/ m2) två gånger dagligen.
Över dosgrupperna var oral clearance (CL/ F/ m2) ungefär 1, 5 till 1, 7 gånger snabbare i pediatriska patienter över 2 år jämfört med vuxna patienter.
Ritonavirs steady- state farmakokinetiska parametrar utvärderades hos HIV- infekterade barn under 2 års ålder som fick doser från 350 mg/ m² till 450 mg/ m² två gånger dagligen.
Ritonavirkoncentrationer i denna studie var högst varierande och något lägre än de som uppnåddes hos vuxna som fick 600 mg (ungefär 330 mg/ m²) två gånger dagligen.
Över dosgrupperna så sjönk oralt ritonavirclearance (CL/ F/ m2) med åldern, med medianvärden mellan 9, 0 l/ h/ m2 hos barn yngre än 3 månader, 7, 8 l/ h/ m2 hos barn mellan 3 och 6 månader och 4, 4 l/ h/ m2 hos barn mellan 6 och 24 månader.
5. 3 Prekliniska säkerhetsuppgifter
50 Toxicitetsstudier på djur med upprepad dosering visade att de viktigaste målorganen är lever, retina, sköldkörtel och njure.
Leverförändringarna involverade hepatocellulära, biliära och fagocytiska delar och åtföljdes av ökning av leverenzymer.
Hyperplasi av näthinnans pigmentepitel (RPE) och degenerering av näthinnan har setts vid alla studier som genomförts med ritonavir på gnagare men inte på hund.
Ultrastrukturella data antyder att dessa näthinneförändringar kan vara sekundära till fosfolipidos.
Kliniska studier har emellertid inte givet något stöd för läkemedelsinducerade okulära förändringar hos människa.
Alla förändringar på sköldkörteln var reversibla när läkemedlet utsattes.
Studier på människa har inte visat någon kliniskt signifikant förändring av sköldkörtelfunktionen vid utförda tester.
Njurförändringar som tubulär degeneration, kronisk inflammation och proteinuri observerades hos råtta och verkar bero på artspecifik, spontan sjukdom.
Dessutom har inte några kliniskt signifikanta abnormiteter på njurarna observerats vid kliniska studier.
Utvecklingstoxicitet observerades hos råttor (embryoletalitet, minskad kroppsvikt hos fostret, försenad benbildning och viscerala förändringar, inkluderande försenad testikelnedvandring) sågs i huvudsak vid för modern toxisk dosering.
Utvecklingstoxicitet hos kaniner (embryoletalitet, minskad kullstorlek och sänkt kroppsvikt hos fostret) sågs vid för modern toxisk dosering.
Ritonavir har inte visats vara mutagent eller clastogent i ett batteri av in vitro - och in vivo- tester inkluderande Ames test (omvänd bakteriemutationstest) med S. typhimurium och E. coli, lymfomtest på mus, mikrokärntest på mus och test på kromosomaberrationer i humana lymfocyter.
Långtidscarcinogenicitetsstudier med ritonavir på möss och råttor har visat på en tumorgen potential specifikt för dessa arter, men utan relevans för människor.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapseln innehåller: alkohol, butylhydroxitoluen (E321), oljesyra, polyoxyl 35 ricinolja.
Kapselns ytterhölje består av: gelatin, ” special sorbitol ” (dvs sorbitol, sorbitolanhydrider och mannitol), glycerin, titandioxid (vit färg, E171), mediumlånga triglycerider, lecitin, svart bläck innehållande propenglykol, svart järnoxid (E 172), polyvinylacetatftalat, polyetylenglykol 400 och ammoniumhydroxid.
6. 2 Blandbarhet
Inga kända.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
51 Förvara i kylskåp (2oC - 8oC) till expediering.
Kylskåpsförvaring hos patienten är inte nödvändigt om kapslarna används inom 30 dagar och förvaras vid temperatur under +25ºC.
Skyddas mot frysning och hög temperatur.
Tillslut förpackningen väl.
6. 5 Förpackningstyp och innehåll
Flaskan är försluten med polypropylen lock.
Två förpackningar finns tillgängliga för Norvir mjuka kapslar:
- 1 flaska med 84 kapslar (84 kapslar)
- 4 flaskor à 84 kapslar (336 kapslar).
Alla förpackningar kanske inte marknadsförs.
6. 6 särskilda anvisningar för destruktion och annan hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Abbott Laboratories Limited Queensborough Kent ME11 5EL Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 016/ 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännandet:
26 augusti 1996 Datum för förnyat godkännande:
27 augusti 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
52 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Mjuka kapslar och oral lösning
Aesica Queenborough Limited, Queenborough, Kent, ME11 5EL, United Kingdom
Endast mjuka kapslar
Abbott Laboratories S. A., Avenida de Burgos 91, E- 28050 Madrid, Spain
I läkemedlets tryckta bipacksedel skall namn på och adress till innehavaren av tillverkningstillståndet som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Inte applicerbart.
54 BILAGA III
MÄRKNING OCH BIPACKSEDEL
55 A.
MÄRKNING
56 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
NORVIR ORAL LÖSNING KARTONGTEXT
1.
LÄKEMEDLETS NAMN
Norvir 80 mg/ ml oral lösning Ritonavir
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
Varje ml oral lösning innehåller 80 mg ritonavir.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller också: etanol (43%), polyoxyl- 35- ricinolja, propylenglykol, sackarinnatrium, para- orange E110
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
450 ml oral lösning (5 flaskor med 90 ml oral lösning i varje).
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedel före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL
Barnsäker förslutning.
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i skydd mot kyla.
Används före utgångsdatum.
Skakas noga innan varje dosering.
Om det syns partiklar eller fällning i lösningen, ta nästa dos och kontakta läkare för att få en ny flaska.
Skyddas mot kraftig värme.
Tillslut förpackningen väl.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Abbott Laboratories Limited Queenborough Kent ME11 5EL Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 016/ 001
13.
NUMMER PÅ TILLVERKNINGSSATS
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Norvir 80 mg/ ml oral lösning
58 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
NORVIR ORAL LÖSNING FLASKETIKETTTEXT
1.
LÄKEMEDLETS NAMN
Norvir 80 mg/ ml oral lösning Ritonavir
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
Varje ml oral lösning innehåller 80 mg ritonavir
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller också etanol (43%), polyoxyl- 35- ricinolja, propylenglykol, sackarinnatrium, para- organge E110
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
90 ml oral lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedel före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL
Barnsäker förslutning.
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
59 Förvaras vid högst 25 °C.
Förvaras i skydd mot kyla.
Används före utgångsdatum.
Skakas noga innan varje dosering.
Om det syns partiklar eller fällning i lösningen, ta nästa dos och kontakta läkare för att få en ny flaska.
Skyddas mot kraftig värme.
Tillslut förpackningen väl.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Abbott Laboratories Limited Queenborough Kent ME11 5EL Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 016/ 001
13.
NUMMER PÅ TILLVERKNINGSSATS
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
60 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Norvir 100 mg mjuka kapslar Ritonavir
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
Varje mjuk kapsel innehåller 100 mg ritonavir
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller också mannitol, polyoxyl- 35- ricinolja, propylenglykol, butylerat hydroxytoluen (E321), etanol (12%) (se bipacksedel)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
84 kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedel före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL
Barnsäker förslutning
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
61 Förvaras i kylskåp till expediering till patienten.
Kylskåpsförvaring hos patienten är inte nödvändig om användning sker inom 30 dagar och förvaring sker vid temperatur under 25°C.
Skyddas mot frysning och och hög temperatur.
Tillslut förpackningen väl.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Abbott Laboratories Limited Queenborough Kent ME11 5EL Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 016/ 004
13.
NUMMER PÅ TILLVERKNINGSSATS
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Norvir 100 mg mjuka kapslar.
62 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
NORVIR MJUKA KAPSLAR KARTONGTEXT – 4 FLASKOR
1.
LÄKEMEDLETS NAMN
Norvir 100 mg mjuka kapslar Ritonavir
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
Varje mjuk kapsel innehåller 100 mg ritonavir
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller också mannitol, polyoxyl- 35- ricinolja, propylenglykol, butylerat hydroxytoluen (E321), etanol (12%) (se bipacksedel)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
336 mjuka kapslar (4 flaskor à 84 kapslar).
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedel före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL
Barnsäker förslutning
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
63 Förvaras i kylskåp till expediering till patienten.
Kylskåpsförvaring hos patienten är inte nödvändig om användning sker inom 30 dagar och förvaring sker vid temperatur under 25°C.
Skyddas mot frysning och och hög temperatur.
Tillslut förpackningen väl.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Abbott Laboratories Limited Queenborough Kent ME11 5EL Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 016/ 003
13.
NUMMER PÅ TILLVERKNINGSSATS
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Norvir 100 mg mjuka kapslar.
64 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
NORVIR MJUKA KAPSLAR FLASKETIKETTEXT
1.
LÄKEMEDLETS NAMN
Norvir 100 mg mjuka kapslar Ritonavir
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
Varje mjuk kapsel innehåller 100 mg ritonavir
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller också: mannitol, polyoxyl- 35- ricinolja, propylenglykol, butylerat hydroxytoluen (E321), etanol (12%) (se bipacksedel)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
84 mjuka kapslar.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedel före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL
Barnsäker förslutning.
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
65 Förvaras i kylskåp till expediering till patienten.
Kylskåpsförvaring hos patienten är inte nödvändig om användning sker inom 30 dagar och förvaring sker vid temperatur under 25°C.
Skyddas mot frysning och och hög temperatur.
Tillslut förpackningen väl.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Abbott Laboratories Limited Queenborough Kent ME11 5EL Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 016/ 003- 004
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
66 B.
BIPACKSEDEL
67 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
NORVIR 80 mg/ ml oral lösning ritonavir
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel. − Spara denna bipacksedel, du kan behöva läsa om den. − Om du har några ytterligare frågor vänd dig till din läkare eller farmaceut. − Detta läkemedel har ordinerats åt dig personligen.
Ge det inte till andra.
Det kan skada dem, även om de uppvisar symptom som liknar dina. − Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
I denna bipacksedel finner du information om:
1.
Vad Norvir är och vad används det för 2.
Innan du tar Norvir 3.
Hur du tar Norvir 4.
Eventuella biverkningar 5.
Hur Norvir ska förvaras 6.
Övriga upplysningar
1.
VAD ÄR NORVIR OCH VAD ANVÄNDS DET FÖR
Norvir innehåller ritonavir som är en proteashämmare och används för att kontrollera HIV- infektion.
Norvir används tillsammans med andra anti- HIV läkemedel (antiretrovirala läkemedel) för att kontrollera din HIV- infektion.
Din läkare kommer att diskutera med dig vilken kombination av dessa läkemedel som är bäst för dig.
Norvir kan användas ensamt som full dos, eller i lägre doser (sk boosterdoser) tillsammans med andra läkemedel.
2.
INNAN DU TAR NORVIR
Om Norvir tas i kombination med andra antiretrovirala läkemedel, är viktigt att du noggrant även läser bipacksedeln som medföljer dessa läkemedel.
Där kan finnas ytterligare information om situationer när Norvir ska undvikas.
Om du har ytterligare frågor om Norvir (ritonavir) eller de andra förskrivna läkemedlen, kontakta läkare eller apotekspersonal.
Ta inte Norvir:
(se
avsnitt 6)
- om du har allvarlig leversjukdom.
- om du för närvarande tar något av följande läkemedel:
-
astemizol eller terfenadin (används vanligen för att behandla allergisymptom – dessa läkemedel kan vara receptfria);
-
amiodaron, bepridil, enkainid, flekainid, propafenon, kinidin (används för att korrigera oregelbunden hjärtrytm);
- -
dihydroergotamin, ergotamin (används för att behandla migrän); ergonovin, metylergonovin (används för att stoppa kraftig blödning som kan uppstå efter förlossning eller en abort);
68
-
klorazepat, diazepam, estazolam, flurazepam, triazolam eller peroral (sväljes) midazolam (används för att hjälpa dig sova och/ eller för att lindra oro);
- - - - - - - - -
klozapin, pimozid (används för behandling av onormala tankar och känslor); meperidin, piroxikam, dextropropoxifen (används för att lindra smärta); cisaprid (används för att lindra vissa magbesvär); rifabutin (används för att hindra/ behandla vissa infektioner) * vorikonazol (används för att behandla svampinfektioner) * simvastatin, lovastatin (används för att sänka kolesterol i blodet); alfuzosin (används för att behandla förstorad prostatakörtel); fusidinsyra (används för att behandla bakterieinfektioner); rifampicin tillsammans med saquinavir (används för att behandla samtidig HIV - och tuberkulosinfektion);
-
sildenafil mot impotens (erektil dysfunktion) om du även lider av en lungsjukdom som heter pulmonell arteriell hypertension som ger andningssvårigheter.
Patienter utan denna sjukdom kan använda sildenafil under läkares överinseende (se avsnitt Intag av andra läkemedel);
-
produkter som innehåller Johannesört (Hypericum perforatum) eftersom dessa kan förhindra Norvir att verka på rätt sätt.
Johannesört används ofta i naturmedel som du själv kan köpa.
Norvir men en full dos av Norvir ska inte tas tillsammans med dessa två läkemedel.
Om du tar något av dessa läkemedel för närvarande, fråga din läkare om det går att byta till ett annat läkemedel medan du tar Norvir.
Ofta finns det andra läkemedel du kan ta i stället.
Läs även listan av läkemedel under ’ Intag av andra läkemedel ’ vid användninga av vissa läkemedel som kräver särskild försiktighet.
Var särskilt försiktig med Norvir
Viktig information
− Norvir botar inte HIV- infektion eller AIDS. − De som tar Norvir kan fortfarande utveckla infektioner eller andra sjukdomstillstånd som hör samman med HIV- infektion eller AIDS.
Det är därför viktigt att din läkare följer upp dig medan du tar Norvir. − Norvir minskar inte risken att smitta någon annan med HIV.
Vidtag lämpliga försiktighetsåtgärder för att undika att smitta någen via sexuell kontakt (använd tex kondom) eller blodsmitta (du ska inte ge blod eller dela nålar).
Berätta för din läkare ifall du har/ haft:
− Tidigare leversjukdom.
− Hepatit B eller C som behandlats med en kombination av antivirala läkemedel eftersom du då har en ökad risk för svåra och potentiellt livshotande reaktioner pga effekten på levern.
Regelbundna blodprovstagningar kan komma att krävas för att undersöka att levern fungerar som den ska.
− Hemofili, eftersom det finns rapporter om ökad blödning hos patienter med hemofili som tar denna typ av läkemedel (proteashämmare).
Anledningen till detta vet man inte.
Du kanske behöver mer läkemedel för att hjälpa blodet att levra sig (faktor VIII), för att kunna kontrollera eventuella blödningar.
69 − Diabetes, eftersom det finns rapporter om förvärrande eller utvecklande av diabetes (diabetes mellitus) hos vissa patienter som tar proteashämmare.
Berätta för din läkare om du upplever:
− Förändringar i fördelning av fett på kroppen, eller uppbyggnad eller förlust av kroppsfett (se avsnitt 4.
Eventuella biverkningar).
− Diarré eller kräkning som inte förbättras (bestående), eftersom detta kan minska effekten av de läkemedel som du tar.
− Illamående, kräkning eller har magsmärtor, eftersom detta kan vara tecken på inflammation i bukspottkörteln (pankreatit).
Vissa patienter som tar Norvir kan utveckla allvarliga problem med sin bukspottkörtel.
Berätta för din läkare så fort som möjligt om detta gäller dig.
− Symtom på infektion - kontakta omedelbart din läkare.
Vissa patienter med långt framskriden HIV infektion (AIDS) som påbörjar anti- HIV behandling kan få symptom från tidigare infektioner som de inte vetat om att de haft.
Troligen beror detta på kroppens förbättrade immunsvar som gör det möjligt för kroppen att bekämpa dessa infektioner.
− Stelhet i leder, smärta och värk (särskilt höfter, knän och skuldror) och svårigheter att röra dig, berätta för din läkare eftersom detta kan vara tecken på en sjukdom som kan förstöra ben (osteonekros).
Vissa patienter som får antiretroviral kombinationsbehandling kan utveckla denna sjukdom.
− Muskelvärk, ömhet och svaghet, särskilt i kombination med antiretroviral behandling som innefattar proteashämmare och nukleosidanaloger.
(Se avsnitt 4.
Eventuella biverkningar)
− Om du har några andra frågor gällande din hälsa, diskutera dessa snarast med din läkare.
Barn under 2 år ska inte ta Norvir.
Intag av andra läkemedel
Det finns läkemedel som du inte alls kan ta tillsammans med Norvir.
De är är listade tidigare under avsnitt 2, under ‘ Ta inte Norvir ’.
Det finns andra läkemedel som enbart kan användas under särskilda omständigheter som beskrivs nedan.
Berätta för din läkare eller apotek ifall du tar eller nyligen tagit några andra läkemedel, inklusive de som är receptfria.
Följande varningar är tillämpliga när Norvir tas som full dos.
Dessa varningar kan också gälla när Norvir används vid lägre dos (booster) med andra läkemedel.
Berätta för dinläkare om du tar någon av de läkemedel som listas nedan, eftersom särskild försiktighet bör vidtas.
- Sildenafil, tadalafil, vardenafil mot impotens (erektil dysfunktion).
Du bör minska dosen av
dessa läkemedel för att undvika skador på din penis.
Du ska inte ta Norvir med sildenafil om du även lider av pulmonell arteriell hypertension (se även avsnitt 2.
Innan du tar Norvir)
- Digoxin (hjärtmedicin).
Din läkare kanske behöver justera din digoxindos och bör kontrollera
dig om du tar digoxin och Norvir för att undvika hjärtproblem.
- Hormonella preventivmedel som innehåller (etinyl) estradiol eftersom Norvir kan minska
effekten av dessa läkemedel.
Det rekommenderas att kondom eller annan icke- hormonell
70 preventivmetod används istället.
Du kan även få oregelbundna blödningar om du tar denna typ av hormonella preventivmedel tillsammans men Norvir.
- Atorvastatin eller rosuvastatin (mot högt kolesterol) eftersom Norvir kan öka nivåerna av
dessa läkemedel i blodet.
Tala med din läkare innan du tar några kolesterolsänkande läkemedel tillsammans med Norvir (se Ta inte Norvir ovan).
- Steroider (tex dexametason, flutikasonpropionat, prednisolon) eftersom Norvir kan höja
nivåerna i blodet av dessa läkemedel som kan leda till Cushing’ s syndrom (utveckling av ett runt ansikte) och minska produktionen av hormonet kortisol.
Din läkare kan komma att sänka dosen steroider och övervaka dina biverkningar noga.
- Trazodon (läkemedel mot depression) eftersom biverkningar som illamående, yrsel, lågt
blodtryck och svimning kan förekomma när man samtidigt tar Norvir.
- Rifampicin och saquinavir (används mot tuberkulos resp.
HIV) eftersom allvarliga
leverskador kan uppstå om man samtidigt tar Norvir.
Det finns läkemedel som kanske inte ska blandas med Norvir eftersom deras effekter kan öka eller minska då de tas tillsammans.
I några fall kan din läkare behöva göra några tester, ändra dosering eller kontrollera dig regelbundet.
Därför ska du berätta för din läkare ifall du tar andra läkemedel, inklusive de du har köpt själv eller naturmedel, men det är särskilt viktigt att nämna dessa:
− amfetamin eller amfetaminderivat; − antibiotika (t ex erytromycin, klaritromycin); − cytostatikabehandling (t. ex. vinkristin, vinblastin); − antidepressiva (t ex amitriptylin, desipramin, fluoxetin, imipramin, nortriptylin, paroxetin, sertralin, trazodon); − svampmedel (t ex ketokonazol, itrakonazol); − antihistaminer (t ex loratadin, fexofenadin); − antiretrovirala läkemedel inklusive HIV- proteashämmare och nukleosidanaloger (NNRTI); − ångestdämpande läkemedel, buspiron; − astmamedicin, teofyllin; − atovakvon, ett läkemedel för behandling av en särskild typ av lunginflammation och malaria; − buprenorfin, ett läkemedel som används vid behandling av kronisk smärta; − bupropion, ett läkemedel som används för rökavvänjning; − epilepsiläkemedel (tex karbamazepin, divalproex, lamotrigin, fenytoin); − hjärtmediciner (t ex digoxin, disopyramid, mexoletin och kalciumkanalantagonister så som amlodipin, diltiazem och nifedipin); − immunsystemet (t ex cyklosporin, takrolimus, everolimus); − morfin och morfinliknande läkemedel som används vid behandling av svår smärta (t ex metadon, fentanyl); − sömnmedel (t ex alprazolam, zolpidem) och även midazolam som ges som injektion; − lugnande medel (t ex haloperidol, risperidon, tioridazin); − warfarin, som tunnar ut blodet;
Norvir ska inte användas med disulfiram (ett läkemedel för behandling av alkoholism) och metrinidasol (ett läkemedel mot vissa bakterieinfektioner) eftersom de kan interagera med den alkohol som den orala lösningen innehåller.
Det finns vissa läkemedel som du inte alls kan ta tillsammans med Norvir.
Dessa är listade tidigare i avsnitt 2. under ’ Ta inta Norvir ’.
Intag av Norvir med mat och dryck
71 Norvir bör helst intas tillsammans med föda.
Den bittra smaken av Norvir oral lösning kan kanske förbättras genom att blandas med chokladmjölk.
Blanda inte med vatten.
Intag av salt mat eller dryck före eller efter du tar Norvir oral lösning kan hjälpa till att få bort eftersmaken i munnen.
Graviditet och amning
Om du tror du är gravid eller planerar att bli gravid, är det mycket viktigt att du diskuterar om detta med din läkare.
Det finns mycket lite information om användning av ritonavir (den aktiva substansen i Norvir) under graviditet.
Efter de första tre månaderna fick de gravida kvinnorna i de flesta fallen, ritonavir vid lägre doser som en farmakokinetisk förstärkare för andra proteashämmare.
Norvir verkar inte öka risken för missbildningar jämfört med övriga populationen.
Det är inte känt om Norvir passerar över till bröstmjölken För att undvika överföring av smitta ska kvinnor med HIV- infektion inte amma sina barn.
Körförmåga och användning av maskiner
Norvir kan orsaka sömnighet och yrsel.
Om du är påverkad så kör inte bil eller sköt maskiner.
Viktig information om vissa utav hjälpämnena i Norvir
Norvir innehåller 43 vol% etanol (alkohol), d v s upp till 258 mg per maxdos av 600 mg, jämförbart med 65 ml öl, 27 ml vin per dos.
Varje 100 mg dos innehåller upp till 43 mg alkohol och varje 200 mg dos innehåller 86 mg alkohol.
Detta kan vara skadligt för gravida eller ammande kvinnor, barn och personer med leversjukdom, epilepsi eller alkoholism.
Norvir innehåller polyoxyl- 35- ricinolja, vilket kan orsaka magproblem och diarré.
Norvir innehåller det axofärgande ämnet para- orange (E110) som kan orsaka allergiska reaktioner.
3.
HUR DU TAR NORVIR
Ta alltid Norvir precis på det sätt som din läkare har sagt.
Känner du dig osäker så tala med din läkare eller farmaceut.
Den tas via munnen vanligtvis två gånger varje dag.
Norvir bör helst tas tillsammans med mat.
Skaka flaskan väl före användning.
Om du ser fasta partiklar i lösningen efter du har skakat flaskan, ta din dos och kontakta sedan din läkare eller apotek för att få nytt läkemedel.
Rekommenderade doser av Norvir är:
• om Norvir används för att förstärka effekten av andra anti- HIV läkemedel är den vanligaste dosen 1, 25 till 2, 5 ml en eller två gånger om dagen.
För mer detaljerade dosrekommendationer, inklusive de för barn, läs bipacksedeln för de andra anti- HIV läkemedlen som Norvir ges tillsammans med. • om din läkare förskriver en hel dos, kan vuxna starta med 3, 75 ml på morgonen och 3, 75 ml 12 timmar senare, gradvis ökas dosen under en 14- dagarsperiod för att uppnå hel dos på 7, 5 ml två gånger dagligen.
Barn (2 – 12 år) startar med en mindre dos än detta och fortsätter upp till den dos som den högst tillåtna för deras storlek.
Din läkare kommer att förklara för dig hur doserna ska tas.
Norvir ska liksom alla HIV- läkemedel tas varje dag för att hjälpa till att hålla din HIV- infektion under kontroll oavsett hur mycket bättre du mår.
72 föreskrivet, måste du genast informera din läkare.
Under perioder av diarré kan din läkare bestämma att extra kontroller behövs.
Ha alltid tillräckligt med Norvir till hands så att det inte tar slut.
När du reser eller behöver läggas in på sjukhus, ska du se till att du har tillräckligt med Norvir så att det räcker tills du kan få mera.
Norvir oral lösning har en kvardröjande eftersmak.
Du kan ta den som den är eller blanda med chokladmjölk för att förbättra smaken.
Blanda bara en dos i taget och ta hela dosen direkt.
Blanda inte Norvir med något annat utan att tala med din läkare eller farmaceut.
Blanda inte med vatten.
Att äta salt mat eller dricka vätska före eller efter intag av Norvir oral lösning kan hjälpa till att få bort eftersmaken ur munnen.
Även om du känner dig bättre ska du inte sluta ta Norvir utan att tala med din läkare.
Genom att använda Norvir som föreskrivet har du störst chans att fördröja utveckling av resistens mot läkemedlet.
Hur mäter jag upp rätt dos av lösningen?
Öppna det barnsäkra locket genom att trycka ner det med handflatan och vrida det motsols eller i pilens riktning.
Tala med apoteket om du har svårt att öppna flaskan.
Doseringsmåttet som följer med har utformats särskilt för att ge rätt dos av Norvir oral lösning.
Detta doseringsmått, som sitter fast i flasklocket, är det enda doseringsmått du skall använda för att mäta upp din dos.
Placera doseringsmåttet på en slät yta i ögonhöjd.
Fyll den med Norvir oral lösning till den linje som markerar din dos.
Fyll inte doseringsmåttet till någon annan linje.
Överfyll inte doseringsmåttet.
Att mäta upp dosen till barn kan kräva användning av en doseringsspruta.
Be apoteket om instruktioner om hur man använder sprutan korrekt.
Har jag tagit rätt dos?
73 Var inte orolig om litet av Norvir oral lösning är kvar i måttet när du har tagit dosen.
Detta är normalt.
Använd alltid det särskilda doseringsmåttet när du tar Norvir oral lösning för att vara säker på att du tar rätt dos.
Diska doseringsmåttet med diskmedel och varmt vatten så fort som möjligt.
Om du inte har diskmedel och vatten, torka insidan av doseringsmåttet med en ren torr handduk eller trasa och diska doseringsmåttet med diskmedel och varmt vatten senare.
Om Norvir oral lösning får torka i doseringsmåttet blir den vit och det blir svårt att se graderingen nästa gång.
Den orange- färgade vätskan som är kvar i doseringsmåttet blir också vit när den kommer i kontakt med vatten.
Doseringsmåttet tål inte maskindisk.
Samma rengöringsinstruktioner gäller för sprutan.
Om du tar mera Norvir än vad du borde
Domning, stickningar eller myrkrypningar kan uppstå om du tagit för mycket Norvir.
Om du upptäcker att du har tagit mer Norvir än du skulle, kontakta genast din läkare eller åk till akutmottagningen vid närmsta sjukhus.
Om du har glömt att ta Norvir
Om du missat en dos, tag den missade dosen så fort som möjligt.
Om det snart är dags för nästa dos, så ta bara den.
Ta inte dubbel dos för att kompensera för glömd dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel så kan Norvir ge biverkningar, även om inte alla får dem.
Då Norvir används med andra läkemedel är biverkningarna beroende av de andra läkemedlen.
Därför är det viktigt att du noggrant läser biverkningsavsnittet i bipacksedeln som finns tillsammans med dessa läkemedel.
Mycket vanliga biverkningar (drabbar fler än 1 av 10 patienter):
•
stickningar eller domningar i händerna, fötterna eller runt läpparna och munnen
• diarré
•
svaghet/ trötthetskänsla
• illamående • huvudvärk
•
dålig smak i munnen
Vanliga biverkningar( drabbar 1 till 10 patienter av 100):
•
allergiska reaktioner inklusive hudutslag (kanske röda, förhöjda, kliande), allvarlig svullnad av hud och andra vävnader
• halsbränna • ont i halsen • ökad hosta
• • •
andningssvårigheter hudrodnand (vasodilation) förändingar i fettfördelningen (se Biverkningar kopplade till antiretroviral kombinationsbehandling nedan)
• uppblåst mage • aptitlöshet • muntorrhet • rapning • munsår
• • • • • •
yrsel svårighet att sova oro sömnighet domning ovanlig hudkänslighet
• svettning • muskelsmärta • feber • smärta • viktnedgång • laboratorie tester: sänkta antal av vissa blodceller
74
Mindre vanliga biverkningar (drabbar 1 till 10 patienter av 1000):
• uttorkning (törst) • diabetes • gulsot, (gulfärgning av hud och ögonvitor)
• muskelsmärta, ömhet eller svaghet • hepatit (inflammation i levern) • laboratorie tester: ökade antal av vissa sorters blodceller,
Sällsynta biverkningar (drabbar 1 till 10 patienter av 10000):
• allvarlig eller livshotande hudreaktion inklusive blåsor (Stevens Johnsons syndrom)
• allvarliga allergiska reaktioner • förhöjda blodsockerhalter
Andra biverkningar som har rapporterats med Norvir:
Låg nivå av blodplättar, njursvikt, krampanfall, svimning och känsla av svimning när man reser sig upp, onormalt rikliga menstruationser.
Det är inte känt hur ofta dessa kan inträffa.
Berätta för din läkare ifall du känner dig illamående, kräker eller har magsmärtor eftersom dessa kan vara tecken på en inflammerad bukspottkörtel.
Berätta även för din läkare om du har ledstelhet, värk och smärta (speciellt i höft, knä och skuldra) och svårighet att röra dig, eftersom detta kan vara ett tecken på osteonekros.
Se även avsnitt 2.
Innan du tar Norvir.
Biverkningar associerade med antiretroviral kombinationsbehandling kan orsaka förändringar av kroppsformen på grund av omfördelning av fett.
Detta kan innebära förlust av fett från ben, armar och ansikte, ökad fettmängd kring magen och andra inre organ, förstoring av brösten och fettansamling i nacken (buffelpuckel).
Orsaken och långtidseffekterna av dessa tillstånd är för närvarande inte kända.
Antiretroviral kombinationsbehandling kan också orsaka ökad mängd mjölksyra och socker i blodet, samt insulinresistens (insulinet fungerar inte så effektivt).
Hos patienter med blödarsjuka typ A och B har det förekommit rapporter om en ökad blödningsbenägenhet vid intag av denna eller annan proteashämmare.
Om detta skulle hända dig skall du omgående rådgöra med din läkare.
Fall med sockersjuka eller ökad blodsockerhalt har rapporterats hos patienter som fått Norvir eller andra proteashämmare.
Det finns rapporter om onormala levervärden, hepatit och i sällsynta fall gulsot hos patienter som tar Norvir.
Vissa personer hade andra sjukdomar eller stod på andra mediciner.
Personer som sedan tidigare har en leversjukdom eller hepatit kan bli sämre.
Det finns rapporter om muskelsmärta, ömhet eller svaghet i musklerna, särskilt vid samtidigt intag av kolesterolsänkande mediciner vid antiretroviral kombinationsbehandling med proteashämmare och nukleosidanaloger.
I sällsynta fall har dessa muskelproblem varit allvarliga (rabdomyolys).
Vid händelse av oförklarlig eller bestående muskelsmärta, ömhet, svaghet eller kramper, sluta ta läkemedlet, kontakta din läkare så fort som möjligt eller åk till akuten vid närmsta sjukhus.
Berätta omgående för din läkare om du får några symptom som tyder på en allergisk reaktion efter att ha tagit Norvir, såsom klåda, utslag eller andningssvårigheter.
Om några utav biverkningarna blir allvarliga eller om du märker någon biverkning som inte finns i bipacksedeln, kontakta din läkare eller apotekspersonal, akutmottagning eller om det är akut, sök genast medicinsk hjälp.
5.
FÖRVARING AV NORVIR
Förvara utom syn - och räckhåll för barn.
75 Används inte Norvir oral lösning efter utgångsdatumet som anges på flaskan.
Utgångsdatumet hänvisar till den sista dagen i månaden.
Flaskor med Norvir oral lösning ska förvaras under 25°C.
Förvara inte Norvir oral lösning kylskåp, eller i extrem hetta eller kyla (exempelvis i bilen om det är mycket varmt eller kallt ute eller i frysen).
Det är viktigt att förvara Norvir i flaskan den kom i.
Häll inte över i någon annan behållare.
6.
ÖVRIGA UPPLYSNINGAR
Vad Norvir innehåller
- Det aktiva innehållsämnet är ritonavir.
Varje ml Norvir innehåller 80 mg ritonavir.
- Övriga innehållsämnen är alkohol, renat vatten, polyoxyl- 35- ricinolja, propenglykol,
sackarinnatrium, vattenfri citronsyra, pepparmintolja, gräddkolasmak och färgämnet para - orange E110.
Hur Norvir ser ut och förpackningsstorlekar
Norvir oral lösning levereras i en brun flaska som innehåller 90 ml.
Fem flaskor i en förpackning tillsammans med ett doseringsmått.
Norvir finns också som en kapsel som innehåller 100 mg ritonavir.
Innehavare av godkännandet
Abbott Laboratories Limited Queenborough Kent ME11 5EL Storbritannien
Tillverkare
Aesica Queenborough Limited Queenborough Kent ME11 5EL Storbritannien
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B- 1348 Louvain- la- Neuve Tél/ Tel: + 32 10 475311
Luxembourg/ Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B- 1348 Louvain- la- Neuve Belgique/ Belgien Tél/ Tel: + 32 10 475311
България Т. П.
Абот Лабораторис С. А.
Бизнес Парк София, сгр. 8С ет. 7 София 1766 Teл.: + 359 2 489 1950
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/ a- c.
H- 1139 Budapest Tel.: +36 1 465 2100
Česká republika
Hadovka Office Park Evropská 2590/ 33d CZ- 160 00 Praha 6 Tel: + 420 267 292 111
V. J. Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
Danmark Abbott Laboratories A/ S Smakkedalen 6 DK- 2820 Gentofte Tlf: + 45 39 77- 00- 00
Nederland Abbott B. V.
Siriusdreef 51 NL- 2132 WT Hoofddorp Tel: + 31 (0) 88 8222 688
Deutschland Abbott GmbH & Co.
KG Max- Planck- Ring 2 D- 65205 Wiesbaden Tel: + 49 (0) 6122 58- 0
Norge Abbott Norge AS PO Box 1 N- 1330 Fornebu Martin Linges vei 25, N- 1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Abbott Laboratories Baltics Vienības 87h LV- 1004 Rīga Läti Tel: + 371 67605580
Österreich Abbott Ges. m. b. H.
Perfektastrasse 84A A- 1230 Wien Tel: + 43 1 891- 22
Polska Ελλάδα Abbott Laboratories (ΕΛΛΑΣ) Α. Β. Ε. Ε.
Λεωφόρος Βουλιαγµένης 512 GR 174 56 Άλιµος, Αθήνα Τηλ: +30 21 0 9985- 222
Abbott Laboratories Poland Sp. z o. o.
Postępu 18A PL - 02- 676 Warszawa Tel.: + 48 22 606- 10- 50
España Abbott Laboratories, S. A.
Avenida de Burgos, 91 E- 28050 Madrid Tel: + 34 9 1 337- 5200
Portugal Estrada de Alfragide, nº 67 Alfrapark, Edifício D, P- 2610- 008 Amadora Tel: + 351 (0) 21 472 7100
France Abbott France 10, rue d’ Arcueil BP 90233 F- 94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S. A.
Bucharest Business Park Şos.
Bucureşti- Ploieşti 1A Corp B, etaj 3, sector 1 013681 Bucureşti Tel: +40 21 529 30 00
Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469- 1500
Slovenija Abbott Laboratories d. o. o.
Dolenjska cesta 242c SI- 1000 Ljubljana Tel: + 386 (1) 23 631 60
Ísland Vistor hf.
Hörgatún 2
Slovenská republika Abbott Laboratories Slovakia s. r. o.
SK- 821 08 Bratislava 2 Tel: + 421 (0) 2 4445 4176
I- 04010 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/ Finland Abbott OY Pihatörmä 1B/ Gårdsbrinken 1B FIN- 02240 Espoo/ Esbo Puh/ Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (Z. A. M.) Ltd Aγ.
Νικολάου 8 CY- 1055 Λευκωσία
Sverige Abbott Scandinavia AB Box 509/ Gårdsvägen 8 SE- 169 29 Solna/ SE- 169 70 Solna
Latvija Abbott Laboratories Baltics Vienības 87h Rīga, LV- 1004 Tel: + 371 67605580
United Kingdom Abbott Laboratories Ltd Abbott House Vanwall Business Park Maidenhead Berkshire SL6 4XE- UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vienības 87h Rīga, LV- 1004 Latvia Tel: + 371 67605580
Denna bipacksedeln godkändes senast den {MM/ ÅÅÅÅ}
78 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
NORVIR 100 mg mjuka kapslar ritonavir
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel. − Spara denna bipacksedel, du kan behöva läsa om den. − Om du har några ytterligare frågor vänd dig till din läkare eller farmaceut. − Detta läkemedel har ordinerats åt dig personligen.
Ge det inte till andra.
Det kan skada dem, även om de uppvisar symptom som liknar dina. − Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
I denna bipacksedel finner du information om:
1.
Vad Norvir är och vad används det för 2.
Innan du tar Norvir 3.
Hur du tar Norvir 4.
Eventuella biverkningar 5.
Hur Norvir ska förvaras 6.
Övriga upplysningar
1.
VAD ÄR NORVIR OCH VAD ANVÄNDS DET FÖR
Norvir innehåller ritonavir som är en proteashämmare och används för att kontrollera HIV- infektion.
Norvir används tillsammans med andra anti- HIV läkemedel (antiretrovirala läkemedel) för att kontrollera din HIV- infektion.
Din läkare kommer att diskutera med dig vilken kombination av dessa läkemedel som är bäst för dig.
Norvir kan användas ensamt som full dos, eller i lägre doser (sk boosterdoser) tillsammans med andra läkemedel.
2.
INNAN DU TAR NORVIR
Om Norvir tas i kombination med andra antiretrovirala läkemedel, är viktigt att du noggrant även läser bipacksedeln som medföljer dessa läkemedel.
Där kan finnas ytterligare information om situationer när Norvir ska undvikas.
Om du har ytterligare frågor om Norvir (ritonavir) eller de andra förskrivna läkemedlen, kontakta läkare eller apotekspersonal.
Ta inte Norvir:
(se
avsnitt 6)
- om du har allvarlig leversjukdom.
- om du för närvarande tar något av följande läkemedel:
-
astemizol eller terfenadin (används vanligen för att behandla allergisymptom – dessa läkemedel kan vara receptfria);
-
amiodaron, bepridil, enkainid, flekainid, propafenon, kinidin (används för att korrigera oregelbunden hjärtrytm);
- -
dihydroergotamin, ergotamin (används för att behandla migrän); ergonovin, metylergonovin (används för att stoppa kraftig blödning som kan uppstå efter förlossning eller en abort);
-
klorazepat, diazepam, estazolam, flurazepam, triazolam eller peroral (sväljes) midazolam (används för att hjälpa dig sova och/ eller för att lindra oro);
- - - - - - - - -
klozapin, pimozid (används för behandling av onormala tankar och känslor); meperidin, piroxikam, dextropropoxifen (används för att lindra smärta); cisaprid (används för att lindra vissa magbesvär); rifabutin (används för att hindra/ behandla vissa infektioner) * vorikonazol (används för att behandla svampinfektioner) * simvastatin, lovastatin (används för att sänka kolesterol i blodet); alfuzosin (används för att behandla förstorad prostatakörtel); fusidinsyra (används för att behandla bakterieinfektioner); rifampicin tillsammans med saquinavir (används för att behandla samtidig HIV - och tuberkulosinfektion);
-
sildenafil mot impotens (erektil dysfunktion) om du även lider av en lungsjukdom som heter pulmonell arteriell hypertension som ger andningssvårigheter.
Patienter utan denna sjukdom kan använda sildenafil under läkares överinseende (se avsnitt Intag av andra läkemedel);
-
produkter som innehåller Johannesört (Hypericum perforatum) eftersom dessa kan förhindra Norvir att verka på rätt sätt.
Johannesört används ofta i naturmedel som du själv kan köpa.
* Din läkare kan besluta att du kan ta rifabutin och / eller vorikonazol med en booster (lägre dos) av Norvir men en full dos av Norvir ska inte tas tillsammans med dessa två läkemedel.
Om du tar något av dessa läkemedel för närvarande, fråga din läkare om det går att byta till ett annat läkemedel medan du tar Norvir.
Ofta finns det andra läkemedel du kan ta i stället.
Läs även listan av läkemedel under ’ Intag av andra läkemedel ’ vid användninga av vissa läkemedel som kräver särskild försiktighet.
Var särskilt försiktig med Norvir
Viktig information
− Norvir botar inte HIV- infektion eller AIDS. − De som tar Norvir kan fortfarande utveckla infektioner eller andra sjukdomstillstånd som hör samman med HIV- infektion eller AIDS.
Det är därför viktigt att din läkare följer upp dig medan du tar Norvir. − Norvir minskar inte risken att smitta någon annan med HIV.
Vidtag lämpliga försiktighetsåtgärder för att undika att smitta någen via sexuell kontakt (använd tex kondom) eller blodsmitta (du ska inte ge blod eller dela nålar).
Berätta för din läkare ifall du har/ haft:
− Tidigare leversjukdom.
− Hepatit B eller C som behandlats med en kombination av antivirala läkemedel eftersom du då har en ökad risk för svåra och potentiellt livshotande reaktioner pga effekten på levern.
Regelbundna blodprovstagningar kan komma att krävas för att undersöka att levern fungerar som den ska.
− Hemofili, eftersom det finns rapporter om ökad blödning hos patienter med hemofili som tar denna typ av läkemedel (proteashämmare).
Anledningen till detta vet man inte.
Du kanske behöver mer läkemedel för att hjälpa blodet att levra sig (faktor VIII), för att kunna kontrollera eventuella blödningar.
80 − Diabetes, eftersom det finns rapporter om förvärrande eller utvecklande av diabetes (diabetes mellitus) hos vissa patienter som tar proteashämmare.
Berätta för din läkare om du upplever:
− Förändringar i fördelning av fett på kroppen, eller uppbyggnad eller förlust av kroppsfett (se avsnitt 4.
Eventuella biverkningar).
− Diarré eller kräkning som inte förbättras (bestående), eftersom detta kan minska effekten av de läkemedel som du tar.
− Illamående, kräkning eller har magsmärtor, eftersom detta kan vara tecken på inflammation i bukspottkörteln (pankreatit).
Vissa patienter som tar Norvir kan utveckla allvarliga problem med sin bukspottkörtel.
Berätta för din läkare så fort som möjligt om detta gäller dig.
− Symtom på infektion - kontakta omedelbart din läkare.
Vissa patienter med långt framskriden HIV infektion (AIDS) som påbörjar anti- HIV behandling kan få symptom från tidigare infektioner som de inte vetat om att de haft.
Troligen beror detta på kroppens förbättrade immunsvar som gör det möjligt för kroppen att bekämpa dessa infektioner.
− Stelhet i leder, smärta och värk (särskilt höfter, knän och skuldror) och svårigheter att röra dig, berätta för din läkare eftersom detta kan vara tecken på en sjukdom som kan förstöra ben (osteonekros).
Vissa patienter som får antiretroviral kombinationsbehandling kan utveckla denna sjukdom.
− Muskelvärk, ömhet och svaghet, särskilt i kombination med antiretroviral behandling som innefattar proteashämmare och nukleosidanaloger.
(Se avsnitt 4.
Eventuella biverkningar)
− Om du har några andra frågor gällande din hälsa, diskutera dessa snarast med din läkare.
Barn under 2 år ska inte ta Norvir.
Intag av andra läkemedel
Det finns läkemedel som du inte alls kan ta tillsammans med Norvir.
De är är listade tidigare under avsnitt 2, under ‘ Ta inte Norvir ’.
Det finns andra läkemedel som enbart kan användas under särskilda omständigheter som beskrivs nedan.
Berätta för din läkare eller apotek ifall du tar eller nyligen tagit några andra läkemedel, inklusive de som är receptfria.
Följande varningar är tillämpliga när Norvir tas som full dos.
Dessa varningar kan också gälla när Norvir används vid lägre dos (booster) med andra läkemedel.
Berätta för dinläkare om du tar någon av de läkemedel som listas nedan, eftersom särskild försiktighet bör vidtas.
- Sildenafil, tadalafil, vardenafil mot impotens (erektil dysfunktion).
Du bör minska dosen av
dessa läkemedel för att undvika skador på din penis.
Du ska inte ta Norvir med sildenafil om du även lider av pulmonell arteriell hypertension (se även avsnitt 2.
Innan du tar Norvir)
- Digoxin (hjärtmedicin).
Din läkare kanske behöver justera din digoxindos och bör kontrollera
dig om du tar digoxin och Norvir för att undvika hjärtproblem.
- Hormonella preventivmedel som innehåller (etinyl) estradiol eftersom Norvir kan minska
effekten av dessa läkemedel.
Det rekommenderas att kondom eller annan icke- hormonell
Du kan även få oregelbundna blödningar om du tar denna typ av hormonella preventivmedel tillsammans men Norvir.
- Atorvastatin eller rosuvastatin (mot högt kolesterol) eftersom Norvir kan öka nivåerna av
dessa läkemedel i blodet.
Tala med din läkare innan du tar några kolesterolsänkande läkemedel tillsammans med Norvir (se Ta inte Norvir ovan).
- Steroider (tex dexametason, flutikasonpropionat, prednisolon) eftersom Norvir kan höja
nivåerna i blodet av dessa läkemedel som kan leda till Cushing’ s syndrom (utveckling av ett runt ansikte) och minska produktionen av hormonet kortisol.
Din läkare kan komma att sänka dosen steroider och övervaka dina biverkningar noga.
- Trazodon (läkemedel mot depression) eftersom biverkningar som illamående, yrsel, lågt
blodtryck och svimning kan förekomma när man samtidigt tar Norvir.
HIV) eftersom allvarliga
leverskador kan uppstå om man samtidigt tar Norvir.
Det finns läkemedel som kanske inte ska blandas med Norvir eftersom deras effekter kan öka eller minska då de tas tillsammans.
I några fall kan din läkare behöva göra några tester, ändra dosering eller kontrollera dig regelbundet.
Därför ska du berätta för din läkare ifall du tar andra läkemedel, inklusive de du har köpt själv eller naturmedel, men det är särskilt viktigt att nämna dessa:
− amfetamin eller amfetaminderivat; − antibiotika (t ex erytromycin, klaritromycin); − cytostatika- behandling (t. ex. vinkristin, vinblastin); − antidepressiva (t ex amitriptylin, desipramin, fluoxetin, imipramin, nortriptylin, paroxetin, sertralin, trazodon); − svampmedel (t ex ketokonazol, itrakonazol); − antihistaminer (t ex loratadin, fexofenadin); − antiretrovirala läkemedel inklusive HIV- proteashämmare och nukleosidanaloger (NNRTI); − ångestdämpande läkemedel, buspiron; − astmamedicin, teofyllin; − atovakvon, ett läkemedel för behandling av en särskild typ av lunginflammation och malaria; − buprenorfin, ett läkemedel som används vid behandling av kronisk smärta; − bupropion, ett läkemedel som används för rökavvänjning; − epilepsiläkemedel (tex karbamazepin, divalproex, lamotrigin, fenytoin); − hjärtmediciner (t ex digoxin, disopyramid, mexoletin och kalciumkanalantagonister så som amlodipin, diltiazem och nifedipin); − immunsystemet (t ex cyklosporin, takrolimus, everolimus); − morfin och morfinliknande läkemedel som används vid behandling av svår smärta (t ex metadon, fentanyl); − sömnmedel (t ex alprazolam, zolpidem) och även midazolam som ges som injektion; − lugnande medel (t ex haloperidol, risperidon, tioridazin); − warfarin, som tunnar ut blodet;
Informera din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel även receptfria sådana.
Du bör inte använda någon receptfri medicin eller medicinliknande produkt samtidigt med Norvir utan att ha konsulterat din läkare.
Informera alla läkare som förskriver läkemedel till dig, att du tar Norvir.
Intag av Norvir med mat och dryck
Norvir bör helst intas tillsammans med föda.
82 Graviditet och amning
Om du tror du är gravid eller planerar att bli gravid, är det mycket viktigt att du diskuterar om detta med din läkare.
Det finns mycket lite information om användning av ritonavir (den aktiva substansen i Norvir) under graviditet.
Efter de första tre månaderna fick de gravida kvinnorna i de flesta fallen, ritonavir vid lägre doser som en farmakokinetisk förstärkare för andra proteashämmare.
Norvir verkar inte öka risken för missbildningar jämfört med övriga populationen.
Det är inte känt om Norvir passerar över till bröstmjölken För att undvika överföring av smitta ska kvinnor med HIV- infektion inte amma sina barn.
Körförmåga och användning av maskiner
Norvir kan orsaka sömnighet och yrsel.
Om du är påverkad så kör inte bil eller sköt maskiner.
Viktig information om något av hjälpämnena i Norvir
Detta läkemedel innehåller små mängder etanol (alkohol), mindre än 100 mg per maximal dos om 600 mg.
Norvir innehåller polyoxyl- 35- ricinolja: detta kan orsaka magproblem och diarré.
3.
HUR DU TAR NORVIR
Ta alltid Norvir precis på det sätt som din läkare har sagt.
Känner du dig osäker så tala med din läkare eller farmaceut.
Den tas via munnen vanligtvis två gånger varje dag.
Norvir bör helst tas tillsammans med mat.
Rekommenderade doser av Norvir är:
• Ifall Norvir används för att förstärka effekten av vissa andra anti- HIV läkemedel är den vanligaste dosen till vuxna 1 till 2 kapslar en eller två gånger dagligen.
För mer detaljerade dosrekommendationer, inklusive de för barn, läs bipacksedeln för de andra anti- HIV läkemedlen som Norvir ges tillsammans med.
• Om din läkare förskriver en full dos, kan vuxna starta med 3 kapslar på morgonen och 3 kapslar 12 timmar senare, gradvis ökas dosen under en 14- dagarsperiod för att uppnå hel dos på 6 kapslar två gånger dagligen.
Barn (2 – 12 år) startar med en mindre dos och fortsätter upp till den dos som är maximalt tillåtet för deras storlek.
Din läkare talar om vilken dos du ska använda.
Norvir ska liksom alla HIV- läkemedel tas varje dag för att hjälpa till att hålla din HIV- infektion under kontroll oavsett hur mycket bättre du mår.
Om en biverkan hindrar dig från att ta Norvir som föreskrivet, måste du genast informera din läkare.
Under perioder av diarré kan din läkare bestämma att extra kontroller behövs.
Ha alltid tillräckligt med Norvir till hands så att det inte tar slut.
När du reser eller behöver läggas in på sjukhus, ska du se till att du har tillräckligt med Norvir så att det räcker tills du kan få mera.
Om du tar mera Norvir än vad du borde
83 Domning, stickningar eller myrkrypningar kan uppstå om du tagit för mycket Norvir.
Om du upptäcker att du har tagit mer Norvir än du skulle, kontakta genast din läkare eller åk till akutmottagningen vid närmsta sjukhus.
Om du har glömt att ta Norvir
Om du missat en dos, tag den missade dosen så fort som möjligt.
Om det snart är dags för nästa dos, så ta bara den.
Ta inte dubbel dos för att kompensera för glömd dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel så kan Norvir ge biverkningar, även om inte alla får dem.
Då Norvir används med andra läkemedel är biverkningarna beroende av de andra läkemedlen.
Därför är det viktigt att du noggrant läser biverkningsavsnittet i bipacksedeln som finns tillsammans med dessa läkemedel.
Mycket vanliga biverkningar (drabbar fler än 1 av 10 patienter):
• magbesvär • kräkningar
•
stickningar eller domningar i händerna, fötterna eller runt läpparna och munnen
• diarré
•
svaghet/ trötthetskänsla
• illamående • huvudvärk
•
dålig smak i munnen
Vanliga biverkningar( drabbar 1 till 10 patienter av 100):
•
allergiska reaktioner inklusive hudutslag (kanske röda, förhöjda, kliande), allvarlig svullnad av hud och andra vävnader
• halsbränna • ont i halsen • ökad hosta
• • •
andningssvårigheter hudrodnad (vasodilation) förändingar i fettfördelningen (se Biverkningar kopplade till antiretroviral kombinationsbehandling nedan)
• uppblåst mage • aptitlöshet • muntorrhet • rapning • munsår
• • • • • •
yrsel svårighet att sova oro sömnighet domning ovanlig hudkänslighet
• svettning • muskelsmärta • feber • smärta • viktnedgång • laboratorie tester: sänkta antal av vissa blodceller
Mindre vanliga biverkningar (drabbar 1 till 10 patienter av 1000):
• uttorkning (törst) • diabetes • gulsot, (gulfärgning av hud och ögonvitor)
• muskelsmärta, ömhet eller svaghet • hepatit (inflammation i levern) • laboratorie tester: ökade antal av vissa sorters blodceller,
Sällsynta biverkningar (drabbar 1 till 10 patienter av 10000):
• allvarlig eller livshotande hudreaktion inklusive blåsor (Stevens Johnsons syndrom)
• allvarliga allergiska reaktioner • förhöjda blodsockerhalter
Andra biverkningar som har rapporterats med Norvir:
Låg nivå av blodplättar, njursvikt, krampanfall, svimning och känsla av svimning när man reser sig upp, onormalt rikliga menstruationser.
Det är inte känt hur ofta dessa kan inträffa.
84 Berätta för din läkare ifall du känner dig illamående, kräker eller har magsmärtor eftersom dessa kan vara tecken på en inflammerad bukspottkörtel.
Berätta även för din läkare om du har ledstelhet, värk och smärta (speciellt i höft, knä och skuldra) och svårighet att röra dig, eftersom detta kan vara ett tecken på osteonekros.
Se även avsnitt 2.
Innan du tar Norvir.
Biverkningar associerade med antiretroviral kombinationsbehandling kan orsaka förändringar av kroppsformen på grund av omfördelning av fett.
Detta kan innebära förlust av fett från ben, armar och ansikte, ökad fettmängd kring magen och andra inre organ, förstoring av brösten och fettansamling i nacken (buffelpuckel).
Orsaken och långtidseffekterna av dessa tillstånd är för närvarande inte kända.
Antiretroviral kombinationsbehandling kan också orsaka ökad mängd mjölksyra och socker i blodet, samt insulinresistens (insulinet fungerar inte så effektivt).
Hos patienter med blödarsjuka typ A och B har det förekommit rapporter om en ökad blödningsbenägenhet vid intag av denna eller annan proteashämmare.
Om detta skulle hända dig skall du omgående rådgöra med din läkare.
Fall med sockersjuka eller ökad blodsockerhalt har rapporterats hos patienter som fått Norvir eller andra proteashämmare.
Det finns rapporter om onormala levervärden, hepatit och i sällsynta fall gulsot hos patienter som tar Norvir.
Vissa personer hade andra sjukdomar eller stod på andra mediciner.
Personer som sedan tidigare har en leversjukdom eller hepatit kan bli sämre.
Det finns rapporter om muskelsmärta, ömhet eller svaghet i musklerna, särskilt vid samtidigt intag av kolesterolsänkande mediciner vid antiretroviral kombinationsbehandling med proteashämmare och nukleosidanaloger.
I sällsynta fall har dessa muskelproblem varit allvarliga (rabdomyolys).
Vid händelse av oförklarlig eller bestående muskelsmärta, ömhet, svaghet eller kramper, sluta ta läkemedlet, kontakta din läkare så fort som möjligt eller åk till akuten vid närmsta sjukhus.
Berätta omgående för din läkare om du får några symptom som tyder på en allergisk reaktion efter att ha tagit Norvir, såsom klåda, utslag eller andningssvårigheter.
Om några utav biverkningarna blir allvarliga eller om du märker någon biverkning som inte finns i bipacksedeln, kontakta din läkare eller apotekspersonal, akutmottagning eller om det är akut, sök genast medicinsk hjälp.
5.
FÖRVARING AV NORVIR
Förvara utom syn - och räckhåll för barn.
Använd inte Norvir efter utgångsdatumet som finns på flaskan eller från en flaska som förvarats utanför kylskåp i mer än 30 dagar.
Utgångsdatumet hänvisar till sista dagen i den månaden.
Norvir kapslar ska förvaras i kylskåp (2° - 8°C) till expediering.
Kylskåpsförvaring är inte nödvändigt om användning sker inom 30 dagar och förvaring sker vid temperatur under 25ºC.
Förvara inte Norvir kapslar i extrem värme eller kyla (exempelvis i bilen om det är mycket varmt eller kallt ute eller i din frys).
Det är viktigt att förvara Norvir i flaskan den levererats i.
Häll inte över i någon annan behållare.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
85 − Den aktiva substansen är ritonavir.
Varje kapsel innehåller 100 mg ritonavir.
− Hjälpämnena är alkohol, oljesyra, butylerat hydroxytoluen (E321) och polyoxyl 35 ricinolja.
− Kapselns ytterhölje består av: gelatin, ’ special sorbitol ’ (sorbitol, sorbitolanhydrider och mannitol), glycerin, titandioxid (vit färg, E171), mediumlånga triglycerider, lecitin och svart bläck innehållade: propylenglykol, svart järnoxid (E 172), polyvinylacetatftalat, polyetylenglykol 400 och ammoniumhydroxid.
Hur Norvir ser ut och förpackningsstorlekar
Norvir mjuka kapslar är vita med “ Abbott A ” och koden “ DS100 ” tryckt på ytterhöljet i svart bläck.
Två förpackningar finns tillgängliga för Norvir mjuka kapslar:
- 1 flaska med 84 kapslar (84 kapslar)
- 4 flaskor med 84 kapslar (336 kapslar).
Alla förpackningar kanske inte marknadsförs.
Norvir finns även som oral lösning innehållande 80 mg/ ml ritonavir.
Innehavare av godkännandet
Abbott Laboratories Limited Queenborough Kent ME11 5EL Storbritannien
Tillverkare
Aesica Queenborough Limited Queenborough Kent ME11 5EL Storbritannien
Abbott Laboratories S. A.
Avenida de Burgos, 91 E- 28050 Madrid Spanien
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B- 1348 Louvain- la- Neuve Tél/ Tel: + 32 10 475311
Luxembourg/ Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B- 1348 Louvain- la- Neuve Belgique/ Belgien Tél/ Tel: + 32 10 475311
България Т. П.
Абот Лабораторис С. А.
Бизнес Парк София, сгр. 8С
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/ a- c.
H- 1139 Budapest Tel.: +36 1 465 2100
Česká republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/ 33d CZ- 160 00 Praha 6 Tel: + 420 267 292 111
Malta V. J. Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
Danmark Abbott Laboratories A/ S Smakkedalen 6 DK- 2820 Gentofte Tlf: + 45 39 77- 00- 00
Nederland Abbott B. V.
Siriusdreef 51 NL- 2132 WT Hoofddorp Tel: + 31 (0) 88 8222 688
Deutschland Abbott GmbH & Co.
KG Max- Planck- Ring 2 D- 65205 Wiesbaden Tel: + 49 (0) 6122 58- 0
Norge Abbott Norge AS PO Box 1 N- 1330 Fornebu Martin Linges vei 25, N- 1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Österreich Abbott Laboratories Baltics Vienības 87h LV- 1004 Rīga Läti Tel: + 371 67605580
Abbott Ges. m. b. H.
Perfektastrasse 84A A- 1230 Wien Tel: + 43 1 891- 22
Abbott Laboratories (ΕΛΛΑΣ) Α. Β. Ε. Ε.
Λεωφόρος Βουλιαγµένης 512 GR 174 56 Άλιµος, Αθήνα Τηλ: +30 21 0 9985- 222
Abbott Laboratories Poland Sp. z o. o.
Postępu 18A PL - 02- 676 Warszawa Tel.: + 48 22 606- 10- 50
España Abbott Laboratories, S. A.
Avenida de Burgos, 91 E- 28050 Madrid Tel: + 34 9 1 337- 5200
Estrada de Alfragide, nº 67 Alfrapark, Edifício D, P- 2610- 008 Amadora Tel: + 351 (0) 21 472 7100
France Abbott France 10, rue d’ Arcueil BP 90233 F- 94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S. A.
Bucharest Business Park Şos.
Bucureşti- Ploieşti 1A Corp B, etaj 3, sector 1 013681 Bucureşti Tel: +40 21 529 30 00
Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus
Dolenjska cesta 242c
Ísland Vistor hf.
Hörgatún 2 IS- 210 Garðabær Sími: +354 535 7000
Slovenská republika Abbott Laboratories Slovakia s. r. o.
Karadžičova 10 SK- 821 08 Bratislava 2 Tel: + 421 (0) 2 4445 4176
Italia Abbott S. r. l.
I- 04010 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/ Finland Abbott OY Pihatörmä 1B/ Gårdsbrinken 1B FIN- 02240 Espoo/ Esbo Puh/ Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (Z. A. M.) Ltd Aγ.
Νικολάου 8 CY- 1055 Λευκωσία
Sverige Abbott Scandinavia AB Box 509/ Gårdsvägen 8 S- 169 29 Solna/ S- 169 70 Solna
Latvija Abbott Laboratories Baltics Vienības 87h Rīga, LV- 1004 Tel: + 371 67605580
United Kingdom Abbott Laboratories Ltd Abbott House Vanwall Business Park Maidenhead Berkshire SL6 4XE- UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vienības 87h Rīga, LV- 1004 Latvia Tel: + 371 67605580
Denna bipacksedeln godkändes senast den {MM/ ÅÅÅÅ}
88
European Medicines Agency
EMEA/ H/ C/ 308
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
NOVOMIX 30 NOVOMIX 50 NOVOMIX 70
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är NovoMix?
NovoMix är en vit injektionsvätska, suspension i olika sammansättningar.
Den finns i cylinderampuller eller i förfyllda injektionspennor.
70% lösligt insulin aspart (snabbverkande) och 30% protamin- kristalliserat insulin aspart (långverkande).
Vad används NovoMix för?
NovoMix används för att behandla patienter som har diabetes.
Läkemedlet är receptbelagt.
Hur används NovoMix?
NovoMix ges subkutant (under huden) genom en injektion i bukväggen (magen) eller i låret.
Deltamuskeln (axeln) eller glutealregionen (skinkorna) kan också användas.
Patientens blodglukos (blodsocker) ska testas regelbundet för att fastställa lägsta effektiva dos.
NovoMix ges omedelbart före en måltid, men kan vid behov ges efter en måltid.
Normaldosen ligger mellan 0, 5 och 1, 0 E per kilo kroppsvikt per dag.
Vid typ 2- diabetes (kallas även icke- insulinberoende diabetes) kan NovoMix ges som monoterapi eller tillsammans med metformin.
NovoMix 30 kan även användas tillsammans med andra läkemedel mot diabetes som kan tas genom munnen i kombination med insulin, men det får inte användas tillsammans med pioglitazon förrän patientens risk för vätskerelaterade biverkningar har utvärderats.
Mera information finns i produktresumén (ingår också i EPAR).
Den aktiva substansen i NovoMix, insulin aspart, framställs med hjälp av en metod som kallas ” rekombinant DNA- teknik ”: det tillverkas av jäst som fått en gen (DNA) som 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged gör att den kan producera insulin aspart.
Insulin aspart skiljer sig mycket lite från humant insulin.
Skillnaden består i att det absorberas snabbare av kroppen och därför kan verka snabbare än humant insulin.
NovoMix innehåller insulin aspart i två former: den lösliga formen, som verkar snabbt (inom 10 minuter efter injektionen) och den kristalliserade formen, som absorberas mycket långsammare under dagen.
Det ger NovoMix en längre verkan.
Ersättningsinsulinet verkar på samma sätt som naturligt producerat insulin och underlättar för glukos att komma in i celler från blodet.
Genom att kontrollera blodglukosen är det möjligt att minska symtomen och komplikationerna av diabetes.
Hur har NovoMix effekt undersökts?
NovoMix 30 har undersökts hos patienter med typ 1 - eller typ 2- diabetes (294 patienter), där det jämfördes med humant insulin under 12 veckor.
NovoMix 50 och NovoMix 70 som injicerades tre gånger per dag jämfördes hos 664 patienter (med typ 1 - eller typ 2- diabetes) med humant insulin 30 som injicerades två gånger per dag.
Effekterna av tilläggsbehandling med NovoMix 30 till andra läkemedel mot diabetes som togs genom munnen (metformin, sulfonureider och pioglitazon) har även undersökts i fyra studier med totalt 905 patienter.
I samtliga studier var det primära effektmåttet nivån av en substans i blodet som kallas glykosylerat hemoglobin (HbA1c), vilket ger en indikation om hur väl blodglukosen kontrolleras före och i slutet av studien.
Vilken nytta har NovoMix visat vid studierna?
NovoMix 30 gav nästan samma resultat som humant insulin i slutet av studien.
NovoMix 50 och NovoMix 70 gav en bättre total kontroll av blodglukosen än humant insulin 30.
Tillägg av NovoMix 30 till andra läkemedel mot diabetes resulterade i en bättre kontroll av blodglukosen jämfört med de andra läkemedlen som monoterapi.
Vilka är riskerna med NovoMix?
Som med andra insuliner kan NovoMix orsaka hypoglykemi (lågt blodsocker).
Förteckningen över samtliga biverkningar som rapporterats för NovoMix finns i bipacksedeln.
NovoMix ska inte ges till personer som kan vara överkänsliga (allergiska) mot insulin aspart eller något av övriga innehållsämnen eller till patienter med hypoglykemi.
NovoMix- doserna kan även behöva justeras när de ges tillsammans med en rad andra läkemedel som kan påverka blodsockret.
Förteckning över samtliga restriktioner finns i bipacksedeln.
Varför har NovoMix godkänts?
Kommittén för humanläkemedel (CHMP) fann att nyttan hos NovoMix är större än riskerna vid behandling av diabetes mellitus.
Kommittén rekommenderade att NovoMix skulle godkännas för försäljning.
Mera information om NovoMix:
Den 1 augusti 2000 beviljade Europeiska kommissionen Novo Nordisk A/ S ett godkännande för försäljning av NovoMix som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 1 augusti 2005.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 08- 2007.
©EMEA 2007
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 00/ 142/ 004
NovoMix 30 Penfill
100 E/ ml
Injektionsvätska, suspension
Subkutan användning
cylinderampull (glas)
3, 0 ml
5 cylinderampuller
EU/ 1/ 00/ 142/ 005
NovoMix 30 Penfill
100 E/ ml
Injektionsvätska, suspension
Subkutan användning
cylinderampull (glas)
3, 0 ml
10 cylinderampuller
EU/ 1/ 00/ 142/ 009
NovoMix 30 Flexpen
100 E/ ml
Injektionsvätska, suspension
Subkutan användning
cylinderampull (glas) i förfylld injektionspenna
3, 0 ml
5 förfyllda injektionspennor
EU/ 1/ 00/ 142/ 010
NovoMix 30 Flexpen
100 E/ ml
Injektionsvätska, suspension
Subkutan användning
cylinderampull (glas) i förfylld injektionspenna
3, 0 ml
10 förfyllda injektionspennor
EU/ 1/ 00/ 142/ 011
NovoMix 50 Penfill
100 E/ ml
Injektionsvätska, suspension
Subkutan användning
cylinderampull (glas)
3, 0 ml
1 cylinderampull
EU/ 1/ 00/ 142/ 012
NovoMix 50 Penfill
100 E/ ml
Injektionsvätska, suspension
Subkutan användning
cylinderampull (glas)
3, 0 ml
5 cylinderampuller
EU/ 1/ 00/ 142/ 013
NovoMix 50 Penfill
100 E/ ml
Injektionsvätska, suspension
Subkutan användning
cylinderampull (glas)
3, 0 ml
10 cylinderampuller
EU/ 1/ 00/ 142/ 014
NovoMix 50 FlexPen
100 E/ ml
Injektionsvätska, suspension
Subkutan användning
cylinderampull (glas) i förfylld injektionspenna
3, 0 ml
1 förfylld injektionspenna
EU/ 1/ 00/ 142/ 015
NovoMix 50 FlexPen
100 E/ ml
Injektionsvätska, suspension
Subkutan användning
cylinderampull (glas) i förfylld injektionspenna
3, 0 ml
5 förfyllda injektionspennor
EU/ 1/ 00/ 142/ 016
NovoMix 50 FlexPen
100 E/ ml
Injektionsvätska, suspension
Subkutan användning
cylinderampull (glas) i förfylld injektionspenna
3, 0 ml
10 förfyllda injektionspennor
EU/ 1/ 00/ 142/ 017
NovoMix 70 Penfill
100 E/ ml
Injektionsvätska, suspension
Subkutan användning
cylinderampull (glas)
3, 0 ml
1 cylinderampull
EU/ 1/ 00/ 142/ 018
NovoMix 70 Penfill
100 E/ ml
Injektionsvätska, suspension
Subkutan användning
cylinderampull (glas)
3, 0 ml
5 cylinderampuller
EU/ 1/ 00/ 142/ 019
NovoMix 70 Penfill
100 E/ ml
Injektionsvätska, suspension
Subkutan användning
cylinderampull (glas)
3, 0 ml
10 cylinderampuller
EU/ 1/ 00/ 142/ 020
NovoMix 70 FlexPen
100 E/ ml
Injektionsvätska, suspension
Subkutan användning
cylinderampull (glas) i förfylld injektionspenna
3, 0 ml
1 förfylld injektionspenna
EU/ 1/ 00/ 142/ 021
NovoMix 70 FlexPen
100 E/ ml
Injektionsvätska, suspension
Subkutan användning
cylinderampull (glas) i förfylld injektionspenna
3, 0 ml
5 förfyllda injektionspennor
EU/ 1/ 00/ 142/ 022
NovoMix 70 FlexPen
100 E/ ml
Injektionsvätska, suspension
Subkutan användning
cylinderampull (glas) i förfylld injektionspenna
3, 0 ml
10 förfyllda injektionspennor
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
NovoMix 30 Penfill 100 E/ ml, injektionsvätska, suspension i cylinderampull.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Lösligt insulin aspart * / protamin- kristalliserat insulin aspart * ……… 100 E/ ml i förhållandet 30/ 70
* framställt genom rekombinant- DNA teknologi i Saccharomyces cerevisiae.
En enhet insulin aspart motsvarar 6 nmol, 0, 035 mg saltfri, vattenfri insulin aspart.
1 cylinderampull innehåller 3 ml motsvarande 300 E.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i cylinderampull.
NovoMix 30 är en vit suspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
NovoMix 30 har ett snabbare anslag än bifasiskt humant insulin och bör i allmänhet ges omedelbart före måltid.
Om det behövs kan NovoMix 30 ges strax efter måltid.
NovoMix 30 administreras subkutant i låret eller i bukväggen.
Den gluteala regionen eller deltoidregionen kan också användas.
Injektionsstället bör skiftas inom samma område.
Som för alla insuliner varierar verkningstiden med dos, injektionsställe, blodflöde, temperatur och fysisk aktivitetsnivå.
Hur olika injektionsställen påverkar absorptionen av NovoMix 30 har inte undersökts.
NovoMix 30 skall aldrig ges intravenöst.
Nedsatt lever - eller njurfunktion kan minska patientens behov av insulin.
NovoMix 30 kan användas på barn och ungdomar som är 10 år eller äldre när bifasiskt insulin är att föredra.
För barn 6– 9 år finns begränsade kliniska data (se avsnitt 5. 1).
Inga studier har utförts på barn yngre än 6 år.
Dosrekommendation:
Doseringen av NovoMix 30 är individuell och fastställs med hänsyn till patientens behov.
NovoMix 30 kan ges till patienter med typ 2- diabetes som monoterapi eller i kombination med perorala antidiabetika som är godkända i kombination med insulin, när blodglukosnivån är otillräckligt kontrollerad med enbart perorala antidiabetika.
Rekommenderad startdos av NovoMix 30 för patienter med typ 2- diabetes är 6 E till frukost och 6 E till middag (kvällsmål).
NovoMix 30 kan även initieras en gång dagligen med 12 E till middag (kvällsmål).
Dosen fördelas på lika stora doser till frukost och middag (kvällsmål).
Om dosering två gånger dagligen med NovoMix 30 ger återkommande dagliga hypoglykemiska episoder, kan morgondosen delas upp i morgon - och lunchdos (dosering tre gånger dagligen).
Följande titreringsriktlinjer rekommenderas för dosjusteringar:
6, 2 – 7, 8 mmol/ l 7, 9 – 10 mmol/ l > 10 mmol/ l
111 – 140 mg/ dl 141 – 180 mg/ dl > 180 mg/ dl
Det lägsta av tre föregående dagars mätvärden före måltid bör användas.
Dosjusteringar kan göras en gång i veckan tills önskat HbA1c uppnåtts.
Blodglukosvärden före måltid bör användas för att utvärdera om föregående dos var adekvat.
Kombinationen av NovoMix 30 med pioglitazon skall endast övervägas efter klinisk utvärdering av patientens risk att utveckla tecken eller symtom på vätskerelaterade biverkningar.
Initiering av NovoMix 30 skall göras försiktigt med titrering till lägsta dos som krävs för att erhålla glykemisk kontroll (se avsnitt 4. 4).
NovoMix 30 kan helt eller delvis tillfredsställa detta behov.
Det dagliga insulinbehovet kan vara högre hos patienter med insulinresistens (t ex på grund av fetma) och lägre hos patienter med kvarstående kroppsegen insulinproduktion.
Vid övergång från bifasiskt humant insulin till NovoMix 30 kan patienten initialt fortsätta med samma dos och doseringsregim.
Därefter titreras dosen med hänsyn till individuellt behov (se titreringsriktlinjer i ovanstående tabell).
NovoMix 30 kan användas av äldre patienter: hos patienter äldre än 75 år föreligger dock begränsad erfarenhet av användning med NovoMix 30 i kombination med perorala antidiabetika.
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller mot något hjälpämne • Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid insulinberoende diabetes, leda till hyperglykemi och diabetesketoacidos som är potentiellt letala.
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi (se avsnitt 4. 8 och avsnitt 4. 9).
Jämfört med bifasiskt humant insulin kan NovoMix 30 ha en mera uttalad blodglukossänkande effekt upp till 6 timmar efter injektion.
Det kan vara nödvändigt att kompensera detta för den enskilde patienten genom en justering av insulindosen och/ eller matintaget.
Patienter med väsentligt förbättrad blodglukoskontroll, t ex genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom på hypoglykemi förändras och bör få råd med hänsyn till detta.
3 Intensifierad blodglukoskontroll kan öka förutsättningen för hypoglykemiska reaktioner och kräver därför särskild uppmärksamhet under dosintensifieringen som sammanfattats i avsnitt 4. 2.
NovoMix 30 bör administreras i omedelbar anslutning till måltid.
Det snabba anslaget bör därför beaktas hos patienter med samtidig sjukdom eller medicinering, där en fördröjd absorption av föda kan förväntas.
Samtidig sjukdom, särskilt infektioner, ökar vanligen patientens insulinbehov.
Vid byte mellan olika typer av insulinprodukter kan de tidiga varningssymtomen på hypoglykemi vara mindre uttalade eller annorlunda än de symtom som patienten fått med tidigare använt insulin.
Om en patient skall gå över till en ny typ eller ett nytt märke av insulin måste detta ske under noggrann medicinsk övervakning.
Dosen kan behöva justeras vid omställning från annan styrka, annat märke (tillverkare), insulintyp, ursprung (animalt insulin, humant insulin, analog till humant insulin) och/ eller tillverkningsmetod (rekombinant- DNA ursprung kontra animalt ursprung).
Vid omställning från patientens vanliga insulin till NovoMix 30 kan man behöva justera dosen.
Om dosjustering är nödvändig kan detta ske vid första dosen eller under de första veckorna eller månaderna.
Justering av dosen kan också bli aktuell vid ökad fysisk aktivitet eller vid förändrad diet.
Motion omedelbart efter en måltid kan öka risken för hypoglykemi.
Insulinsuspensioner får inte användas i insulinpumpar.
I likhet med annan insulinbehandling kan reaktioner på injektionsstället uppträda och ge smärta, klåda, urticaria, svullnad och inflammation.
Genom att hela tiden välja nytt injektionsställe inom injektionsområdet kan dessa reaktioner eventuellt reduceras eller förhindras.
Reaktionerna försvinner normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med NovoMix 30 måste upphöra.
Kombination av NovoMix 30 med pioglitazon:
Fall av hjärtsvikt har rapporterats från marknaden när pioglitazon användes i kombination med insulin, speciellt hos patienter med riskfaktorer för utveckling av hjärtsvikt.
Patienter skall observeras på tecken och symtom av hjärtsvikt, viktuppgång och ödem när NovoMix 30 används i kombination med pioglitazon.
Som en följd av ökad insulinkänslighet kan patienter som får pioglitazon tillsammans med insulin riskera dosrelaterad hypoglykemi och en sänkning av insulindosen kan krävas.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Vissa läkemedel kan påverka glukosmetabolismen.
Följande substanser kan minska patientens insulinbehov:
Perorala diabetesmedel, oktreotid, MAO- hämmare, icke selektiva beta- receptorblockerande medel, ACE- hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande substanser kan öka patientens insulinbehov:
Perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, adrenerga medel och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi.
Alkohol kan intensifiera och förlänga den glukossänkande effekten av insulin.
4 4. 6 Graviditet och amning
Den kliniska erfarenheten av användning av NovoMix 30 under graviditet är begränsad.
Reproduktionsstudier på djur har inte visat på några skillnader mellan insulin aspart och humant insulin med avseende på embryotoxicitet eller teratogenicitet.
I allmänhet rekommenderas intensifierad blodglukoskontroll och övervakning av gravida kvinnor med diabetes under hela graviditeten och vid planering av graviditet.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Det finns inga begränsningar för behandling med NovoMix 30 under amning.
Moderns insulinbehandling medför ingen risk för barnet.
Dosen NovoMix 30 kan dock behöva justeras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier av effekten på förmågan att framföra fordon eller använda maskiner har utförts.
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller hanterar maskiner).
Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har minskade varningssignaler på hypoglykemi eller saknar dessa varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man undvika att köra bil.
4. 8 Biverkningar
De biverkningar som observerats hos patienter som använder NovoMix preparat är främst dosberoende och beror på insulins farmakologiska effekt.
Hypoglykemi är som hos andra insuliner den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet och kräver därför särskild uppmärksamhet under dosintensifieringen som sammanfattats i avsnitt 4. 2.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
I kliniska prövningar skiljer inte den totala förekomsten av hypoglykemi mellan patienter behandlade med insulin aspart jämfört med patienter behandlade med humant insulin.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till insulin aspart, följer nedan.
Frekvensen definieras som:
Mindre vanlig (> 1/ 1 000, < 1/ 100) och sällsynt (> 1/ 10 000, < 1/ 1 000).
Enstaka spontanfall anges som mycket sällsynt (< 1/ 10 000) inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Immunsystemet Mindre vanlig - Urtikaria, hudutslag
Mycket sällsynt - Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer och sänkt blodtryck.
Dessa överkänslighetsreaktioner kan vara livshotande.
5 Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mindre vanlig - Refraktionsstörning Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mindre vanlig - Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med tillfällig försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig - Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats.
Mindre vanlig - Lokal överkänslighetsreaktion Lokala överkänslighetsreaktioner (rodnad, svullnad och klåda på injektionsstället) kan uppträda vid behandling med insulin.
Dessa reaktioner är vanligtvis övergående och försvinner normalt vid fortsatt behandling.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig - Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Ödem och viktökning kan uppträda när NovoMix 30 används i kombination med perorala antidiabetika.
4. 9 Överdosering
För insulin finns ingen specifik överdos definierad.
Hypoglykemi kan dock utvecklas gradvis om doser som är för höga för patientens behov administreras:
• Lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller produkter med socker i.
Det rekommenderas därför att patienter med diabetes alltid bär med sig sockerhaltiga produkter • Allvarlig hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5 – 1 mg), som ges intramuskulärt eller subkutant av en person som lärt sig tekniken eller glukos som ges intravenöst av läkare eller sjuksköterska.
Glukos måste även ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Insuliner och analoger för injektion, medellångverkande med snabbt insättande verkan.
ATC- kod:
A10AD05.
NovoMix 30 är en bifasisk suspension av insulin aspart (analog till humant insulin med snabbt anslag) och protamin- kristalliserat insulin aspart (analog till humant insulin med medellång duration).
Den blodglukossänkande effekten beror på att glukosupptaget underlättas då insulin binds till insulinreceptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
Detta
6 insulin har ett snabbt anslag och kan därför ges närmare en måltid (0– 10 minuter från måltiden) jämfört med lösligt humant insulin.
Den kristallina fasen (70%) består av protamin- kristalliserat insulin aspart, som har en verkningsprofil som är lik den för humant isofant (NPH) insulin (Figur 1).
När NovoMix 30 injiceras subkutant, sker anslaget inom 10– 20 minuter efter injektionen.
Den maximala effekten uppnås 1– 4 timmar efter injektionen och durationen är upp till 24 timmar.
Timmar
Figur 1:
Verkningsprofil för NovoMix 30 (___) och bifasiskt humant insulin 30 (---) hos friska personer.
I en 3 månaders prövning på patienter med typ 1 - och typ 2- diabetes gav NovoMix 30 lika bra kontroll över glykosylerat hemoglobin som bifasiskt humant insulin 30.
Insulin aspart är ekvipotent med humant insulin baserat på molvikt.
Jämfört med bifasiskt humant insulin 30 gav NovoMix 30 doserat före frukost och middag lägre postprandiala blodglukosnivåer efter båda måltiderna (frukost och middag).
En metaanalys omfattande nio prövningar med typ 1 - och typ 2- diabetes visade att faste- plasmaglukos var högre hos patienter som behandlades med NovoMix 30 än hos patienter som behandlades med bifasiskt humant insulin 30.
I en prövning randomiserades 341 patienter med typ 2- diabetes till behandling med antingen enbart NovoMix 30 eller i kombination med metformin eller med metformin i kombination med en sulfonureid.
Den primära effektvariabeln – HbA1c efter 16 veckors behandling – skiljde sig ej hos patienter med NovoMix 30 kombinerat med metformin och patienter med metformin och sulfonureid.
För dessa patienter resulterade behandling med NovoMix 30 i kombination med metformin i signifikant lägre HbA1c- värden jämfört med metformin i kombination med sulfonureid.
I en prövning randomiserades patienter med typ 2- diabetes, otillräckligt kontrollerade med enbart perorala diabetesmedel, till behandling två gånger dagligen med NovoMix 30 (117 patienter) eller en gång dagligen med insulin glargin (116 patienter).
Efter 28 veckors behandling enligt doseringsriktlinjerna vilka beskrivs i avsnitt 4. 2, var den genomsnittliga minskningen i HbA1c 2, 8% med NovoMix 30 (medelvärdet vid baslinjen = 9, 7%).
Faste- plasmaglukos reducerades i genomsnitt med cirka 7 mmol/ l (från 14, 0 mmol/ l vid baslinjen till 7, 1 mmol/ l).
Risken för hypoglykemiska händelser under dagtid ökade hos patienter som behandlades med NovoMix 30.
7 Barn och ungdomar:
I en 16- veckors klinisk prövning på 167 patienter i åldern 10– 18 år jämfördes postprandial glykemisk kontroll vid måltidsrelaterad behandling med NovoMix 30 med måltidsrelaterad behandling med humant insulin/ bifasiskt humant insulin 30 och NPH- insulin vid sänggående.
Medelvärdet av HbA1c förblev samma som vid baslinjen under hela prövningen i båda behandlingsgrupperna och det var ingen skillnad i frekvensen hypoglykemier med NovoMix 30 eller bifasiskt humant insulin 30.
I en mindre (54 patienter) och yngre (6– 12 år) patientgrupp, behandlad i en dubbel- blind, cross- over prövning (12 veckor med varje behandling) var frekvensen av hypoglykemiska episoder och postprandial glukosökning signifikant lägre med NovoMix 30 jämfört med bifasiskt humant insulin 30.
Slutlig HbA1c var signifikant lägre i gruppen som behandlats med bifasiskt humant insulin 30 jämfört med NovoMix 30.
5. 2 Farmakokinetiska egenskaper
I insulin aspart är aminosyran prolin ersatt med asparaginsyra i position B28 och därmed minskar tendensen att hexamerer bildas i den lösliga fraktionen av NovoMix 30, i jämförelse med lösligt humant insulin.
Insulin aspart i den lösliga fasen av NovoMix 30 utgör 30% av det totala insulinet; detta absorberas snabbare från den subkutana vävnaden än den lösliga insulinkomponenten i bifasiskt humant insulin.
De återstående 70% är i kristallin form som protamin- kristalliserat insulin aspart; detta insulin har en utdragen absorptionsprofil liknande den för humant isofant (NPH) insulin.
Maximal insulinkoncentration i serum är i genomsnitt 50% högre med NovoMix 30 än med bifasiskt humant insulin 30.
Tiden till maximal koncentration är i genomsnitt hälften av motsvarande tid för bifasiskt humant insulin 30.
Hos friska försökspersoner uppnåddes en genomsnittlig maximal serumkoncentration på 140±32 pmol/ l cirka 60 minuter efter en subkutan dos på 0, 20 E/ kg kroppsvikt.
Den genomsnittliga halveringstiden (t½) för NovoMix 30, som återspeglar absorptionshastigheten av den protaminbundna fraktionen, var cirka 8– 9 timmar.
Insulinnivåerna i serum återgick till ursprunglig nivå 15– 18 timmar efter en subkutan dos.
Hos patienter med typ 2- diabetes uppnåddes maximal koncentration cirka 95 minuter efter dosering och koncentrationer över ursprunglig nivå uppmättes under minst 14 timmar efter dosering.
Barn och ungdomar:
Farmakokinetiken för NovoMix 30 har inte studerats hos barn och ungdomar.
De farmakokinetiska och farmakodynamiska egenskaperna hos lösligt insulin har emellertid undersökts hos barn (6– 12 år) och ungdomar (13– 17 år) med typ 1- diabetes.
Insulin aspart absorberades snabbt i båda åldersgrupperna, med samma tmax som hos vuxna.
Cmax var emellertid olika i de olika grupperna, vilket visar betydelsen av individuell titrering av insulin aspart.
Farmakokinetiken för NovoMix 30 har inte studerats hos äldre eller hos patienter med nedsatt njur - eller leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier av insulin aspart avseende säkerhetsfarmakologi, allmän toxicitet, gentoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
Vid test in vitro, t ex av bindning till insulin - och IGF- 1- receptorer och effekter på celltillväxt, betedde sig insulin aspart mycket likt humant insulin.
Studier visar också att dissociationen av insulin asparts bindning till insulinreceptorn är samma som för humant insulin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
8 Metakresol Zink (som klorid) Natriumklorid Dinatriumfosfatdihydrat Protaminsulfat Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering) Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas skall detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år.
Hållbarhet under användning är 4 veckor (vid högst 30°C).
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C), ej nära frysfack.
Får ej frysas.
NovoMix 30 Penfill cylinderampuller som för tillfället används eller tas med som reserv: kan förvaras i omgivningstemperatur (under 30°C) i upp till 4 veckor, överblivet insulin ska sedan kasseras.
Förvaras ej i kylskåp.
Ljuskänsligt.
Förvara cylinderampullen i ytterkartongen.
När NovoMix 30 Penfill tagits ur kylskåpet bör insulinet uppnå rumstemperatur innan det omblandas enligt den instruktion som gäller för första användningstillfället.
6. 5 Förpackningstyp och innehåll
Varje cylinderampull innehåller 3 ml suspension.
Kartong med 5 eller 10 cylinderampuller.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Cylinderampullerna är utformade för att användas tillsammans med injektionshjälpmedel från Novo Nordisk (för flergångsbruk) och med NovoFine injektionsnålar.
Den utförliga bruksanvisning som medföljer cylinderampullen och injektionshjälpmedlet måste följas.
NovoMix 30 Penfill är endast avsedd för personligt bruk.
Cylinderampullen får inte återfyllas.
Nödvändigheten av att omblanda NovoMix 30 omedelbart före användning måste framhållas för patienten.
Den omblandade injektionsvätskan måste vara jämnt vit och grumlig.
NovoMix 30 som varit fryst får ej användas.
Patienten bör instrueras att kassera injektionsnålen efter varje injektion.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
9 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 142/ 004 EU/ 1/ 00/ 142/ 005
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
1 augusti 2000 Datum för förnyat godkännande:
1 augusti 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
10 1.
LÄKEMEDLETS NAMN
NovoMix 50 Penfill 100 E/ ml, injektionsvätska, suspension i cylinderampull.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Lösligt insulin aspart * / protamin- kristalliserat insulin aspart * ……… 100 E/ ml i förhållandet 50/ 50
* framställt genom rekombinant- DNA teknologi i Saccharomyces cerevisiae.
En enhet insulin aspart motsvarar 6 nmol, 0, 035 mg saltfri, vattenfri insulin aspart.
1 cylinderampull innehåller 3 ml motsvarande 300 E.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i cylinderampull.
NovoMix 50 är en vit suspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
På grund av det snabba anslaget och den tidigt uppnådda maximala effekten av insulin aspart kan NovoMix 50 ges omedelbart före måltid.
Om det behövs kan NovoMix 50 ges strax efter att måltid påbörjats.
Dosering:
Doseringen av NovoMix 50 är individuell och fastställs utifrån läkarens anvisningar med hänsyn till patientens behov.
Det individuella insulinbehovet hos vuxna är vanligen 0, 5– 1, 0 E/ kg/ dag och detta kan helt eller delvis tillfredsställas med NovoMix 50.
NovoMix 50 kan ges till patienter med typ 2- diabetes som monoterapi eller i kombination med metformin, när blodglukosnivån är inadekvat kontrollerad med enbart metformin.
Vid omställning till NovoMix 50 från andra insulinpreparat kan justering av dos och administreringstidpunkt vara nödvändig.
Som för alla insuliner rekommenderas täta kontroller av glukosvärden vid övergången och under de närmaste veckorna därefter (se avsnitt 4. 4).
Dosjustering kan också vara nödvändig om patientens diet förändras.
Fysisk aktivitet kan minska patientens insulinbehov.
Hos patienter med diabetes mellitus kan en optimalt utvecklad metabol kontroll skjuta upp debuten och fördröja utvecklingen av sena diabeteskomplikationer.
Optimal metabol kontroll, inklusive glukosmätningar, rekommenderas därför.
11 Som för alla insuliner skall kontroll av blodglukos intensifieras och dosen justeras individuellt hos äldre och hos patienter med nedsatt lever - eller njurfunktion.
Nedsatt lever - eller njurfunktion kan minska patientens behov av insulin.
Studier av NovoMix 50 vid behandling av barn och ungdomar under 18 år saknas.
Administrering:
NovoMix 50 administreras subkutant i låret eller i bukväggen.
Den gluteala regionen eller deltoidregionen kan också användas.
Injektionsstället bör skiftas inom samma område.
Som för alla insuliner varierar verkningstiden med dos, injektionsställe, blodflöde, temperatur och fysisk aktivitetsnivå.
Hur olika injektionsställen påverkar absorptionen av NovoMix 50 har inte undersökts.
NovoMix 50 skall aldrig ges intravenöst.
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller mot något hjälpämne • Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid insulinberoende diabetes, leda till hyperglykemi och diabetesketoacidos som är potentiellt letala.
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi (se avsnitt 4. 8 och 4. 9).
Patienter med väsentligt förbättrad blodglukoskontroll, t ex genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom på hypoglykemi förändras och bör få råd med hänsyn till detta.
NovoMix 50 bör administreras i omedelbar anslutning till måltid.
Det snabba anslaget bör därför beaktas hos patienter med samtidig sjukdom eller medicinering, där en fördröjd absorption av föda kan förväntas.
Samtidig sjukdom, särskilt infektioner, ökar vanligen patientens insulinbehov.
Vid byte mellan olika typer av insulinprodukter kan de tidiga varningssymtomen på hypoglykemi vara mindre uttalade eller annorlunda än de symtom som patienten fått med tidigare använt insulin.
Om en patient skall gå över till en ny typ eller ett nytt märke av insulin måste detta ske under noggrann medicinsk övervakning.
Dosen kan behöva justeras vid omställning från annan styrka, annat märke (tillverkare), insulintyp, ursprung (animalt insulin, humant insulin, analog till humant insulin) och/ eller tillverkningsmetod (rekombinant- DNA ursprung kontra animalt ursprung).
Vid omställning från patientens vanliga insulin till NovoMix 50 kan man behöva justera dosen.
Om dosjustering är nödvändig kan detta ske vid första dosen eller under de första veckorna eller månaderna.
Insulinsuspensioner får inte användas i insulinpumpar.
I likhet med annan insulinbehandling kan reaktioner på injektionsstället uppträda och ge smärta, klåda, urticaria, svullnad och inflammation.
Genom att hela tiden välja nytt injektionsställe inom injektionsområdet kan dessa reaktioner eventuellt reduceras eller förhindras.
Reaktionerna försvinner normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med NovoMix 50 måste upphöra.
NovoMix 50 innehåller metakresol, som kan orsaka allergiska reaktioner.
12 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Vissa läkemedel kan påverka glukosmetabolismen.
Följande substanser kan minska patientens insulinbehov:
Perorala diabetesmedel, oktreotid, MAO- hämmare, icke selektiva beta- receptorblockerande medel, ACE- hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande substanser kan öka patientens insulinbehov:
Perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, adrenerga medel och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi.
Alkohol kan intensifiera och förlänga den glukossänkande effekten av insulin.
4. 6 Graviditet och amning
Den kliniska erfarenheten av användning av NovoMix 50 under graviditet är begränsad.
Reproduktionsstudier på djur har inte visat på några skillnader mellan insulin aspart och humant insulin med avseende på embryotoxicitet eller teratogenicitet.
I allmänhet rekommenderas intensifierad blodglukoskontroll och övervakning av gravida kvinnor med diabetes under hela graviditeten och vid planering av graviditet.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Det finns inga begränsningar för behandling med NovoMix 50 under amning.
Moderns insulinbehandling medför ingen risk för barnet.
Dosen NovoMix 50 kan dock behöva justeras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier av effekten på förmågan att framföra fordon och använda maskiner har utförts.
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller hanterar maskiner).
Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har minskade varningssignaler på hypoglykemi eller saknar dessa varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man undvika att köra bil.
4. 8 Biverkningar
De biverkningar som observerats hos patienter som använder NovoMix preparat är främst dosberoende och beror på insulins farmakologiska effekt.
Hypoglykemi är som hos andra insuliner den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
I kliniska prövningar skiljer inte den totala förekomsten av hypoglykemi mellan patienter behandlade med insulin aspart jämfört med patienter behandlade med humant insulin.
13 Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till insulin aspart, följer nedan.
Frekvensen definieras som:
Mindre vanlig (> 1/ 1 000, < 1/ 100) och sällsynt (> 1/ 10 000, < 1/ 1 000).
Enstaka spontanfall anges som mycket sällsynt (< 1/ 10 000) inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Immunsystemet Mindre vanlig - Urtikaria, hudutslag
Mycket sällsynt - Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer och sänkt blodtryck.
Dessa överkänslighetsreaktioner kan vara livshotande.
Centrala och perifera nervsystemet Sällsynt - Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mindre vanlig - Refraktionsstörning Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mindre vanlig - Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med tillfällig försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig - Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats.
Mindre vanlig - Lokal överkänslighetsreaktion Lokala överkänslighetsreaktioner (rodnad, svullnad och klåda på injektionsstället) kan uppträda vid behandling med insulin.
Dessa reaktioner är vanligtvis övergående och försvinner normalt vid fortsatt behandling.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig - Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
4. 9 Överdosering
För insulin finns ingen specifik överdos definierad.
Hypoglykemi kan dock utvecklas gradvis om doser som är för höga för patientens behov administreras:
• Lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller produkter med socker i.
Det rekommenderas därför att patienter med diabetes alltid bär med sig sockerhaltiga produkter • Allvarlig hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5 – 1 mg), som ges intramuskulärt eller subkutant av en person som lärt sig tekniken eller glukos som ges intravenöst av läkare eller sjuksköterska.
Glukos måste även ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
14 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Insuliner och analoger för injektion, medellångverkande med snabbt insättande verkan.
ATC- kod:
A10AD05.
NovoMix 50 är en bifasisk suspension av insulin aspart (analog till humant insulin med snabbt anslag) och protamin- kristalliserat insulin aspart (analog till humant insulin med medellång duration).
Den blodglukossänkande effekten beror på att glukosupptaget underlättas då insulin binds till insulinreceptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
NovoMix 50 är ett bifasiskt preparat av insulin, som innehåller 50% lösligt insulin aspart.
Detta insulin har ett snabbt anslag och kan därför ges närmare en måltid (0– 10 minuter från måltiden) jämfört med lösligt humant insulin.
Den kristallina fasen (50%) består av protamin- kristalliserat insulin aspart, som har en verkningsprofil som är lik den för humant isofant (NPH) insulin.
När NovoMix 50 injiceras subkutant, sker anslaget inom 10– 20 minuter efter injektionen.
Timmar NovoMix 50
Figur 1:
Verkningsprofil för NovoMix 50 hos friska kaukasiska personer.
Insulin aspart är ekvipotent med humant insulin baserat på molvikt.
5. 2 Farmakokinetiska egenskaper
I insulin aspart är aminosyran prolin ersatt med asparaginsyra i position B28 och därmed minskar tendensen att hexamerer bildas i den lösliga fraktionen av NovoMix 50, i jämförelse med lösligt humant insulin.
Insulin aspart i den lösliga fasen av NovoMix 50 utgör 50% av det totala insulinet; detta absorberas snabbare från den subkutana vävnaden än den lösliga insulinkomponenten i bifasiskt humant insulin.
De återstående 50% är i kristallin form som insulin aspart- protamin; detta insulin har
Hos friska frivilliga uppnåddes en genomsnittlig maximal serumkoncentration på 445±135 pmol/ l cirka 60 minuter efter en subkutan dos på 0, 30 E/ kg kroppsvikt.
Hos patienter med typ 2- diabetes uppnåddes maximal koncentration cirka 95 minuter efter dosering.
Farmakokinetiken för NovoMix 50 har inte studerats hos äldre, barn eller hos patienter med nedsatt njur - eller leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier av insulin aspart avseende säkerhetsfarmakologi, allmän toxicitet, gentoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
Vid test in vitro, t ex av bindning till insulin - och IGF- 1- receptorer och effekter på celltillväxt, betedde sig insulin aspart mycket likt humant insulin.
Studier visar också att dissociationen av insulin asparts bindning till insulinreceptorn är samma som för humant insulin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Glycerol Fenol Metakresol Zink (som klorid) Natriumklorid Dinatriumfosfatdihydrat Protaminsulfat Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering) Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas skall detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C), ej nära frysfack.
Får ej frysas.
NovoMix 50 Penfill cylinderampuller som för tillfället används eller tas med som reserv: kan förvaras i omgivningstemperatur (under 30°C) i upp till 4 veckor, överblivet insulin ska sedan kasseras.
Förvaras ej i kylskåp.
Ljuskänsligt.
Förvara cylinderampullen i ytterkartongen.
När NovoMix 50 Penfill tagits ur kylskåpet bör insulinet uppnå rumstemperatur innan det omblandas enligt den instruktion som gäller för första användningstillfället.
16 6. 5 Förpackningstyp och innehåll
Cylinderampull av glas (typ 1) försluten med en latexfri (brombutyl) gummikolv i ena änden och med en latexfri (brombutyl/ polyisopren) gummiskiva i den andra.
Cylinderampullen innehåller en glaskula som underlättar resuspension.
Varje cylinderampull innehåller 3 ml suspension.
Kartong med 1, 5 eller 10 cylinderampuller.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Cylinderampullerna är utformade för att användas tillsammans med injektionshjälpmedel från Novo Nordisk (för flergångsbruk) och med NovoFine injektionsnålar.
Den utförliga bruksanvisning som medföljer cylinderampullen och injektionshjälpmedlet måste följas.
NovoMix 50 Penfill är endast avsedd för personligt bruk.
Cylinderampullen får inte återfyllas.
Nödvändigheten av att omblanda NovoMix 50 omedelbart före användning måste framhållas för patienten.
Den omblandade injektionsvätskan måste vara jämnt vit och grumlig.
NovoMix 50 som varit fryst får ej användas.
Patienten bör instrueras att kassera injektionsnålen efter varje injektion.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 142/ 011 EU/ 1/ 00/ 142/ 012 EU/ 1/ 00/ 142/ 013
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
1 augusti 2000 Datum för förnyat godkännande:
1 augusti 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
17 1.
LÄKEMEDLETS NAMN
NovoMix 70 Penfill 100 E/ ml, injektionsvätska, suspension i cylinderampull.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Lösligt insulin aspart * / protamin- kristalliserat insulin aspart * ……… 100 E/ ml i förhållandet 70/ 30
* framställt genom rekombinant- DNA teknologi i Saccharomyces cerevisiae
En enhet insulin aspart motsvarar 6 nmol, 0, 035 mg saltfri, vattenfri insulin aspart.
1 cylinderampull innehåller 3 ml motsvarande 300 E.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i cylinderampull.
NovoMix 70 är en vit suspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
På grund av det snabba anslaget och den tidigt uppnådda maximala effekten av insulin aspart kan NovoMix 70 ges omedelbart före måltid.
Om det behövs kan NovoMix 70 ges strax efter att måltid påbörjats.
Dosering:
Doseringen av NovoMix 70 är individuell och fastställs utifrån läkarens anvisningar med hänsyn till patientens behov.
Det individuella insulinbehovet hos vuxna är vanligen 0, 5– 1, 0 E/ kg/ dag och detta kan helt eller delvis tillfredsställas med NovoMix 70.
NovoMix 70 kan ges till patienter med typ 2- diabetes som monoterapi eller i kombination med metformin, när blodglukosnivån är inadekvat kontrollerad med enbart metformin.
Vid omställning till NovoMix 70 från andra insulinpreparat kan justering av dos och administreringstidpunkt vara nödvändig.
Som för alla insuliner rekommenderas täta kontroller av glukosvärden vid övergången och under de närmaste veckorna därefter (se avsnitt 4. 4).
Dosjustering kan också vara nödvändig om patientens diet förändras.
Fysisk aktivitet kan minska patientens insulinbehov.
Hos patienter med diabetes mellitus kan en optimalt utvecklad metabol kontroll skjuta upp debuten och fördröja utvecklingen av sena diabeteskomplikationer.
Optimal metabol kontroll, inklusive glukosmätningar, rekommenderas därför.
18 Som för alla insuliner skall kontroll av blodglukos intensifieras och dosen justeras individuellt hos äldre och hos patienter med nedsatt lever - eller njurfunktion.
Nedsatt lever - eller njurfunktion kan minska patientens behov av insulin.
Studier av NovoMix 70 vid behandling av barn och ungdomar under 18 år saknas.
Administrering:
NovoMix 70 administreras subkutant i låret eller i bukväggen.
Den gluteala regionen eller deltoidregionen kan också användas.
Injektionsstället bör skiftas inom samma område.
Som för alla insuliner varierar verkningstiden med dos, injektionsställe, blodflöde, temperatur och fysisk aktivitetsnivå.
Hur olika injektionsställen påverkar absorptionen av NovoMix 70 har inte undersökts.
NovoMix 70 skall aldrig ges intravenöst.
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller mot något hjälpämne • Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid insulinberoende diabetes, leda till hyperglykemi och diabetesketoacidos som är potentiellt letala.
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi (se avsnitt 4. 8 och 4. 9).
Patienter med väsentligt förbättrad blodglukoskontroll, t ex genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom på hypoglykemi förändras och bör få råd med hänsyn till detta.
NovoMix 70 bör administreras i omedelbar anslutning till måltid.
Det snabba anslaget bör därför beaktas hos patienter med samtidig sjukdom eller medicinering, där en fördröjd absorption av föda kan förväntas.
Samtidig sjukdom, särskilt infektioner, ökar vanligen patientens insulinbehov.
Vid byte mellan olika typer av insulinprodukter kan de tidiga varningssymtomen på hypoglykemi vara mindre uttalade eller annorlunda än de symtom som patienten fått med tidigare använt insulin.
Om en patient skall gå över till en ny typ eller ett nytt märke av insulin måste detta ske under noggrann medicinsk övervakning.
Dosen kan behöva justeras vid omställning från annan styrka, annat märke (tillverkare), insulintyp, ursprung (animalt insulin, humant insulin, analog till humant insulin) och/ eller tillverkningsmetod (rekombinant- DNA ursprung kontra animalt ursprung).
Vid omställning från patientens vanliga insulin till NovoMix 70 kan man behöva justera dosen.
Om dosjustering är nödvändig kan detta ske vid första dosen eller under de första veckorna eller månaderna.
Insulinsuspensioner får inte användas i insulinpumpar.
I likhet med annan insulinbehandling kan reaktioner på injektionsstället uppträda och ge smärta, klåda, urticaria, svullnad och inflammation.
Genom att hela tiden välja nytt injektionsställe inom injektionsområdet kan dessa reaktioner eventuellt reduceras eller förhindras.
Reaktionerna försvinner normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med NovoMix 70 måste upphöra.
NovoMix 70 innehåller metakresol, som kan orsaka allergiska reaktioner.
19 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Vissa läkemedel kan påverka glukosmetabolismen.
Följande substanser kan minska patientens insulinbehov:
Perorala diabetesmedel, oktreotid, MAO- hämmare, icke selektiva beta- receptorblockerande medel, ACE- hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande substanser kan öka patientens insulinbehov:
Perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, adrenerga medel och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi.
Alkohol kan intensifiera och förlänga den glukossänkande effekten av insulin.
4. 6 Graviditet och amning
Den kliniska erfarenheten av användning av NovoMix 70 under graviditet är begränsad.
Reproduktionsstudier på djur har inte visat på några skillnader mellan insulin aspart och humant insulin med avseende på embryotoxicitet eller teratogenicitet.
I allmänhet rekommenderas intensifierad blodglukoskontroll och övervakning av gravida kvinnor med diabetes under hela graviditeten och vid planering av graviditet.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Det finns inga begränsningar för behandling med NovoMix 70 under amning.
Moderns insulinbehandling medför ingen risk för barnet.
Dosen NovoMix 70 kan dock behöva justeras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier av effekten på förmågan att framföra fordon och använda maskiner har utförts.
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller hanterar maskiner).
Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har minskade varningssignaler på hypoglykemi eller saknar dessa varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man undvika att köra bil.
4. 8 Biverkningar
De biverkningar som observerats hos patienter som använder NovoMix preparat är främst dosberoende och beror på insulins farmakologiska effekt.
Hypoglykemi är som hos andra insuliner den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
I kliniska prövningar skiljer inte den totala förekomsten av hypoglykemi mellan patienter behandlade med insulin aspart jämfört med patienter behandlade med humant insulin.
20 Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till insulin aspart, följer nedan.
Frekvensen definieras som:
Mindre vanlig (> 1/ 1 000, < 1/ 100) och sällsynt (> 1/ 10 000, < 1/ 1 000).
Enstaka spontanfall anges som mycket sällsynt (< 1/ 10 000) inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Immunsystemet Mindre vanlig - Urtikaria, hudutslag
Mycket sällsynt - Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer och sänkt blodtryck.
Dessa överkänslighetsreaktioner kan vara livshotande.
Centrala och perifera nervsystemet Sällsynt - Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mindre vanlig - Refraktionsstörning Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mindre vanlig - Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med tillfällig försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig - Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats.
Mindre vanlig - Lokal överkänslighetsreaktion Lokala överkänslighetsreaktioner (rodnad, svullnad och klåda på injektionsstället) kan uppträda vid behandling med insulin.
Dessa reaktioner är vanligtvis övergående och försvinner normalt vid fortsatt behandling.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig - Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
4. 9 Överdosering
För insulin finns ingen specifik överdos definierad.
Hypoglykemi kan dock utvecklas gradvis om doser som är för höga för patientens behov administreras:
• Lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller produkter med socker i.
Det rekommenderas därför att patienter med diabetes alltid bär med sig sockerhaltiga produkter • Allvarlig hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5 – 1 mg), som ges intramuskulärt eller subkutant av en person som lärt sig tekniken eller glukos som ges intravenöst av läkare eller sjuksköterska.
Glukos måste även ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
21 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Insuliner och analoger för injektion, medellångverkande med snabbt insättande verkan.
ATC- kod:
A10AD05.
NovoMix 70 är en bifasisk suspension av insulin aspart (analog till humant insulin med snabbt anslag) och protamin- kristalliserat insulin aspart (analog till humant insulin med medellång duration).
Den blodglukossänkande effekten beror på att glukosupptaget underlättas då insulin binds till insulinreceptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
NovoMix 70 är ett bifasiskt preparat av insulin, som innehåller 70% lösligt insulin aspart.
Detta insulin har ett snabbt anslag och kan därför ges närmare en måltid (0– 10 minuter från måltiden) jämfört med lösligt humant insulin.
Den kristallina fasen (30%) består av protamin- kristalliserat insulin aspart, som har en verkningsprofil som är lik den för humant isofant (NPH) insulin.
När NovoMix 70 injiceras subkutant, sker anslaget inom 10– 20 minuter efter injektionen.
Den maximala effekten uppnås 1– 4 timmar efter injektionen och durationen är upp till 14– 24 timmar (Figur 1).
Glukosinfusionshastighet
Timmar NovoMix 70
Figur 1:
Insulin aspart är ekvipotent med humant insulin baserat på molvikt.
5. 2 Farmakokinetiska egenskaper
Insulin aspart i den lösliga fasen av NovoMix 70 utgör 70% av det totala insulinet; detta absorberas snabbare från den subkutana vävnaden än den lösliga insulinkomponenten i bifasiskt
22 humant insulin.
De återstående 30% är i kristallin form som insulin aspart- protamin; detta insulin har en utdragen absorptionsprofil liknande den för humant isofant (NPH) insulin.
Hos friska frivilliga uppnåddes en genomsnittlig maximal serumkoncentration på 645±185 pmol/ l cirka 60 minuter efter en subkutan dos på 0, 30 E/ kg kroppsvikt.
Hos patienter med typ 2- diabetes uppnåddes maximal koncentration cirka 75 minuter efter dosering.
Hos patienter med typ 1- diabetes uppnåddes en genomsnittlig maximal serumkoncentration på 721±184 pmol/ l cirka 60 minuter efter en subkutan dos på 0, 30 E/ kg kroppsvikt.
Farmakokinetiken för NovoMix 70 har inte studerats hos äldre, barn eller hos patienter med nedsatt njur - eller leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier av insulin aspart avseende säkerhetsfarmakologi, allmän toxicitet, gentoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
Vid test in vitro, t ex av bindning till insulin - och IGF- 1- receptorer och effekter på celltillväxt, betedde sig insulin aspart mycket likt humant insulin.
Studier visar också att dissociationen av insulin asparts bindning till insulinreceptorn är samma som för humant insulin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Glycerol Fenol Metakresol Zink (som klorid) Natriumklorid Dinatriumfosfatdihydrat Protaminsulfat Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering) Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas skall detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C), ej nära frysfack.
Får ej frysas.
NovoMix 70 Penfill cylinderampuller som för tillfället används eller tas med som reserv: kan förvaras i omgivningstemperatur (under 30°C) i upp till 4 veckor, överblivet insulin ska sedan kasseras.
Förvaras ej i kylskåp.
Ljuskänsligt.
Förvara cylinderampullen i ytterkartongen.
23 När NovoMix 70 Penfill tagits ur kylskåpet bör insulinet uppnå rumstemperatur innan det omblandas enligt den instruktion som gäller för första användningstillfället.
6. 5 Förpackningstyp och innehåll
Varje cylinderampull innehåller 3 ml suspension.
Kartong med 1, 5 eller 10 cylinderampuller.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Anvisningar för användning och hantering
Cylinderampullerna är utformade för att användas tillsammans med injektionshjälpmedel från Novo Nordisk (för flergångsbruk) och med NovoFine injektionsnålar.
Den utförliga bruksanvisning som medföljer cylinderampullen och injektionshjälpmedlet måste följas.
NovoMix 70 Penfill är endast avsedd för personligt bruk.
Cylinderampullen får inte återfyllas.
Nödvändigheten av att omblanda NovoMix 70 omedelbart före användning måste framhållas för patienten.
Den omblandade injektionsvätskan måste vara jämnt vit och grumlig.
NovoMix 70 som varit fryst får ej användas.
Patienten bör instrueras att kassera injektionsnålen efter varje injektion.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 142/ 017 EU/ 1/ 00/ 142/ 018 EU/ 1/ 00/ 142/ 019
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
1 augusti 2000 Datum för förnyat godkännande:
1 augusti 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
24 1.
LÄKEMEDLETS NAMN
NovoMix 30 FlexPen 100 E/ ml, injektionsvätska, suspension i förfylld injektionspenna.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Lösligt insulin aspart * / protamin- kristalliserat insulin aspart * ……… 100 E/ ml i förhållandet 30/ 70
* framställt genom rekombinant- DNA teknologi i Saccharomyces cerevisiae.
En enhet insulin aspart motsvarar 6 nmol, 0, 035 mg saltfri, vattenfri insulin aspart.
1 förfylld penna innehåller 3 ml motsvarande 300 E.
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i förfylld injektionspenna.
NovoMix 30 är en vit suspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
NovoMix 30 har ett snabbare anslag än bifasiskt humant insulin och bör i allmänhet ges omedelbart före måltid.
Om det behövs kan NovoMix 30 ges strax efter måltid.
NovoMix 30 administreras subkutant i låret eller i bukväggen.
Den gluteala regionen eller deltoidregionen kan också användas.
Injektionsstället bör skiftas inom samma område.
Som för alla insuliner varierar verkningstiden med dos, injektionsställe, blodflöde, temperatur och fysisk aktivitetsnivå.
Hur olika injektionsställen påverkar absorptionen av NovoMix 30 har inte undersökts.
NovoMix 30 skall aldrig ges intravenöst.
Nedsatt lever - eller njurfunktion kan minska patientens behov av insulin.
NovoMix 30 kan användas på barn och ungdomar som är 10 år eller äldre när bifasiskt insulin är att föredra.
För barn 6– 9 år finns begränsade kliniska data (se avsnitt 5. 1).
Inga studier har utförts på barn yngre än 6 år.
Dosrekommendation:
Doseringen av NovoMix 30 är individuell och fastställs med hänsyn till patientens behov.
NovoMix 30 kan ges till patienter med typ 2- diabetes som monoterapi eller i kombination med perorala antidiabetika som är godkända i kombination med insulin,, när blodglukosnivån är otillräckligt kontrollerad med enbart perorala antidiabetika.
Rekommenderad startdos av NovoMix 30 för patienter med typ 2- diabetes är 6 E till frukost och 6 E till middag (kvällsmål).
NovoMix 30 kan även initieras en gång dagligen med 12 E till middag (kvällsmål).
Dosen fördelas på lika stora doser till frukost och middag (kvällsmål).
Om dosering två gånger dagligen med NovoMix 30 ger återkommande dagliga hypoglykemiska episoder, kan morgondosen delas upp i morgon - och lunchdos (dosering tre gånger dagligen).
Följande titreringsriktlinjer rekommenderas för dosjusteringar:
Blodglukosvärde före måltid
6, 2 – 7, 8 mmol/ l 7, 9 – 10 mmol/ l > 10 mmol/ l
111 – 140 mg/ dl 141 – 180 mg/ dl > 180 mg/ dl
Det lägsta av tre föregående dagars mätvärden före måltid bör användas.
Dosen bör inte ökas om hypoglykemi uppträdde under dessa dagar.
Dosjusteringar kan göras en gång i veckan tills önskat HbA1c uppnåtts.
Blodglukosvärden före måltid bör användas för att utvärdera om föregående dos var adekvat.
Kombinationen av NovoMix 30 med pioglitazon skall endast övervägas efter klinisk utvärdering av patientens risk att utveckla tecken eller symtom på vätskerelaterade biverkningar.
Initiering av NovoMix 30 skall göras försiktigt med titrering till lägsta dos som krävs för att erhålla glykemisk kontroll (se avsnitt 4. 4).
NovoMix 30 kan helt eller delvis tillfredsställa detta behov.
Det dagliga insulinbehovet kan vara högre hos patienter med insulinresistens (t ex på grund av fetma) och lägre hos patienter med kvarstående kroppsegen insulinproduktion.
Vid övergång från bifasiskt humant insulin till NovoMix 30 kan patienten initialt fortsätta med samma dos och doseringsregim.
Därefter titreras dosen med hänsyn till individuellt behov (se titreringsriktlinjer i ovanstående tabell).
NovoMix 30 kan användas av äldre patienter: hos patienter äldre än 75 år föreligger dock begränsad erfarenhet av användning med NovoMix 30 i kombination med perorala antidiabetika.
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller mot något hjälpämne • Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid insulinberoende diabetes, leda till hyperglykemi och diabetesketoacidos som är potentiellt letala.
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi (se avsnitt 4. 8 och avsnitt 4. 9).
Jämfört med bifasiskt humant insulin kan NovoMix 30 ha en mera uttalad blodglukossänkande effekt upp till 6 timmar efter injektion.
Det kan vara nödvändigt att kompensera detta för den enskilde patienten genom en justering av insulindosen och/ eller matintaget.
Patienter med väsentligt förbättrad blodglukoskontroll, t ex genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom på hypoglykemi förändras och bör få råd med hänsyn till detta.
26 Intensifierad blodglukoskontroll kan öka förutsättningen för hypoglykemiska reaktioner och kräver därför särskild uppmärksamhet under dosintensifieringen som sammanfattats i avsnitt 4. 2.
NovoMix 30 bör administreras i omedelbar anslutning till måltid.
Det snabba anslaget bör därför beaktas hos patienter med samtidig sjukdom eller medicinering, där en fördröjd absorption av föda kan förväntas.
Samtidig sjukdom, särskilt infektioner, ökar vanligen patientens insulinbehov.
Vid byte mellan olika typer av insulinprodukter kan de tidiga varningssymtomen på hypoglykemi vara mindre uttalade eller annorlunda än de symtom som patienten fått med tidigare använt insulin.
Om en patient skall gå över till en ny typ eller ett nytt märke av insulin måste detta ske under noggrann medicinsk övervakning.
Dosen kan behöva justeras vid omställning från annan styrka, annat märke (tillverkare), insulintyp, ursprung (animalt insulin, humant insulin, analog till humant insulin) och/ eller tillverkningsmetod (rekombinant- DNA ursprung kontra animalt ursprung).
Vid omställning från patientens vanliga insulin till NovoMix 30 kan man behöva justera dosen.
Om dosjustering är nödvändig kan detta ske vid första dosen eller under de första veckorna eller månaderna.
Justering av dosen kan också bli aktuell vid ökad fysisk aktivitet eller vid förändrad diet.
Motion omedelbart efter en måltid kan öka risken för hypoglykemi.
Insulinsuspensioner får inte användas i insulinpumpar.
I likhet med annan insulinbehandling kan reaktioner på injektionsstället uppträda och ge smärta, klåda, urticaria, svullnad och inflammation.
Genom att hela tiden välja nytt injektionsställe inom injektionsområdet kan dessa reaktioner eventuellt reduceras eller förhindras.
Reaktionerna försvinner normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med NovoMix 30 måste upphöra.
Kombination av NovoMix 30 med pioglitazon:
Fall av hjärtsvikt har rapporterats från marknaden när pioglitazon användes i kombination med insulin, speciellt hos patienter med riskfaktorer för utveckling av hjärtsvikt.
Patienter skall observeras på tecken och symtom av hjärtsvikt, viktuppgång och ödem när NovoMix 30 används i kombination med pioglitazon.
Som en följd av ökad insulinkänslighet kan patienter som får pioglitazon tillsammans med insulin riskera dosrelaterad hypoglykemi och en sänkning av insulindosen kan krävas.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Vissa läkemedel kan påverka glukosmetabolismen.
Följande substanser kan minska patientens insulinbehov:
Perorala diabetesmedel, oktreotid, MAO- hämmare, icke selektiva beta- receptorblockerande medel, ACE- hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande substanser kan öka patientens insulinbehov:
Perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, adrenerga medel och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi.
Alkohol kan intensifiera och förlänga den glukossänkande effekten av insulin.
27 4. 6 Graviditet och amning
Den kliniska erfarenheten av användning av NovoMix 30 under graviditet är begränsad.
Reproduktionsstudier på djur har inte visat på några skillnader mellan insulin aspart och humant insulin med avseende på embryotoxicitet eller teratogenicitet.
I allmänhet rekommenderas intensifierad blodglukoskontroll och övervakning av gravida kvinnor med diabetes under hela graviditeten och vid planering av graviditet.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Det finns inga begränsningar för behandling med NovoMix 30 under amning.
Moderns insulinbehandling medför ingen risk för barnet.
Dosen NovoMix 30 kan dock behöva justeras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier av effekten på förmågan att framföra fordon eller använda maskiner har utförts.
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller hanterar maskiner).
Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har minskade varningssignaler på hypoglykemi eller saknar dessa varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man undvika att köra bil.
4. 8 Biverkningar
De biverkningar som observerats hos patienter som använder NovoMix preparat är främst dosberoende och beror på insulins farmakologiska effekt.
Hypoglykemi är som hos andra insuliner den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet och kräver därför särskild uppmärksamhet under dosintensifieringen som sammanfattats i avsnitt 4. 2.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
I kliniska prövningar skiljer inte den totala förekomsten av hypoglykemi mellan patienter behandlade med insulin aspart jämfört med patienter behandlade med humant insulin.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till insulin aspart, följer nedan.
Frekvensen definieras som:
Mindre vanlig (> 1/ 1 000, < 1/ 100) och sällsynt (> 1/ 10 000, < 1/ 1 000).
Enstaka spontanfall anges som mycket sällsynt (< 1/ 10 000) inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Immunsystemet Mindre vanlig - Urtikaria, hudutslag
Mycket sällsynt - Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer och sänkt blodtryck.
Dessa överkänslighetsreaktioner kan vara livshotande.
28 Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mindre vanlig - Refraktionsstörning Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mindre vanlig - Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med tillfällig försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig - Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats.
Mindre vanlig - Lokal överkänslighetsreaktion Lokala överkänslighetsreaktioner (rodnad, svullnad och klåda på injektionsstället) kan uppträda vid behandling med insulin.
Dessa reaktioner är vanligtvis övergående och försvinner normalt vid fortsatt behandling.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig - Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Ödem och viktökning kan uppträda när NovoMix 30 används i kombination med perorala antidiabetika.
4. 9 Överdosering
För insulin finns ingen specifik överdos definierad.
Hypoglykemi kan dock utvecklas gradvis om doser som är för höga för patientens behov administreras:
• Lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller produkter med socker i.
Det rekommenderas därför att patienter med diabetes alltid bär med sig sockerhaltiga produkter • Allvarlig hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5 – 1 mg), som ges intramuskulärt eller subkutant av en person som lärt sig tekniken eller glukos som ges intravenöst av läkare eller sjuksköterska.
Glukos måste även ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Insuliner och analoger för injektion, medellångverkande med snabbt insättande verkan.
ATC- kod:
A10AD05.
NovoMix 30 är en bifasisk suspension av insulin aspart (analog till humant insulin med snabbt anslag) och protamin- kristalliserat insulin aspart (analog till humant insulin med medellång duration).
Den blodglukossänkande effekten beror på att glukosupptaget underlättas då insulin binds till insulinreceptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
Detta
29 insulin har ett snabbt anslag och kan därför ges närmare en måltid (0– 10 minuter från måltiden) jämfört med lösligt humant insulin.
Den kristallina fasen (70%) består av protamin- kristalliserat insulin aspart, som har en verkningsprofil som är lik den för humant isofant (NPH) insulin (Figur 1).
När NovoMix 30 injiceras subkutant, sker anslaget inom 10– 20 minuter efter injektionen.
Den maximala effekten uppnås 1– 4 timmar efter injektionen och durationen är upp till 24 timmar.
Timmar
Figur 1:
Verkningsprofil för NovoMix 30 (___) och bifasiskt humant insulin 30 (---) hos friska personer.
I en 3 månaders prövning på patienter med typ 1 - och typ 2- diabetes gav NovoMix 30 lika bra kontroll över glykosylerat hemoglobin som bifasiskt humant insulin 30.
Insulin aspart är ekvipotent med humant insulin baserat på molvikt.
Jämfört med bifasiskt humant insulin 30 gav NovoMix 30 doserat före frukost och middag lägre postprandiala blodglukosnivåer efter båda måltiderna (frukost och middag).
En metaanalys omfattande nio prövningar med typ 1 - och typ 2- diabetes visade att faste- plasmaglukos var högre hos patienter som behandlades med NovoMix 30 än hos patienter som behandlades med bifasiskt humant insulin 30.
I en prövning randomiserades 341 patienter med typ 2- diabetes till behandling med antingen enbart NovoMix 30 eller i kombination med metformin eller med metformin i kombination med en sulfonureid.
Den primära effektvariabeln – HbA1c efter 16 veckors behandling – skiljde sig ej hos patienter med NovoMix 30 kombinerat med metformin och patienter med metformin och sulfonureid.
För dessa patienter resulterade behandling med NovoMix 30 i kombination med metformin i signifikant lägre HbA1c- värden jämfört med metformin i kombination med sulfonureid.
I en prövning randomiserades patienter med typ 2- diabetes, otillräckligt kontrollerade med enbart perorala diabetesmedel, till behandling två gånger dagligen med NovoMix 30 (117 patienter) eller en gång dagligen med insulin glargin (116 patienter).
Efter 28 veckors behandling enligt doseringsriktlinjerna vilka beskrivs i avsnitt 4. 2, var den genomsnittliga minskningen i HbA1c 2, 8% med NovoMix 30 (medelvärdet vid baslinjen = 9, 7%).
6, 5% Faste- plasmaglukos reducerades i genomsnitt med cirka 7 mmol/ l (från 14, 0 mmol/ l vid baslinjen till 7, 1 mmol/ l).
Risken för hypoglykemiska händelser under dagtid ökade hos patienter som behandlades med NovoMix 30.
30 Barn och ungdomar:
I en 16- veckors klinisk prövning på 167 patienter i åldern 10– 18 år jämfördes postprandial glykemisk kontroll vid måltidsrelaterad behandling med NovoMix 30 med måltidsrelaterad behandling med humant insulin/ bifasiskt humant insulin 30 och NPH- insulin vid sänggående.
Medelvärdet av HbA1c förblev samma som vid baslinjen under hela prövningen i båda behandlingsgrupperna och det var ingen skillnad i frekvensen hypoglykemier med NovoMix 30 eller bifasiskt humant insulin 30.
I en mindre (54 patienter) och yngre (6– 12 år) patientgrupp, behandlad i en dubbel- blind, cross- over prövning (12 veckor med varje behandling) var frekvensen av hypoglykemiska episoder och postprandial glukosökning signifikant lägre med NovoMix 30 jämfört med bifasiskt humant insulin 30.
Slutlig HbA1c var signifikant lägre i gruppen som behandlats med bifasiskt humant insulin 30 jämfört med NovoMix 30.
5. 2 Farmakokinetiska egenskaper
I insulin aspart är aminosyran prolin ersatt med asparaginsyra i position B28 och därmed minskar tendensen att hexamerer bildas i den lösliga fraktionen av NovoMix 30, i jämförelse med lösligt humant insulin.
Insulin aspart i den lösliga fasen av NovoMix 30 utgör 30% av det totala insulinet; detta absorberas snabbare från den subkutana vävnaden än den lösliga insulinkomponenten i bifasiskt humant insulin.
De återstående 70% är i kristallin form som protamin- kristalliserat insulin aspart; detta insulin har en utdragen absorptionsprofil liknande den för humant isofant (NPH) insulin.
Maximal insulinkoncentration i serum är i genomsnitt 50% högre med NovoMix 30 än med bifasiskt humant insulin 30.
Tiden till maximal koncentration är i genomsnitt hälften av motsvarande tid för bifasiskt humant insulin 30.
Hos friska försökspersoner uppnåddes en genomsnittlig maximal serumkoncentration på 140±32 pmol/ l cirka 60 minuter efter en subkutan dos på 0, 20 E/ kg kroppsvikt.
Den genomsnittliga halveringstiden (t½) för NovoMix 30, som återspeglar absorptionshastigheten av den protaminbundna fraktionen, var cirka 8– 9 timmar.
Insulinnivåerna i serum återgick till ursprunglig nivå 15– 18 timmar efter en subkutan dos.
Hos patienter med typ 2- diabetes uppnåddes maximal koncentration cirka 95 minuter efter dosering och koncentrationer över ursprunglig nivå uppmättes under minst 14 timmar efter dosering.
Barn och ungdomar:
Farmakokinetiken för NovoMix 30 har inte studerats hos barn och ungdomar.
De farmakokinetiska och farmakodynamiska egenskaperna hos lösligt insulin har emellertid undersökts hos barn (6– 12 år) och ungdomar (13– 17 år) med typ 1- diabetes.
Insulin aspart absorberades snabbt i båda åldersgrupperna, med samma tmax som hos vuxna.
Cmax var emellertid olika i de olika grupperna, vilket visar betydelsen av individuell titrering av insulin aspart.
Farmakokinetiken för NovoMix 30 har inte studerats hos äldre eller hos patienter med nedsatt njur - eller leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier av insulin aspart avseende säkerhetsfarmakologi, allmän toxicitet, gentoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
Vid test in vitro, t ex av bindning till insulin - och IGF- 1- receptorer och effekter på celltillväxt, betedde sig insulin aspart mycket likt humant insulin.
Studier visar också att dissociationen av insulin asparts bindning till insulinreceptorn är samma som för humant insulin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
31 Metakresol Zink (som klorid) Natriumklorid Dinatriumfosfatdihydrat Protaminsulfat Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering) Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas skall detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år.
Hållbarhet under användning är 4 veckor (vid högst 30°C).
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C), ej nära frysfack.
Får ej frysas.
NovoMix 30 FlexPen som för tillfället används eller tas med som reserv: kan förvaras i omgivningstemperatur (under 30°C) i upp till 4 veckor, överblivet insulin ska sedan kasseras.
Förvaras ej i kylskåp.
Ljuskänsligt.
När NovoMix 30 FlexPen inte används ska den förvaras med huven på.
När NovoMix 30 FlexPen tagits ur kylskåpet bör insulinet uppnå rumstemperatur innan det omblandas enligt den instruktion som gäller för första användningstillfället.
6. 5 Förpackningstyp och innehåll
Varje förfylld penna innehåller 3 ml suspension.
Kartong med 5 eller 10 förfyllda pennor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
NovoFine S injektionsnålar är utformade för att användas med FlexPen.
Den utförliga bruksanvisning som medföljer NovoMix 30 FlexPen måste följas.
NovoMix 30 FlexPen är endast avsedd för personligt bruk.
NovoMix 30 FlexPen får inte återfyllas.
Nödvändigheten av att omblanda NovoMix 30 omedelbart före användning måste framhållas för patienten.
Den omblandade injektionsvätskan måste vara jämnt vit och grumlig.
NovoMix 30 som varit fryst får ej användas.
Patienten bör instrueras att kassera injektionsnålen efter varje injektion.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
32 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 142/ 009 EU/ 1/ 00/ 142/ 010
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
1 augusti 2000 Datum för förnyat godkännande:
1 augusti 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
33 1.
LÄKEMEDLETS NAMN
NovoMix 50 FlexPen 100 E/ ml, injektionsvätska, suspension i förfylld injektionspenna.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Lösligt insulin aspart * / protamin- kristalliserat insulin aspart * ……… 100 E/ ml i förhållandet 50/ 50
* framställt genom rekombinant- DNA teknologi i Saccharomyces cerevisiae.
En enhet insulin aspart motsvarar 6 nmol, 0, 035 mg saltfri, vattenfri insulin aspart.
1 förfylld injektionspenna innehåller 3 ml motsvarande 300 E.
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i förfylld injektionspenna.
NovoMix 50 är en vit suspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
På grund av det snabba anslaget och den tidigt uppnådda maximala effekten av insulin aspart kan NovoMix 50 ges omedelbart före måltid.
Om det behövs kan NovoMix 50 ges strax efter att måltid påbörjats.
Dosering:
Doseringen av NovoMix 50 är individuell och fastställs utifrån läkarens anvisningar med hänsyn till patientens behov.
Det individuella insulinbehovet hos vuxna är vanligen 0, 5– 1, 0 E/ kg/ dag och detta kan helt eller delvis tillfredsställas med NovoMix 50.
Det dagliga insulinbehovet kan vara högre hos patienter med insulinresistens (t ex på grund av fetma) och lägre hos patienter med kvarstående insulinproduktion.
NovoMix 70 kan ges till patienter med typ 2- diabetes som monoterapi eller i kombination med metformin, när blodglukosnivån är inadekvat kontrollerad med enbart metformin.
Vid omställning till NovoMix 50 från andra insulinpreparat kan justering av dos och administreringstidpunkt vara nödvändig.
Som för alla insuliner rekommenderas täta kontroller av glukosvärden vid övergången och under de närmaste veckorna därefter (se avsnitt 4. 4).
Dosjustering kan också vara nödvändig om patientens diet förändras.
Fysisk aktivitet kan minska patientens insulinbehov.
Hos patienter med diabetes mellitus kan en optimalt utvecklad metabol kontroll skjuta upp debuten och fördröja utvecklingen av sena diabeteskomplikationer.
Optimal metabol kontroll, inklusive glukosmätningar, rekommenderas därför.
34 Som för alla insuliner skall kontroll av blodglukos intensifieras och dosen justeras individuellt hos äldre och hos patienter med nedsatt lever - eller njurfunktion.
Nedsatt lever - eller njurfunktion kan minska patientens behov av insulin.
Studier av NovoMix 50 vid behandling av barn och ungdomar under 18 år saknas.
Administrering:
NovoMix 50 administreras subkutant i låret eller i bukväggen.
Den gluteala regionen eller deltoidregionen kan också användas.
Injektionsstället bör skiftas inom samma område.
Som för alla insuliner varierar verkningstiden med dos, injektionsställe, blodflöde, temperatur och fysisk aktivitetsnivå.
Hur olika injektionsställen påverkar absorptionen av NovoMix 50 har inte undersökts.
NovoMix 50 skall aldrig ges intravenöst.
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller mot något hjälpämne • Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid insulinberoende diabetes, leda till hyperglykemi och diabetesketoacidos som är potentiellt letala.
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi (se avsnitt 4. 8 och 4. 9).
Patienter med väsentligt förbättrad blodglukoskontroll, t ex genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom på hypoglykemi förändras och bör få råd med hänsyn till detta.
NovoMix 50 bör administreras i omedelbar anslutning till måltid.
Det snabba anslaget bör därför beaktas hos patienter med samtidig sjukdom eller medicinering, där en fördröjd absorption av föda kan förväntas.
Samtidig sjukdom, särskilt infektioner, ökar vanligen patientens insulinbehov.
Vid byte mellan olika typer av insulinprodukter kan de tidiga varningssymtomen på hypoglykemi vara mindre uttalade eller annorlunda än de symtom som patienten fått med tidigare använt insulin.
Om en patient skall gå över till en ny typ eller ett nytt märke av insulin måste detta ske under noggrann medicinsk övervakning.
Dosen kan behöva justeras vid omställning från annan styrka, annat märke (tillverkare), insulintyp, ursprung (animalt insulin, humant insulin, analog till humant insulin) och/ eller tillverkningsmetod (rekombinant- DNA ursprung kontra animalt ursprung).
Vid omställning från patientens vanliga insulin till NovoMix 50 kan man behöva justera dosen.
Om dosjustering är nödvändig kan detta ske vid första dosen eller under de första veckorna eller månaderna.
Insulinsuspensioner får inte användas i insulinpumpar.
I likhet med annan insulinbehandling kan reaktioner på injektionsstället uppträda och ge smärta, klåda, urticaria, svullnad och inflammation.
Genom att hela tiden välja nytt injektionsställe inom injektionsområdet kan dessa reaktioner eventuellt reduceras eller förhindras.
Reaktionerna försvinner normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med NovoMix 50 måste upphöra.
NovoMix 50 innehåller metakresol, som kan orsaka allergiska reaktioner.
35 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Vissa läkemedel kan påverka glukosmetabolismen.
Följande substanser kan minska patientens insulinbehov:
Perorala diabetesmedel, oktreotid, MAO- hämmare, icke selektiva beta- receptorblockerande medel, ACE- hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande substanser kan öka patientens insulinbehov:
Perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, adrenerga medel och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi.
Alkohol kan intensifiera och förlänga den glukossänkande effekten av insulin.
4. 6 Graviditet och amning
Den kliniska erfarenheten av användning av NovoMix 50 under graviditet är begränsad.
Reproduktionsstudier på djur har inte visat på några skillnader mellan insulin aspart och humant insulin med avseende på embryotoxicitet eller teratogenicitet.
I allmänhet rekommenderas intensifierad blodglukoskontroll och övervakning av gravida kvinnor med diabetes under hela graviditeten och vid planering av graviditet.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Det finns inga begränsningar för behandling med NovoMix 50 under amning.
Moderns insulinbehandling medför ingen risk för barnet.
Dosen NovoMix 50 kan dock behöva justeras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier av effekten på förmågan att framföra fordon och använda maskiner har utförts.
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller hanterar maskiner).
Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har minskade varningssignaler på hypoglykemi eller saknar dessa varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man undvika att köra bil.
4. 8 Biverkningar
De biverkningar som observerats hos patienter som använder NovoMix preparat är främst dosberoende och beror på insulins farmakologiska effekt.
Hypoglykemi är som hos andra insuliner den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
I kliniska prövningar skiljer inte den totala förekomsten av hypoglykemi mellan patienter behandlade med insulin aspart jämfört med patienter behandlade med humant insulin.
36 Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till insulin aspart, följer nedan.
Frekvensen definieras som:
Mindre vanlig (> 1/ 1 000, < 1/ 100) och sällsynt (> 1/ 10 000, < 1/ 1 000).
Enstaka spontanfall anges som mycket sällsynt (< 1/ 10 000) inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Immunsystemet Mindre vanlig - Urtikaria, hudutslag
Mycket sällsynt - Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer och sänkt blodtryck.
Dessa överkänslighetsreaktioner kan vara livshotande.
Centrala och perifera nervsystemet Sällsynt - Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mindre vanlig - Refraktionsstörning Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mindre vanlig - Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med tillfällig försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig - Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats.
Mindre vanlig - Lokal överkänslighetsreaktion Lokala överkänslighetsreaktioner (rodnad, svullnad och klåda på injektionsstället) kan uppträda vid behandling med insulin.
Dessa reaktioner är vanligtvis övergående och försvinner normalt vid fortsatt behandling.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig - Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
4. 9 Överdosering
För insulin finns ingen specifik överdos definierad.
Hypoglykemi kan dock utvecklas gradvis om doser som är för höga för patientens behov administreras:
• Lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller produkter med socker i.
Det rekommenderas därför att patienter med diabetes alltid bär med sig sockerhaltiga produkter • Allvarlig hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5 – 1 mg), som ges intramuskulärt eller subkutant av en person som lärt sig tekniken eller glukos som ges intravenöst av läkare eller sjuksköterska.
Glukos måste även ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
37 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Insuliner och analoger för injektion, medellångverkande med snabbt insättande verkan.
ATC- kod:
A10AD05.
NovoMix 50 är en bifasisk suspension av insulin aspart (analog till humant insulin med snabbt anslag) och protamin- kristalliserat insulin aspart (analog till humant insulin med medellång duration).
Den blodglukossänkande effekten beror på att glukosupptaget underlättas då insulin binds till insulinreceptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
NovoMix 50 är ett bifasiskt preparat av insulin, som innehåller 50% lösligt insulin aspart.
Detta insulin har ett snabbt anslag och kan därför ges närmare en måltid (0– 10 minuter från måltiden) jämfört med lösligt humant insulin.
Den kristallina fasen (50%) består av protamin- kristalliserat insulin aspart, som har en verkningsprofil som är lik den för humant isofant (NPH) insulin.
När NovoMix 50 injiceras subkutant, sker anslaget inom 10– 20 minuter efter injektionen.
Timmar NovoMix 50
Figur 1:
Verkningsprofil för NovoMix 50 hos friska kaukasiska personer.
Insulin aspart är ekvipotent med humant insulin baserat på molvikt.
5. 2 Farmakokinetiska egenskaper
I insulin aspart är aminosyran prolin ersatt med asparaginsyra i position B28 och därmed minskar tendensen att hexamerer bildas i den lösliga fraktionen av NovoMix 50, i jämförelse med lösligt humant insulin.
Insulin aspart i den lösliga fasen av NovoMix 50 utgör 50% av det totala insulinet; detta absorberas snabbare från den subkutana vävnaden än den lösliga insulinkomponenten i bifasiskt humant insulin.
De återstående 50% är i kristallin form som insulin aspart- protamin; detta insulin har
Hos friska frivilliga uppnåddes en genomsnittlig maximal serumkoncentration på 445±135 pmol/ l cirka 60 minuter efter en subkutan dos på 0, 30 E/ kg kroppsvikt.
Hos patienter med typ 2- diabetes uppnåddes maximal koncentration cirka 95 minuter efter dosering.
Farmakokinetiken för NovoMix 50 har inte studerats hos äldre, barn eller hos patienter med nedsatt njur - eller leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier av insulin aspart avseende säkerhetsfarmakologi, allmän toxicitet, gentoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
Vid test in vitro, t ex av bindning till insulin - och IGF- 1- receptorer och effekter på celltillväxt, betedde sig insulin aspart mycket likt humant insulin.
Studier visar också att dissociationen av insulin asparts bindning till insulinreceptorn är samma som för humant insulin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Glycerol Fenol Metakresol Zink (som klorid) Natriumklorid Dinatriumfosfatdihydrat Protaminsulfat Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering) Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas skall detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C), ej nära frysfack.
Får ej frysas.
NovoMix 50 FlexPen som för tillfället används eller tas med som reserv: kan förvaras i omgivningstemperatur (under 30°C) i upp till 4 veckor, överblivet insulin ska sedan kasseras.
Förvaras ej i kylskåp.
Ljuskänsligt.
När NovoMix 50 FlexPen inte används skall den förvaras med pennhuven på.
När NovoMix 50 FlexPen tagits ur kylskåpet bör insulinet uppnå rumstemperatur innan det omblandas enligt den instruktion som gäller för första användningstillfället.
39 6. 5 Förpackningstyp och innehåll
Förfylld engångspenna av multidostyp bestående av en injektionspenna (plast) och en cylinderampull (typ 1- glas).
Cylinderampullen är försluten med en latexfri (brombutyl) gummikolv i ena änden och med en latexfri (brombutyl/ polyisopren) gummiskiva i den andra.
Cylinderampullen innehåller en glaskula som underlättar resuspension.
Varje förfylld injektionspenna innehåller 3 ml suspension.
Kartong med 1, 5 eller 10 förfyllda pennor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
NovoFine S injektionsnålar är utformade för att användas med den förfyllda injektionspennan.
Den utförliga bruksanvisning som medföljer NovoMix 50 FlexPen måste följas.
NovoMix 50 FlexPen är endast avsedd för personligt bruk.
NovoMix 50 FlexPen får inte återfyllas.
Suspensionen NovoMix 50 måste resuspenderas omedelbart före användning, vilket skall framhållas för patienten.
Den omblandade injektionsvätskan måste vara jämnt vit och grumlig.
NovoMix 50 som varit fryst får ej användas.
Patienten bör instrueras att kassera injektionsnålen efter varje injektion.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 142/ 014 EU/ 1/ 00/ 142/ 015 EU/ 1/ 00/ 142/ 016
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
1 augusti 2000 Datum för förnyat godkännande:
1 augusti 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
40 1.
LÄKEMEDLETS NAMN
NovoMix 70 FlexPen 100 E/ ml, injektionsvätska, suspension i förfylld injektionspenna.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Lösligt insulin aspart * / protamin- kristalliserat insulin aspart * ……… 100 E/ ml i förhållandet 70/ 30
* framställt genom rekombinant- DNA teknologi i Saccharomyces cerevisiae.
En enhet insulin aspart motsvarar 6 nmol, 0, 035 mg saltfri, vattenfri insulin aspart.
1 förfylld injektionspenna innehåller 3 ml motsvarande 300 E.
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i förfylld injektionspenna.
NovoMix 70 är en vit suspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
På grund av det snabba anslaget och den tidigt uppnådda maximala effekten av insulin aspart kan NovoMix 70 ges omedelbart före måltid.
Om det behövs kan NovoMix 70 ges strax efter att måltid påbörjats.
Dosering:
Doseringen av NovoMix 70 är individuell och fastställs utifrån läkarens anvisningar med hänsyn till patientens behov.
Det individuella insulinbehovet hos vuxna är vanligen 0, 5– 1, 0 E/ kg/ dag och detta kan helt eller delvis tillfredsställas med NovoMix 70.
Det dagliga insulinbehovet kan vara högre hos patienter med insulinresistens (t ex på grund av fetma) och lägre hos patienter med kvarstående insulinproduktion.
NovoMix 50 kan ges till patienter med typ 2- diabetes som monoterapi eller i kombination med metformin, när blodglukosnivån är inadekvat kontrollerad med enbart metformin.
Vid omställning till NovoMix 70 från andra insulinpreparat kan justering av dos och administreringstidpunkt vara nödvändig.
Som för alla insuliner rekommenderas täta kontroller av glukosvärden vid övergången och under de närmaste veckorna därefter (se avsnitt 4. 4).
Dosjustering kan också vara nödvändig om patientens diet förändras.
Fysisk aktivitet kan minska patientens insulinbehov.
Hos patienter med diabetes mellitus kan en optimalt utvecklad metabol kontroll skjuta upp debuten och fördröja utvecklingen av sena diabeteskomplikationer.
Optimal metabol kontroll, inklusive glukosmätningar, rekommenderas därför.
41 Som för alla insuliner skall kontroll av blodglukos intensifieras och dosen justeras individuellt hos äldre och hos patienter med nedsatt lever - eller njurfunktion.
Nedsatt lever - eller njurfunktion kan minska patientens behov av insulin.
Studier av NovoMix 70 vid behandling av barn och ungdomar under 18 år saknas.
Administrering:
NovoMix 70 administreras subkutant i låret eller i bukväggen.
Den gluteala regionen eller deltoidregionen kan också användas.
Injektionsstället bör skiftas inom samma område.
Som för alla insuliner varierar verkningstiden med dos, injektionsställe, blodflöde, temperatur och fysisk aktivitetsnivå.
Hur olika injektionsställen påverkar absorptionen av NovoMix 70 har inte undersökts.
NovoMix 70 skall aldrig ges intravenöst.
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller mot något hjälpämne • Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid insulinberoende diabetes, leda till hyperglykemi och diabetesketoacidos som är potentiellt letala.
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi (se avsnitt 4. 8 och 4. 9).
Patienter med väsentligt förbättrad blodglukoskontroll, t ex genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom på hypoglykemi förändras och bör få råd med hänsyn till detta.
NovoMix 70 bör administreras i omedelbar anslutning till måltid.
Det snabba anslaget bör därför beaktas hos patienter med samtidig sjukdom eller medicinering, där en fördröjd absorption av föda kan förväntas.
Samtidig sjukdom, särskilt infektioner, ökar vanligen patientens insulinbehov.
Vid byte mellan olika typer av insulinprodukter kan de tidiga varningssymtomen på hypoglykemi vara mindre uttalade eller annorlunda än de symtom som patienten fått med tidigare använt insulin.
Om en patient skall gå över till en ny typ eller ett nytt märke av insulin måste detta ske under noggrann medicinsk övervakning.
Dosen kan behöva justeras vid omställning från annan styrka, annat märke (tillverkare), insulintyp, ursprung (animalt insulin, humant insulin, analog till humant insulin) och/ eller tillverkningsmetod (rekombinant- DNA ursprung kontra animalt ursprung).
Vid omställning från patientens vanliga insulin till NovoMix 70 kan man behöva justera dosen.
Om dosjustering är nödvändig kan detta ske vid första dosen eller under de första veckorna eller månaderna.
Insulinsuspensioner får inte användas i insulinpumpar.
I likhet med annan insulinbehandling kan reaktioner på injektionsstället uppträda och ge smärta, klåda, urticaria, svullnad och inflammation.
Genom att hela tiden välja nytt injektionsställe inom injektionsområdet kan dessa reaktioner eventuellt reduceras eller förhindras.
Reaktionerna försvinner normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med NovoMix 70 måste upphöra.
NovoMix 70 innehåller metakresol, som kan orsaka allergiska reaktioner.
42 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Vissa läkemedel kan påverka glukosmetabolismen.
Följande substanser kan minska patientens insulinbehov:
Perorala diabetesmedel, oktreotid, MAO- hämmare, icke selektiva beta- receptorblockerande medel, ACE- hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande substanser kan öka patientens insulinbehov:
Perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, adrenerga medel och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi.
Alkohol kan intensifiera och förlänga den glukossänkande effekten av insulin.
4. 6 Graviditet och amning
Den kliniska erfarenheten av användning av NovoMix 70 under graviditet är begränsad.
Reproduktionsstudier på djur har inte visat på några skillnader mellan insulin aspart och humant insulin med avseende på embryotoxicitet eller teratogenicitet.
I allmänhet rekommenderas intensifierad blodglukoskontroll och övervakning av gravida kvinnor med diabetes under hela graviditeten och vid planering av graviditet.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Det finns inga begränsningar för behandling med NovoMix 70 under amning.
Moderns insulinbehandling medför ingen risk för barnet.
Dosen NovoMix 70 kan dock behöva justeras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier av effekten på förmågan att framföra fordon och använda maskiner har utförts.
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller hanterar maskiner).
Patienter skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har minskade varningssignaler på hypoglykemi eller saknar dessa varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man undvika att köra bil.
4. 8 Biverkningar
De biverkningar som observerats hos patienter som använder NovoMix preparat är främst dosberoende och beror på insulins farmakologiska effekt.
Hypoglykemi är som hos andra insuliner den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
I kliniska prövningar skiljer inte den totala förekomsten av hypoglykemi mellan patienter behandlade med insulin aspart jämfört med patienter behandlade med humant insulin.
43 Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till insulin aspart, följer nedan.
Frekvensen definieras som:
Mindre vanlig (> 1/ 1 000, < 1/ 100) och sällsynt (> 1/ 10 000, < 1/ 1 000).
Enstaka spontanfall anges som mycket sällsynt (< 1/ 10 000) inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Immunsystemet Mindre vanlig - Urtikaria, hudutslag
Mycket sällsynt - Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer och sänkt blodtryck.
Dessa överkänslighetsreaktioner kan vara livshotande.
Centrala och perifera nervsystemet Sällsynt - Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mindre vanlig - Refraktionsstörning Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mindre vanlig - Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med tillfällig försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig - Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats.
Mindre vanlig - Lokal överkänslighetsreaktion Lokala överkänslighetsreaktioner (rodnad, svullnad och klåda på injektionsstället) kan uppträda vid behandling med insulin.
Dessa reaktioner är vanligtvis övergående och försvinner normalt vid fortsatt behandling.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig - Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
4. 9 Överdosering
För insulin finns ingen specifik överdos definierad.
Hypoglykemi kan dock utvecklas gradvis om doser som är för höga för patientens behov administreras:
• Lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller produkter med socker i.
Det rekommenderas därför att patienter med diabetes alltid bär med sig sockerhaltiga produkter • Allvarlig hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5 – 1 mg), som ges intramuskulärt eller subkutant av en person som lärt sig tekniken eller glukos som ges intravenöst av läkare eller sjuksköterska.
Glukos måste även ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
44 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Insuliner och analoger för injektion, medellångverkande med snabbt insättande verkan.
ATC- kod:
A10AD05.
NovoMix 70 är en bifasisk suspension av insulin aspart (analog till humant insulin med snabbt anslag) och protamin- kristalliserat insulin aspart (analog till humant insulin med medellång duration).
Den blodglukossänkande effekten beror på att glukosupptaget underlättas då insulin binds till insulinreceptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
NovoMix 70 är ett bifasiskt preparat av insulin, som innehåller 70% lösligt insulin aspart.
Detta insulin har ett snabbt anslag och kan därför ges närmare en måltid (0– 10 minuter från måltiden) jämfört med lösligt humant insulin.
Den kristallina fasen (30%) består av protamin- kristalliserat insulin aspart, som har en verkningsprofil som är lik den för humant isofant (NPH) insulin.
När NovoMix 70 injiceras subkutant, sker anslaget inom 10– 20 minuter efter injektionen.
Timmar NovoMix 70
Figur 1:
Verkningsprofil för NovoMix 70 hos friska kaukasiska personer.
Insulin aspart är ekvipotent med humant insulin baserat på molvikt.
5. 2 Farmakokinetiska egenskaper
I insulin aspart är aminosyran prolin ersatt med asparaginsyra i position B28 och därmed minskar tendensen att hexamerer bildas i den lösliga fraktionen av NovoMix 70, i jämförelse med lösligt humant insulin.
Insulin aspart i den lösliga fasen av NovoMix 70 utgör 70% av det totala insulinet; detta absorberas snabbare från den subkutana vävnaden än den lösliga insulinkomponenten i bifasiskt
De återstående 30% är i kristallin form som insulin aspart- protamin; detta insulin har en utdragen absorptionsprofil liknande den för humant isofant (NPH) insulin.
Hos friska frivilliga uppnåddes en genomsnittlig maximal serumkoncentration på 645±185 pmol/ l cirka 60 minuter efter en subkutan dos på 0, 30 E/ kg kroppsvikt.
Hos patienter med typ 2- diabetes uppnåddes maximal koncentration cirka 75 minuter efter dosering.
Hos patienter med typ 1- diabetes uppnåddes en genomsnittlig maximal serumkoncentration på 721±184 pmol/ l cirka 60 minuter efter en subkutan dos på 0, 30 E/ kg kroppsvikt.
Farmakokinetiken för NovoMix 70 har inte studerats hos äldre, barn eller hos patienter med nedsatt njur - eller leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier av insulin aspart avseende säkerhetsfarmakologi, allmän toxicitet, gentoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
Vid test in vitro, t ex av bindning till insulin - och IGF- 1- receptorer och effekter på celltillväxt, betedde sig insulin aspart mycket likt humant insulin.
Studier visar också att dissociationen av insulin asparts bindning till insulinreceptorn är samma som för humant insulin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Glycerol Fenol Metakresol Zink (som klorid) Natriumklorid Dinatriumfosfatdihydrat Protaminsulfat Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering) Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas skall detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C), ej nära frysfack.
Får ej frysas.
NovoMix 70 FlexPen som för tillfället används eller tas med som reserv: kan förvaras i omgivningstemperatur (under 30°C) i upp till 4 veckor, överblivet insulin ska sedan kasseras.
Förvaras ej i kylskåp.
Ljuskänsligt.
När NovoMix 70 FlexPen inte används skall den förvaras med pennhuven på.
När NovoMix 70 FlexPen tagits ur kylskåpet bör insulinet uppnå rumstemperatur innan det
46 omblandas enligt den instruktion som gäller för första användningstillfället.
6. 5 Förpackningstyp och innehåll
Varje förfylld injektionspenna innehåller 3 ml suspension.
Kartong med 1, 5 eller 10 förfyllda pennor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
NovoFine S injektionsnålar är utformade för att användas med den förfyllda injektionspennan.
Den utförliga bruksanvisning som medföljer NovoMix 70 FlexPen måste följas.
NovoMix 70 FlexPen är endast avsedd för personligt bruk.
NovoMix 70 FlexPen får inte återfyllas.
Suspensionen NovoMix 70 måste resuspenderas omedelbart före användning, vilket skall framhållas för patienten.
Den omblandade injektionsvätskan måste vara jämnt vit och grumlig.
NovoMix 70 som varit fryst får ej användas.
Patienten bör instrueras att kassera injektionsnålen efter varje injektion.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 142/ 020 EU/ 1/ 00/ 142/ 021 EU/ 1/ 00/ 142/ 022
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
1 augusti 2000 Datum för förnyat godkännande:
1 augusti 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
47 BILAGA II
A.
TILLVERKARE AV DET AKTIVA INNEHÅLLSÄMNET OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
48 A.
TILLVERKARE AV DET AKTIVA INNEHÅLLSÄMNET OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktivt innehållsämne av biologiskt ursprung
Novo Nordisk A/ S Hallas Allé DK- 4400 Kalundborg Danmark
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
NovoMix 30 Penfill och NovoMix 30 FlexPen:
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
NovoMix 50 Penfill och NovoMix 50 FlexPen:
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
NovoMix 70 Penfill och NovoMix 70 FlexPen:
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH • ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV • ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
50 BILAGA III
MÄRKNING OCH BIPACKSEDEL
51 A.
MÄRKNING
52 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
NovoMix 30 Penfill 100 E/ ml Injektionsvätska, suspension i cylinderampull Insulin aspart
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml suspension innehåller 100 enheter (3, 5 mg) insulin aspart (rDNA) (30% lösligt insulin aspart och 70% insulin aspart protaminkristaller),
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
glycerol, fenol, metakresol, zink (som klorid), natriumklorid, dinatriumfosfatdihydrat, protaminsulfat, natriumhydroxid, saltsyra och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5 x 3 ml 10 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning NovoMix 30 Penfill cylinderampuller är för användning med Novo Nordisk injektionshjälpmedel för insulin Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Omblandas enligt bruksanvisning NovoMix 30 Penfill cylinderampuller är endast avsedd för personligt bruk
53 8.
UTGÅNGSDATUM
Utg. dat /
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30ºC Ska användas inom 4 veckor
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 142/ 004 5 x 3 ml EU/ 1/ 00/ 142/ 005 10 x 3 ml
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
NovoMix 30 Penfill
54 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
NovoMix 30 Penfill 100 E/ ml Injektionsvätska, suspension Insulin aspart SC användning
2.
ADMINISTRERINGSSÄTT
Omblandas enligt bruksanvisning
3.
UTGÅNGSDATUM
Utg. dat /
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
55 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
NovoMix 50 Penfill 100 E/ ml Injektionsvätska, suspension i cylinderampull Insulin aspart
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml suspension innehåller 100 enheter (3, 5 mg) insulin aspart (rDNA) (50% lösligt insulin aspart och 50% insulin aspart protaminkristaller),
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
glycerol, fenol, metakresol, zink (som klorid), natriumklorid, dinatriumfosfatdihydrat, protaminsulfat, natriumhydroxid, saltsyra och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning NovoMix 50 Penfill cylinderampuller är för användning med Novo Nordisk injektionshjälpmedel för insulin Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Omblandas enligt bruksanvisning NovoMix 50 Penfill cylinderampuller är endast avsedd för personligt bruk
8.
UTGÅNGSDATUM
56 Utg. dat /
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ska användas inom 4 veckor
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 142/ 011 1 x 3 ml EU/ 1/ 00/ 142/ 012 5 x 3 ml EU/ 1/ 00/ 142/ 013 10 x 3 ml
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
NovoMix 50 Penfill
57 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
NovoMix 50 Penfill 100 E/ ml Injektionsvätska, suspension Insulin aspart SC användning
2.
ADMINISTRERINGSSÄTT
Omblandas enligt bruksanvisning
3.
UTGÅNGSDATUM
Utg. dat /
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
58 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
NovoMix 70 Penfill 100 E/ ml Injektionsvätska, suspension i cylinderampull Insulin aspart
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml suspension innehåller 100 enheter (3, 5 mg) insulin aspart (rDNA) (70% lösligt insulin aspart och 30% insulin aspart protaminkristaller),
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
glycerol, fenol, metakresol, zink (som klorid), natriumklorid, dinatriumfosfatdihydrat, protaminsulfat, natriumhydroxid, saltsyra och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning NovoMix 70 Penfill cylinderampuller är för användning med Novo Nordisk injektionshjälpmedel för insulin Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Omblandas enligt bruksanvisning NovoMix 70 Penfill cylinderampuller är endast avsedd för personligt bruk
59 8.
UTGÅNGSDATUM
Utg. dat /
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ska användas inom 4 veckor
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 142/ 017 1 x 3 ml EU/ 1/ 00/ 142/ 018 5 x 3 ml EU/ 1/ 00/ 142/ 019 10 x 3 ml
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
NovoMix 70 Penfill
60 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
NovoMix 70 Penfill 100 E/ ml Injektionsvätska, suspension Insulin aspart SC användning
2.
ADMINISTRERINGSSÄTT
Omblandas enligt bruksanvisning
3.
UTGÅNGSDATUM
Utg. dat /
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
61 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
NovoMix 30 FlexPen 100 E/ ml Injektionsvätska, suspension i förfylld injektionspenna Insulin aspart
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml suspension innehåller 100 enheter (3, 5 mg) insulin aspart (rDNA) (30% lösligt insulin aspart och 70% insulin aspart- protaminkristaller),
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
glycerol, fenol, metakresol, zink (som klorid), natriumklorid, dinatriumfosfatdihydrat, protaminsulfat, natriumhydroxid, saltsyra och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5 x 3 ml 10 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Utformad för att användas med NovoFine eller NovoTwist injektionsnålar för engångsbruk med en längd upp till 8 mm Injektionsnålar medföljer inte Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Omblandas enligt bruksanvisning NovoMix 30 FlexPen är endast avsedd för personligt bruk
62 8.
UTGÅNGSDATUM
Utg. dat /
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ska användas inom 4 veckor
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 142/ 009 5 x 3 ml EU/ 1/ 00/ 142/ 010 10 x 3 ml
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
NovoMix 30 FlexPen
63 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
NovoMix 30 FlexPen 100 E/ ml Injektionsvätska, suspension Insulin aspart SC användning
2.
ADMINISTRERINGSSÄTT
Omblandas enligt bruksanvisning
3.
UTGÅNGSDATUM
Utg. dat /
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
64 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
NovoMix 50 FlexPen 100 E/ ml Injektionsvätska, suspension i förfylld injektionspenna Insulin aspart
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml suspension innehåller 100 enheter (3, 5 mg) insulin aspart (rDNA) (50% lösligt insulin aspart och 50% insulin aspart protaminkristaller),
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
glycerol, fenol, metakresol, zink (som klorid), natriumklorid, dinatriumfosfatdihydrat, protaminsulfat, natriumhydroxid, saltsyra och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Utformad för att användas med NovoFine eller NovoTwist injektionsnålar för engångsbruk med en längd upp till 8 mm Injektionsnålar medföljer inte Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Omblandas enligt bruksanvisning NovoMix 50 FlexPen är endast avsedd för personligt bruk
65 8.
UTGÅNGSDATUM
Utg. dat /
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ska användas inom 4 veckor
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 142/ 014 1 x 3 ml EU/ 1/ 00/ 142/ 015 5 x 3 ml EU/ 1/ 00/ 142/ 016 10 x 3 ml
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
NovoMix 50 FlexPen
66 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
NovoMix 50 FlexPen 100 E/ ml Injektionsvätska, suspension Insulin aspart SC användning
2.
ADMINISTRERINGSSÄTT
Omblandas enligt bruksanvisning
3.
UTGÅNGSDATUM
Utg. dat /
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
67 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
NovoMix 70 FlexPen 100 E/ ml Injektionsvätska, suspension i förfylld injektionspenna Insulin aspart
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml suspension innehåller 100 enheter (3, 5 mg) insulin aspart (rDNA) (70% lösligt insulin aspart och 30% insulin aspart protaminkristaller),
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
glycerol, fenol, metakresol, zink (som klorid), natriumklorid, dinatriumfosfatdihydrat, protaminsulfat, natriumhydroxid, saltsyra och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Utformad för att användas med NovoFine eller NovoTwist injektionsnålar för engångsbruk med en längd upp till 8 mm Injektionsnålar medföljer inte Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Omblandas enligt bruksanvisning NovoMix 70 FlexPen är endast avsedd för personligt bruk
68 8.
UTGÅNGSDATUM
Utg. dat /
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ska användas inom 4 veckor
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 142/ 020 1 x 3 ml EU/ 1/ 00/ 142/ 021 5 x 3 ml EU/ 1/ 00/ 142/ 022 10 x 3 ml
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
NovoMix 70 FlexPen
69 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
NovoMix 70 FlexPen 100 E/ ml Injektionsvätska, suspension Insulin aspart SC användning
2.
ADMINISTRERINGSSÄTT
Omblandas enligt bruksanvisning
3.
UTGÅNGSDATUM
Utg. dat /
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
70 B.
BIPACKSEDEL
71 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
NovoMix 30 Penfill 100 E/ ml injektionsvätska, suspension i cylinderampull Insulin aspart
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel. – Spara denna bipacksedel, du kan behöva läsa den igen. – Om du har ytterligare frågor vänd dig till läkare, diabetessjuksköterska eller apotekspersonal. – Detta läkemedel har ordinerats åt dig personligen.
Du ska inte ge det vidare till andra.
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
1.
VAD NOVOMIX 30 ÄR OCH VAD DET ANVÄNDS FÖR
NovoMix 30 är en insulinanalog som används för att behandla diabetes.
Insulinet är förpackat i en 3 ml cylinderampull kallad Penfill, som passar in i ett injektionshjälpmedel.
NovoMix 30 är en blandning av snabbverkande insulinanalog (30%) och långverkande insulinanalog (70%).
Effekten är som kraftigast 1– 4 timmar efter injektionen och varar upp till 24 timmar.
Det kan användas i kombination med vissa diabetesmedel som tas via munnen (perorala diabetesmedel).
2.
INNAN DU TAR NOVOMIX 30
Ta inte NovoMix 30
Om du är allergisk (överkänslig) mot denna insulinprodukt eller något av de övriga innehållsämnena (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation för mer information om insulinkänningar.
Var särskilt försiktig med NovoMix 30
Om du har problem med njurarna eller levern: din läkare kan behöva ändra din insulindos Om du dricker alkohol (inklusive öl och vin): var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage Om du motionerar mer än vanligt eller vill ändra din kosthållning Om du blir sjuk: fortsätt att ta ditt insulin.
Rådfråga din läkare om du planerar sådana resor.
Användning av andra läkemedel
Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, beta- blockerare, ACE- hämmare, salicylater, anabola 72 steroider och glukokortikoider (med undantag för när de används på huden), perorala antikonceptionsmedel (p- piller), tiazider, sköldkörtelhormoner, adrenerga medel, danazol, oktreotid och sulfonamider.
Graviditet och amning Om du planerar att bli gravid eller är gravid eller ammar: kontakta din läkare för råd.
Erfarenhet av insulin aspart vid graviditet är begränsad.
Körförmåga och användning av maskiner Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänning.
Din koncentrationsförmåga eller reaktionsförmåga kan försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänning eller om du tycker det är svårt att känna igen en insulinkänning ska du diskutera med din läkare om du alls borde köra bil.
NovoMix 30 kan användas på barn och ungdomar som är 10 år eller äldre när en blandning av insuliner är att föredra.
För barn 6– 9 år finns begränsade kliniska data.
3.
HUR DU TAR NOVOMIX 30
Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
När NovoMix 30 används tillsammans med perorala diabetesmedel ska dosen justeras.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Ät en måltid eller ett mellanmål som innehåller kolhydrater inom 10 minuter efter injektionen.
NovoMix 30 kan också injiceras strax efter måltid.
Kontrollera alltid ditt blodsocker regelbundet.
NovoMix 30 är endast avsedd för personligt bruk.
Innan du använder NovoMix 30
Kontrollera på etiketten att det är rätt sorts insulin Kontrollera alltid cylinderampullen, inklusive gummikolven.
Använd den inte om den har några synliga skador eller om det finns ett mellanrum mellan gummikolven och det vita strecket på etiketten.
Återlämna den till apoteket.
Se vidare bruksanvisningen för injektionshjälpmedlet Desinficera gummimembranet med en desinfektionstork.
Använd alltid en ny nål till varje injektion för att förhindra förorening.
NovoMix 30 ska inte användas
i insulinpump om cylinderampullen eller det injektionshjälpmedel som innehåller cylinderampullen har tappats, skadats eller utsatts för stötar eftersom det finns risk att insulin kan ha läckt ut om insulinet inte har förvarats på rätt sätt eller om det varit fruset (se 6 Hur NovoMix 30 ska förvaras) om vätskan inte är jämnt vit och grumlig efter att den omblandats om det finns klumpar eller om fasta vita partiklar fastnat i botten eller på väggarna i cylinderampullen så att den ser frostig ut.
Hur du tar detta insulin
NovoMix 30 är avsett för injicering under huden (subkutant).
73 ett blodkärl eller en muskel.
Växla alltid mellan olika injektionsställen för att undvika knölar i huden (se 5 Eventuella biverkningar).
De bästa områden att ta injektionen på är: framsidan av midjan (buken); skinkorna; framsidan av låren eller överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
NovoMix 30 Penfill är utformade för att användas med Novo Nordisk injektionshjälpmedel för insulin och NovoFine injektionsnålar.
Om du tar NovoMix 30 Penfill och ett annat insulin i Penfill cylinderampull, ska du använda ett injektionshjälpmedel för varje insulinsort.
Återfyll inte NovoMix 30 Penfill cylinderampull.
Som en försiktighetsåtgärd bör du alltid ta med dig en extra Penfill cylinderampull med insulin om din Penfill cylinderampull skulle förkomma eller skadas.
Omblandning av insulinet
Innan cylinderampullen sätts in i injektionshjälpmedel:
Första gången du använder NovoMix 30 Penfill ska du rulla cylinderampullen mellan handflatorna 10 gånger – det är viktigt att cylinderampullen hålls horisontellt (se bild A).
Vänd sedan cylinderampullen upp och ned mellan position a och b (se bild B) 10 gånger så att glaskulan rör sig från ena änden av cylinderampullen till den andra.
Upprepa detta rullnings - och vändförfarande (se bilderna A och B) tills injektionsvätskan är jämnt vit och grumlig.
Fullfölj övriga injektionssteg utan dröjsmål.
Före varje påföljande injektion vänd injektionshjälpmedlet med cylinderampullen upp och ned mellan position a och b (se bild B) 10 gånger med cylinderampullen i, tills injektionsvätskan är jämnt vit och grumlig.
Fullfölj övriga injektionssteg utan dröjsmål.
Bild A
Bild B
Detta ger en jämn blandning.
Använd en ny om mindre än 12 enheter återstår.
Hur du injicerar detta insulin
Injicera insulinet under huden.
Använd den injektionsteknik som din läkare eller diabetessjuksköterska visat dig och som beskrivs i bruksanvisning för injektionshjälpmedlet Håll kvar injektionsnålen under huden i minst 6 sekunder för att säkerställa att hela dosen har injicerats
74 Efter varje injektion är det viktigt att ta bort och kassera injektionsnålen och förvara NovoMix utan nålen fastsatt.
4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett; sval och blek hud; huvudvärk; hjärtklappning; illamående; stark hungerkänsla; tillfälliga synförändringar; dåsighet; ovanlig trötthet och svaghet; nervositet eller darrningar; oroskänslor; förvirring; koncentrationssvårigheter.
Om du får något av dessa symtom, ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast skaffa läkarhjälp.
De får inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det.
Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
När du har fått en injektion med glukagon bör du kontakta din läkare eller en akutmottagning; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • Om du tar för mycket insulin • Om du äter för lite eller hoppar över en måltid • Om du motionerar mer än vanligt.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd; törst; aptitlöshet; sjukdomskänsla (illamående, kräkningar); dåsighet eller trötthet; rodnande torr hud; muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom, kontrollera ditt blodsocker; gör om möjligt ketontest på urinen och kontakta därefter läkare omedelbart.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
75 Orsaker till för högt blodsocker
• Du har glömt att ta insulin • Du har flera gånger tagit mindre insulin än vad du behöver • Du har råkat ut för en infektion eller feber • Du har ätit mer än vanligt • Du har motionerat mindre än vanligt.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan NovoMix 30 orsaka biverkningar men alla användare behöver inte få dem.
Den vanligaste biverkningen är lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar
Problem med ögonen.
När du påbörjar insulinbehandling kan du drabbas av synstörningar men dessa försvinner vanligen.
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Reaktioner (rodnad, svullnad, klåda) kan förekomma på injektionsstället (lokal allergisk reaktion).
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Om symtomen kvarstår kontakta din läkare.
Kontakta läkare omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk, och du: börjar svettas; kräks; får andningssvårighet; hjärtklappning; känner dig yr.
Du kan ha fått en mycket sällsynt allvarlig allergisk reaktion mot NovoMix 30 eller något av dess innehållsämnen (s k systemisk allergisk reaktion).
Se också varning under 2 Innan du tar NovoMix 30.
Diabetesretinopati.
Om du har diabetesretinopati kan den försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
Svullna leder.
När du påbörjar insulinbehandling, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
Sällsynta biverkningar
Smärtsam neuropati.
Om dina blodsockernivåer förbättras mycket snabbt, kan du få nervrelaterad smärta – detta kallas akut smärtsam neuropati och är vanligen övergående.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
76 6.
FÖRVARING AV NOVOMIX 30
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
NovoMix 30 Penfill som inte används ska förvaras i kylskåp (2°C– 8°C), inte alltför nära frysfack eller kylelement.
Får ej frysas.
NovoMix 30 Penfill som för tillfället används eller snart skall användas ska inte förvaras i kylskåp.
Efter att NovoMix 30 Penfill tagits ur kylskåpet bör du blanda insulinet enligt instruktioner för användning för första gången.
Se 3 Hur du tar NovoMix 30.
Du kan ta det med dig och förvara det i rumstemperatur (vid högst 30°C) i upp till 4 veckor, men överblivet insulin måste sedan kasseras.
Ljuskänsligt.
NovoMix 30 Penfill ska skyddas mot stark värme och solljus.
NovoMix ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Det aktiva innehållsämnet är insulin aspart som framställts med hjälp av rekombinant- DNA – teknik i Saccharomyces cerevisiae (30% insulin aspart i en löslig fraktion och 70% insulin aspart kristalliserad med protamin) Övriga innehållsämnen är glycerol, fenol, metakresol, zink (som klorid), natriumklorid, – dinatriumfosfatdihydrat, protaminsulfat, natriumhydroxid, saltsyra och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar Injektionsvätskan är en vit suspension och levereras i förpackningar med 5 eller 10 cylinderampuller på 3 ml (eventuellt kommer inte alla förpackningsstorlekar att marknadsföras).
1 ml innehåller 100 E (3, 5 mg) insulin aspart.
En cylinderampull innehåller 3 ml, vilket motsvarar 300 E.
Innehavare av godkännande för försäljning Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Tillverkare Tillverkaren kan identifieras genom satsnummer som är tryckt på fliken på kartongen och på etiketten:
– Om andra och tredje tecken är W5, S6, P5, K7 eller ZF är tillverkaren Novo Nordisk A/ S, Novo Allé, DK- 2880 Bagsværd, Danmark
– Om andra och tredje tecken är H7 eller T6 är tillverkaren Novo Nordisk Production SAS, 45 Avenue d’ Orléans, F- 28002 Chartres, Frankrike.
Denna bipacksedel godkändes senast
77 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
NovoMix 50 Penfill 100 E/ ml injektionsvätska, suspension i cylinderampull Insulin aspart
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel. – Spara denna bipacksedel, du kan behöva läsa den igen. – Om du har ytterligare frågor vänd dig till läkare, diabetessjuksköterska eller apotekspersonal. – Detta läkemedel har ordinerats åt dig personligen.
Du ska inte ge det vidare till andra.
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
1.
NovoMix 50 är en insulinanalog som används för att behandla diabetes.
Insulinet är förpackat i en 3 ml cylinderampull kallad Penfill, som passar in i ett injektionshjälpmedel.
NovoMix 50 är en blandning av snabbverkande insulinanalog (50%) och långverkande insulinanalog (50%).
Det betyder att det börjar sänka ditt blodsocker 10– 20 minuter efter injektionen.
Effekten är som kraftigast 1– 4 timmar efter injektionen och varar upp till 14– 24 timmar.
2.
INNAN DU TAR NOVOMIX 50
Ta inte NovoMix 50
Om du är allergisk (överkänslig) mot denna insulinprodukt eller något av de övriga innehållsämnena (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation för mer information om insulinkänningar.
Var särskilt försiktig med NovoMix 50
Om du har problem med njurarna eller levern: din läkare kan behöva ändra din insulindos Om du dricker alkohol (inklusive öl och vin): var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage Om du motionerar mer än vanligt eller vill ändra din kosthållning Om du blir sjuk: fortsätt att ta ditt insulin.
Rådfråga din läkare om du planerar sådana resor.
Användning av andra läkemedel
Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, beta- blockerare, ACE- hämmare, salicylater, anabola steroider och glukokortikoider (med undantag för när de används på huden), perorala 78 antikonceptionsmedel (p- piller), tiazider, sköldkörtelhormoner, adrenerga medel, danazol, oktreotid och sulfonamider.
Graviditet och amning Om du planerar att bli gravid eller är gravid eller ammar: kontakta din läkare för råd.
Erfarenhet av insulin aspart vid graviditet är begränsad.
Körförmåga och användning av maskiner Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänning.
Din koncentrationsförmåga eller reaktionsförmåga kan försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänning eller om du tycker det är svårt att känna igen en insulinkänning ska du diskutera med din läkare om du alls borde köra bil.
Klinisk erfarenhet av behandling av barn och ungdomar under 18 år saknas.
3.
HUR DU TAR NOVOMIX 50
Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
När NovoMix 50 används tillsammans med metformin ska dosen justeras.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Ät en måltid eller ett mellanmål som innehåller kolhydrater inom 10 minuter efter injektionen.
NovoMix 50 kan också injiceras strax efter måltid.
Kontrollera alltid ditt blodsocker regelbundet.
NovoMix 50 är endast avsedd för personligt bruk.
Innan du använder NovoMix 50
Kontrollera på etiketten att det är rätt sorts insulin Kontrollera alltid cylinderampullen, inklusive gummikolven (proppen).
Använd den inte om den har några synliga skador eller om det finns ett mellanrum mellan gummikolven och det vita strecket på etiketten.
Återlämna den till apoteket.
Se vidare bruksanvisningen för injektionshjälpmedlet Desinficera gummimembranet med en desinfektionstork.
Använd alltid en ny nål till varje injektion för att förhindra förorening.
NovoMix 50 ska inte användas
i insulinpump om cylinderampullen eller det injektionshjälpmedel som innehåller cylinderampullen har tappats, skadats eller utsatts för stötar eftersom det finns risk att insulin kan ha läckt ut om insulinet inte har förvarats på rätt sätt eller om det varit fruset (se 6 Hur NovoMix 50 ska förvaras) om vätskan inte är jämnt vit och grumlig efter att den omblandats om det finns klumpar eller om fasta vita partiklar fastnat i botten eller på väggarna i cylinderampullen så att den ser frostig ut.
Hur du tar detta insulin
NovoMix 50 är avsett för injicering under huden (subkutant).
Du ska aldrig injicera insulin direkt i ett blodkärl eller en muskel.
79 Växla alltid mellan olika injektionsställen för att undvika knölar i huden (se 5 Eventuella biverkningar).
De bästa områden att ta injektionen på är: framsidan av midjan (buken); skinkorna; framsidan av låren eller överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
NovoMix 50 Penfill är utformad för att användas med Novo Nordisk injektionshjälpmedel för insulin och NovoFine injektionsnålar.
Om du tar NovoMix 50 Penfill och ett annat insulin i cylinderampull, ska du använda två injektionshjälpmedel, ett för varje insulinsort.
Återfyll inte NovoMix 50 Penfill cylinderampuller.
Som en försiktighetsåtgärd bör du alltid ta med dig en extra Penfill cylinderampull med insulin om din Penfill cylinderampull skulle förkomma eller skadas.
Omblandning av insulinet
Innan cylinderampullen sätts in i injektionshjälpmedel:
Första gången du använder NovoMix 50 Penfill ska du rulla cylinderampullen mellan handflatorna 10 gånger – det är viktigt att cylinderampullen hålls horisontellt (se bild A).
Vänd sedan cylinderampullen upp och ned mellan position a och b (se bild B) 10 gånger så att glaskulan rör sig från ena änden av cylinderampullen till den andra.
Upprepa detta rullnings - och vändförfarande (se bilderna A och B) tills injektionsvätskan är jämnt vit och grumlig.
Blandning sker lättare om insulinet har rumstemperatur.
Fullfölj övriga injektionssteg utan dröjsmål.
Före varje påföljande injektion vänd injektionshjälpmedlet upp och ned mellan position a och b (se bild B) minst 10 gånger med cylinderampullen i, tills injektionsvätskan är jämnt vit och grumlig.
Om detta blandningsförfarande enbart inte är tillräckligt för att få en jämn vit och grumlig vätska, så upprepa rullnings - och vändförfarandet beskrivet ovan tills vätskan ser jämnt vit och grumlig ut.
Fullfölj övriga injektionssteg utan dröjsmål.
Bild A
Bild B
Detta ger en jämn blandning.
Använd en ny om mindre än 12 enheter återstår.
Hur du injicerar detta insulin
Injicera insulinet under huden.
Använd den injektionsteknik som din läkare eller diabetessjuksköterska visat dig och som beskrivs i bruksanvisning för injektionshjälpmedlet Håll kvar injektionsnålen under huden i minst 6 sekunder för att säkerställa att hela dosen
80 har injicerats Efter varje injektion är det viktigt att ta bort och kassera injektionsnålen och förvara NovoMix utan nålen fastsatt.
4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett; sval och blek hud; huvudvärk; hjärtklappning; illamående; stark hungerkänsla; tillfälliga synförändringar; dåsighet; ovanlig trötthet och svaghet; nervositet eller darrningar; oroskänslor; förvirring; koncentrationssvårigheter.
Om du får något av dessa symtom, ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast skaffa läkarhjälp.
De får inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det.
Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
När du har fått en injektion med glukagon bör du kontakta din läkare eller en akutmottagning; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • Om du tar för mycket insulin • Om du äter för lite eller hoppar över en måltid • Om du motionerar mer än vanligt.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd; törst; aptitlöshet; sjukdomskänsla (illamående, kräkningar); dåsighet eller trötthet; rodnande torr hud; muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom, kontrollera ditt blodsocker; gör om möjligt ketontest på urinen och kontakta därefter läkare omedelbart.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
81 Orsaker till för högt blodsocker
• Du har glömt att ta insulin • Du har flera gånger tagit mindre insulin än vad du behöver • Du har råkat ut för en infektion eller feber • Du har ätit mer än vanligt • Du har motionerat mindre än vanligt.
5.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan NovoMix 50 orsaka biverkningar men alla användare behöver inte få dem.
Den vanligaste biverkningen är lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar
Problem med ögonen.
När du påbörjar insulinbehandling kan du drabbas av synstörningar men dessa försvinner vanligen.
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Reaktioner (rodnad, svullnad, klåda) kan förekomma på injektionsstället (lokal allergisk reaktion).
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Om symtomen kvarstår kontakta din läkare.
Kontakta läkare omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk, och du: börjar svettas; kräks; får andningssvårighet; hjärtklappning; känner dig yr.
Du kan ha fått en mycket sällsynt allvarlig allergisk reaktion mot NovoMix 50 eller något av dess innehållsämnen (s k systemisk allergisk reaktion).
Se också varning under 2 Innan du tar NovoMix 50.
Diabetesretinopati.
Om du har diabetesretinopati kan den försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
Svullna leder.
När du påbörjar insulinbehandling, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
Sällsynta biverkningar
Smärtsam neuropati.
Om dina blodsockernivåer förbättras mycket snabbt, kan du få nervrelaterad smärta – detta kallas akut smärtsam neuropati och är vanligen övergående.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
82 6.
FÖRVARING AV NOVOMIX 50
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
NovoMix 50 Penfill som inte används ska förvaras i kylskåp (2°C– 8°C), inte alltför nära frysfack eller kylelement.
Får ej frysas.
NovoMix 50 Penfill som för tillfället används eller snart skall användas ska inte förvaras i kylskåp.
Efter att NovoMix 50 Penfill tagits ur kylskåpet bör du blanda insulinet enligt instruktioner för användning för första gången.
Se 3 Hur du tar NovoMix 50.
Du kan ta det med dig och förvara det i rumstemperatur (vid högst 30°C) i upp till 4 veckor, men överblivet insulin måste sedan kasseras..
Ljuskänsligt.
NovoMix 50 Penfill ska skyddas mot stark värme och solljus.
NovoMix ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Det aktiva innehållsämnet är insulin aspart som framställts med hjälp av rekombinant- DNA – teknik i Saccharomyces cerevisiae (50% insulin aspart i en löslig fraktion och 50% insulin aspart kristalliserad med protamin) Övriga innehållsämnen är glycerol, fenol, metakresol, zink (som klorid), natriumklorid, – dinatriumfosfatdihydrat, protaminsulfat, natriumhydroxid, saltsyra och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar Injektionsvätskan är en vit suspension och levereras i förpackningar med 1, 5 eller 10 cylinderampuller på 3 ml (eventuellt kommer inte alla förpackningsstorlekar att marknadsföras).
1 ml innehåller 100 E (3, 5 mg) insulin aspart.
En cylinderampull innehåller 3 ml, vilket motsvarar 300 E.
Innehavare av godkännande för försäljning och tillverkare
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Denna bipacksedel godkändes senast
83 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
NovoMix 70 Penfill 100 E/ ml injektionsvätska, suspension i cylinderampull Insulin aspart
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel. – Spara denna bipacksedel, du kan behöva läsa den igen. – Om du har ytterligare frågor vänd dig till läkare, diabetessjuksköterska eller apotekspersonal. – Detta läkemedel har ordinerats åt dig personligen.
Du ska inte ge det vidare till andra.
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
1.
NovoMix 70 är en insulinanalog som används för att behandla diabetes.
Insulinet är förpackat i en 3 ml cylinderampull kallad Penfill, som passar in i ett injektionshjälpmedel.
NovoMix 70 är en blandning av snabbverkande insulinanalog (70%) och långverkande insulinanalog (30%).
Det betyder att det börjar sänka ditt blodsocker 10– 20 minuter efter injektionen.
Effekten är som kraftigast 1– 4 timmar efter injektionen och varar upp till 14– 24 timmar.
2.
INNAN DU TAR NOVOMIX 70
Ta inte NovoMix 70
Om du är allergisk (överkänslig) mot denna insulinprodukt eller något av de övriga innehållsämnena (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation för mer information om insulinkänningar.
Var särskilt försiktig med NovoMix 70
Om du har problem med njurarna eller levern: din läkare kan behöva ändra din insulindos Om du dricker alkohol (inklusive öl och vin): var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage Om du motionerar mer än vanligt eller vill ändra din kosthållning Om du blir sjuk: fortsätt att ta ditt insulin.
Rådfråga din läkare om du planerar sådana resor.
Användning av andra läkemedel
Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, beta- blockerare, ACE- hämmare, salicylater, anabola steroider och glukokortikoider (med undantag för när de används på huden), perorala 84 antikonceptionsmedel (p- piller), tiazider, sköldkörtelhormoner, adrenerga medel, danazol, oktreotid och sulfonamider.
Graviditet och amning Om du planerar att bli gravid eller är gravid eller ammar: kontakta din läkare för råd.
Erfarenhet av insulin aspart vid graviditet är begränsad.
Körförmåga och användning av maskiner Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänning.
Din koncentrationsförmåga eller reaktionsförmåga kan försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänning eller om du tycker det är svårt att känna igen en insulinkänning ska du diskutera med din läkare om du alls borde köra bil.
Klinisk erfarenhet av behandling av barn och ungdomar under 18 år saknas.
3.
HUR DU TAR NOVOMIX 70
Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
När NovoMix 70 används tillsammans med metformin ska dosen justeras.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Ät en måltid eller ett mellanmål som innehåller kolhydrater inom 10 minuter efter injektionen.
NovoMix 70 kan också injiceras strax efter måltid.
Kontrollera alltid ditt blodsocker regelbundet.
NovoMix 70 är endast avsedd för personligt bruk.
Innan du använder NovoMix 70
Kontrollera på etiketten att det är rätt sorts insulin Kontrollera alltid cylinderampullen, inklusive gummikolven (proppen).
Använd den inte om den har några synliga skador eller om det finns ett mellanrum mellan gummikolven och det vita strecket på etiketten.
Återlämna den till apoteket.
Se vidare bruksanvisningen för injektionshjälpmedlet Desinficera gummimembranet med en desinfektionstork.
Använd alltid en ny nål till varje injektion för att förhindra förorening.
NovoMix 70 ska inte användas
i insulinpump om cylinderampullen eller det injektionshjälpmedel som innehåller cylinderampullen har tappats, skadats eller utsatts för stötar eftersom det finns risk att insulin kan ha läckt ut om insulinet inte har förvarats på rätt sätt eller om det varit fruset (se 6 Hur NovoMix 70 ska förvaras) om vätskan inte är jämnt vit och grumlig efter att den omblandats om det finns klumpar eller om fasta vita partiklar fastnat i botten eller på väggarna i cylinderampullen så att den ser frostig ut.
Hur du tar detta insulin
NovoMix 70 är avsett för injicering under huden (subkutant).
Du ska aldrig injicera insulin direkt i ett blodkärl eller en muskel.
85 Växla alltid mellan olika injektionsställen för att undvika knölar i huden (se 5 Eventuella biverkningar).
De bästa områden att ta injektionen på är: framsidan av midjan (buken); skinkorna; framsidan av låren eller överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
NovoMix 70 Penfill är utformad för att användas med Novo Nordisk injektionshjälpmedel för insulin och NovoFine injektionsnålar.
Om du tar NovoMix 70 Penfill och ett annat insulin i cylinderampull, ska du använda två injektionshjälpmedel, ett för varje insulinsort.
Återfyll inte NovoMix 70 Penfill cylinderampuller.
Som en försiktighetsåtgärd bör du alltid ta med dig en extra Penfill cylinderampull med insulin om din Penfill cylinderampull skulle förkomma eller skadas.
Omblandning av insulinet
Innan cylinderampullen sätts in i injektionshjälpmedel:
Första gången du använder NovoMix 70 Penfill ska du rulla cylinderampullen mellan handflatorna 10 gånger – det är viktigt att cylinderampullen hålls horisontellt (se bild A).
Vänd sedan cylinderampullen upp och ned mellan position a och b (se bild B) 10 gånger så att glaskulan rör sig från ena änden av cylinderampullen till den andra.
Upprepa detta rullnings - och vändförfarande (se bilderna A och B) tills injektionsvätskan är jämnt vit och grumlig.
Blandning sker lättare om insulinet har rumstemperatur.
Fullfölj övriga injektionssteg utan dröjsmål.
Före varje påföljande injektion vänd injektionshjälpmedlet upp och ned mellan position a och b (se bild B) minst 10 gånger med cylinderampullen i, tills injektionsvätskan är jämnt vit och grumlig.
Om detta blandningsförfarande enbart inte är tillräckligt för att få en jämn vit och grumlig vätska, så upprepa rullnings - och vändförfarandet beskrivet ovan tills vätskan ser jämnt vit och grumlig ut.
Fullfölj övriga injektionssteg utan dröjsmål.
Bild A
Bild B
Detta ger en jämn blandning.
Använd en ny om mindre än 12 enheter återstår.
Hur du injicerar detta insulin
Injicera insulinet under huden.
Använd den injektionsteknik som din läkare eller diabetessjuksköterska visat dig och som beskrivs i bruksanvisning för injektionshjälpmedlet Håll kvar injektionsnålen under huden i minst 6 sekunder för att säkerställa att hela dosen
Vätska kan annars läcka ut och orsaka felaktig dosering.
4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett; sval och blek hud; huvudvärk; hjärtklappning; illamående; stark hungerkänsla; tillfälliga synförändringar; dåsighet; ovanlig trötthet och svaghet; nervositet eller darrningar; oroskänslor; förvirring; koncentrationssvårigheter.
Om du får något av dessa symtom, ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast skaffa läkarhjälp.
De får inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det.
Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
När du har fått en injektion med glukagon bör du kontakta din läkare eller en akutmottagning; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • Om du tar för mycket insulin • Om du äter för lite eller hoppar över en måltid • Om du motionerar mer än vanligt.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd; törst; aptitlöshet; sjukdomskänsla (illamående, kräkningar); dåsighet eller trötthet; rodnande torr hud; muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom, kontrollera ditt blodsocker; gör om möjligt ketontest på urinen och kontaka därefter läkare omedelbart.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
87 Orsaker till för högt blodsocker
• Du har glömt att ta insulin • Du har flera gånger tagit mindre insulin än vad du behöver • Du har råkat ut för en infektion eller feber • Du har ätit mer än vanligt • Du har motionerat mindre än vanligt.
5.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan NovoMix 70 orsaka biverkningar men alla användare behöver inte få dem.
Den vanligaste biverkningen är lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar
Problem med ögonen.
När du påbörjar insulinbehandling kan du drabbas av synstörningar men dessa försvinner vanligen.
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Reaktioner (rodnad, svullnad, klåda) kan förekomma på injektionsstället (lokal allergisk reaktion).
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Om symtomen kvarstår kontakta din läkare.
Kontakta läkare omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk, och du: börjar svettas; kräks; får andningssvårighet; hjärtklappning; känner dig yr.
Du kan ha fått en mycket sällsynt allvarlig allergisk reaktion mot NovoMix 70 eller något av dess innehållsämnen (s k systemisk allergisk reaktion).
Se också varning under 2 Innan du tar NovoMix 70.
Diabetesretinopati.
Om du har diabetesretinopati kan den försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
Svullna leder.
När du påbörjar insulinbehandling, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
Sällsynta biverkningar
Smärtsam neuropati.
Om dina blodsockernivåer förbättras mycket snabbt, kan du få nervrelaterad smärta – detta kallas akut smärtsam neuropati och är vanligen övergående.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
88 6.
FÖRVARING AV NOVOMIX 70
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
NovoMix 70 Penfill som inte används ska förvaras i kylskåp (2°C– 8°C), inte alltför nära frysfack eller kylelement.
Får ej frysas.
NovoMix 70 Penfill som för tillfället används eller snart skall användas ska inte förvaras i kylskåp.
Efter att NovoMix 70 Penfill tagits ur kylskåpet bör du blanda insulinet enligt instruktioner för användning för första gången.
Se 3 Hur du tar NovoMix 70.
Du kan ta det med dig och förvara det i rumstemperatur (vid högst 30°C) i upp till 4 veckor, men överblivet insulin måste sedan kasseras.
Ljuskänsligt.
NovoMix 70 Penfill ska skyddas mot stark värme och solljus.
NovoMix ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Det aktiva innehållsämnet är insulin aspart som framställts med hjälp av rekombinant- DNA – teknik i Saccharomyces cerevisiae (70% insulin aspart i en löslig fraktion och 30% insulin aspart kristalliserad med protamin) Övriga innehållsämnen är glycerol, fenol, metakresol, zink (som klorid), natriumklorid, – dinatriumfosfatdihydrat, protaminsulfat, natriumhydroxid, saltsyra och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar Injektionsvätskan är en vit suspension och levereras i förpackningar med 1, 5 eller 10 cylinderampuller på 3 ml (eventuellt kommer inte alla förpackningsstorlekar att marknadsföras).
1 ml innehåller 100 E (3, 5 mg) insulin aspart.
En cylinderampull innehåller 3 ml, vilket motsvarar 300 E.
Innehavare av godkännande för försäljning och tillverkare
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Denna bipacksedel godkändes senast
89 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
NovoMix 30 FlexPen 100 E/ ml injektionsvätska, suspension i förfylld injektionspenna Insulin aspart
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel. – Spara denna bipacksedel, du kan behöva läsa den igen. – Om du har ytterligare frågor vänd dig till läkare, sjuksköterska eller apotekspersonal. – Detta läkemedel har ordinerats åt dig personligen.
Du ska inte ge det vidare till andra.
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, sjuksköterska eller apotekspersonal.
1.
Vad NovoMix 30 är och vad det används för 2.
Hur du tar NovoMix 30 4.
Vad du ska göra i en akut situation 5.
Eventuella biverkningar 6.
Hur NovoMix 30 ska förvaras 7.
Övriga upplysningar
Omstående sida:
Hur man använder FlexPen
1.
VAD NOVOMIX 30 ÄR OCH VAD DET ANVÄNDS FÖR
NovoMix 30 är en insulinanalog som används för att behandla diabetes.
Insulinet är förpackat i en 3 ml förfylld injektionspenna (kallad FlexPen - se omstående sida för utförliga instruktioner).
NovoMix 30 är en blandning av snabbverkande insulinanalog (30%) och långverkande insulinanalog (70%).
Effekten är som kraftigast 1– 4 timmar efter injektionen och varar upp till 24 timmar.
Det kan användas i kombination med vissa diabetesmedel som tas via munnen (perorala diabetesmedel).
2.
INNAN DU TAR NOVOMIX 30
Ta inte NovoMix 30
Om du är allergisk (överkänslig) mot denna insulinprodukt eller något av de övriga innehållsämnena (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation för mer information om insulinkänningar.
Var särskilt försiktig med NovoMix 30
Om du har problem med njurarna eller levern: din läkare kan behöva ändra din insulindos Om du dricker alkohol (inklusive öl och vin): var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage Om du motionerar mer än vanligt eller vill ändra din kosthållning Om du blir sjuk: fortsätt att ta ditt insulin.
Ditt insulinbehov kan ändras Om du har en infektion, feber eller har genomgått en operation: du kan behöva mer insulin än vanligt Om du har diarré, kräkningar eller äter mindre än vanligt: du kan behöva mindre insulin än vanligt 90 Om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov och när du ska ta injektionerna.
Rådfråga din läkare om du planerar sådana resor.
Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, beta- blockerare, ACE- hämmare, salicylater, anabola steroider och glukokortikoider (med undantag för när de används på huden), perorala antikonceptionsmedel (p- piller), tiazider, sköldkörtelhormoner, adrenerga medel, danazol, oktreotid och sulfonamider.
Graviditet och amning Om du planerar att bli gravid eller är gravid eller ammar: kontakta din läkare för råd.
Erfarenhet av insulin aspart vid graviditet är begränsad.
Körförmåga och användning av maskiner Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänning.
Din koncentrationsförmåga eller reaktionsförmåga kan försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänning eller om du tycker det är svårt att känna igen en insulinkänning ska du diskutera med din läkare om du alls borde köra bil.
NovoMix 30 kan användas på barn och ungdomar som är 10 år eller äldre när en blandning av insuliner är att föredra.
För barn 6– 9 år finns begränsade kliniska data.
3.
HUR DU TAR NOVOMIX 30
Diskutera ditt insulinbehov med din läkare och sjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
När NovoMix 30 används tillsammans med perorala diabetesmedel ska dosen justeras.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Ät en måltid eller ett mellanmål som innehåller kolhydrater inom 10 minuter efter injektionen.
NovoMix 30 kan också injiceras strax efter måltid.
Kontrollera alltid ditt blodsocker regelbundet.
NovoMix 30 är endast avsedd för personligt bruk.
Hur du injicerar detta insulin
Se omstående sida för utförliga instruktioner.
Innan du använder NovoMix 30
Kontrollera på etiketten att det är rätt sorts insulin Använd alltid en ny nål till varje injektion för att förhindra förorening.
NovoMix 30 ska inte användas
i insulinpump om FlexPen har tappats, skadats eller utsatts för stötar eftersom det finns risk att insulin 91 kan ha läckt ut om insulinet inte har förvarats på rätt sätt eller om det varit fruset (se 6 Hur NovoMix 30 ska förvaras) om vätskan inte är jämnt vit och grumlig efter att den omblandats om det finns klumpar eller om fasta vita partiklar fastnat i botten eller på väggarna i cylinderampullen så att den ser frostig ut.
Hur du tar detta insulin
NovoMix 30 är avsett för injicering under huden (subkutant).
Du ska aldrig injicera insulin direkt i ett blodkärl eller en muskel.
Växla alltid mellan olika injektionsställen för att undvika knölar i huden (se 5 Eventuella biverkningar).
De bästa områden att ta injektionen på är: framsidan av midjan (buken); skinkorna; framsidan av låren eller överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett; sval och blek hud; huvudvärk; hjärtklappning; illamående; stark hungerkänsla; tillfälliga synförändringar; dåsighet; ovanlig trötthet och svaghet; nervositet eller darrningar; oroskänslor; förvirring; koncentrationssvårigheter.
Om du får något av dessa symtom, ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast skaffa läkarhjälp.
De får inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det.
Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
När du har fått en injektion med glukagon bör du kontakta din läkare eller en akutmottagning; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • Om du tar för mycket insulin • Om du äter för lite eller hoppar över en måltid • Om du motionerar mer än vanligt.
92 Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd; törst; aptitlöshet; sjukdomskänsla (illamående, kräkningar); dåsighet eller trötthet; rodnande torr hud; muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom, kontrollera ditt blodsocker; gör om möjligt ketontest på urinen och kontakta därefter läkare omedelbart.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Du har glömt att ta insulin • Du har flera gånger tagit mindre insulin än vad du behöver • Du har råkat ut för en infektion eller feber • Du har ätit mer än vanligt • Du har motionerat mindre än vanligt.
5.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan NovoMix 30 orsaka biverkningar men alla användare behöver inte få dem.
Den vanligaste biverkningen är lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar
Problem med ögonen.
När du påbörjar insulinbehandling kan du drabbas av synstörningar men dessa försvinner vanligen.
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Reaktioner (rodnad, svullnad, klåda) kan förekomma på injektionsstället (lokal allergisk reaktion).
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Om symtomen kvarstår kontakta din läkare.
Kontakta läkare omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk, och du: börjar svettas; kräks; får andningssvårighet; hjärtklappning; känner dig yr.
Du kan ha fått en mycket sällsynt allvarlig allergisk reaktion mot NovoMix 30 eller något av dess innehållsämnen (s k systemisk allergisk reaktion).
Se också varning under 2 Innan du tar NovoMix 30.
Diabetesretinopati.
Om du har diabetesretinopati kan den försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
Svullna leder.
När du påbörjar insulinbehandling, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
93 Sällsynta biverkningar
Smärtsam neuropati.
Om dina blodsockernivåer förbättras mycket snabbt, kan du få nervrelaterad smärta – detta kallas akut smärtsam neuropati och är vanligen övergående.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, sjuksköterska eller apotekspersonal.
6.
FÖRVARING AV NOVOMIX 30
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
NovoMix 30 FlexPen som inte används ska förvaras i kylskåp (2°C– 8°C), inte alltför nära frysfack eller kylelement.
Får ej frysas.
NovoMix 30 FlexPen som för tillfället används eller snart skall användas ska inte förvaras i kylskåp.
Efter att NovoMix 30 FlexPen tagits ur från kylskåpet bör du blanda insulinet enligt instruktioner för användning för första gången.
Se omstående sida:
Du kan ta det med dig och förvara det i rumstemperatur (vid högst 30°C) i upp till 4 veckor, men överblivet insulin måste sedan kasseras.
För att skydda insulinet mot ljus ska du sätta på pennhuven på din FlexPen när du inte använder den.
NovoMix 30 FlexPen ska skyddas mot stark värme och solljus.
NovoMix ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Det aktiva innehållsämnet är insulin aspart som framställts med hjälp av rekombinant- DNA – teknik i Saccharomyces cerevisiae (30% insulin aspart i en löslig fraktion och 70% insulin aspart kristalliserad med protamin) Övriga innehållsämnen är glycerol, fenol, metakresol, zink (som klorid), natriumklorid, – dinatriumfosfatdihydrat, protaminsulfat, natriumhydroxid, saltsyra och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar Injektionsvätskan är en vit suspension och levereras i förpackningar med 5 eller 10 förfyllda injektionspennor på 3 ml (eventuellt kommer inte alla förpackningsstorlekar att marknadsföras).
1 ml innehåller 100 E (3, 5 mg) insulin aspart.
En förfylld injektionspenna innehåller 3 ml, vilket motsvarar 300 E.
Innehavare av godkännande för försäljning Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Tillverkare Tillverkaren kan identifieras genom satsnummer som är tryckt på fliken på kartongen och på etiketten:
– Om andra och tredje tecken är W5, S6, P5, K7 eller ZF är tillverkaren Novo Nordisk A/ S, Novo Allé, DK- 2880 Bagsværd, Danmark
94 – Om andra och tredje tecken är H7 eller T6 är tillverkaren Novo Nordisk Production SAS, 45 Avenue d’ Orléans, F- 28002 Chartres Frankrike.
Vänd på bladet och läs anvisningarna för hur du använder FlexPen.
Denna bipacksedel godkändes senast
95 Inledning
Läs nedanstående instruktioner noga innan du använder din NovoMix 30 FlexPen.
Din FlexPen är en unik förfylld injektionspenna.
Du kan välja doser från 1 till 60 enheter i steg om 1 enhet.
FlexPen är utformad och testad för att användas med NovoFine eller NovoTwist injektionsnålar för engångsbruk med en längd upp till 8 mm.
Som en försiktighetsåtgärd bör du alltid ha med dig ett extra injektionshjälpmedel med insulin om din FlexPen skulle förkomma eller skadas.
Färgen på pennan på bilden skiljer sig från din FlexPen.
NovoMix 30 FlexPen Pennhuv
12 en - Glas -
Markör
Tryck -
membran
heter kula
ampull resterande insulin
väljare
knapp
Injektionsnål (exempel) Injektionsnål Skyddspapper
Stort yttre
Inre
nålskydd
nålskydd
Din FlexPen är utformad för att fungera exakt och säkert.
Den måste hanteras försiktigt.
Om den tappas eller utsätts för stötar finns risk för skada och läckage av insulin.
Du kan rengöra utsidan av din FlexPen genom att torka av den med en desinfektionstork.
Du ska aldrig doppa ner den i vätska, spola av den eller smörja in den, eftersom detta kan skada pennan.
Återfyll aldrig din FlexPen.
Förbereda din NovoMix 30 FlexPen
Kontrollera på etiketten att din FlexPen innehåller rätt sorts insulin.
Omblanda insulinet före första injektion med en ny FlexPen:
A Låt insulinet få rumstemperatur innan du använder det.
Detta underlättar omblandning.
96 Ta av pennhuven.
A
B Rulla pennan mellan dina handflator tio gånger – det är viktigt att pennan hålls horisontellt.
B
C För injektionspennan upp och ner tio gånger mellan de två lägena som visas, så att glaskulan flyttas från den ena änden av cylinderampullen till den andra.
Upprepa rörelsen tills vätskan är jämnt vit och grumlig.
Vid varje efterföljande injektion vänd injektionspennan upp och ner mellan de två lägena minst tio gånger tills vätskan är jämnt vit och grumlig.
Efter omblandning av insulinet fullfölj de övriga injektionsstegen utan dröjsmål.
C
• Kontrollera alltid att det finns minst 12 enheter insulin kvar i cylinderampullen så det går att blanda om.
Om det är mindre än 12 enheter kvar, ska du använda en ny FlexPen.
Sätta på en nål
Desinficera gummimembranet med en desinfektionstork.
D Ta av skyddspapperet från en ny injektionsnål för engångsbruk.
Skruva fast injektionsnålen rakt och stadigt på din FlexPen.
97 D
E Drag av det stora yttre nålskyddet och spara det till senare.
E
F Drag av det inre nålskyddet och kasta det.
F
• Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening.
• Var försiktig så att nålen inte böjs eller skadas före användning.
• För att minska risken för oavsiktliga nålstick, sätt aldrig på det inre nålskyddet igen när du har tagit bort det från injektionsnålen.
Kontrollera insulinflödet
Vid normal användning kan det samlas små mängder luft i cylinderampullen.
För att undvika injektion av luft och för att säkerställa en korrekt dosering:
G Vrid dosväljaren för att ställa in 2 enheter.
G
2 enheter valda
H Håll din FlexPen så att injektionsnålen pekar uppåt och knacka lätt med ett finger på cylinderampullen några gånger så att eventuella luftbubblor samlas högst upp i cylinderampullen.
98 H
I Fortsätt att hålla injektionsnålen riktad uppåt och tryck in tryckknappen helt.
Dosväljaren går tillbaka till 0.
En droppe insulin ska då komma fram vid injektionsnålens spets.
Om inte, byt injektionsnål och upprepa proceduren, dock inte mer än 6 gånger.
Om det fortfarande inte kommer någon insulindroppe är injektionspennan skadad och du måste använda en ny.
I
Ställa in dos
Kontrollera att dosväljaren är inställd på 0.
J Vrid dosväljaren och ställ in det antal enheter du ska injicera.
Du kan minska eller öka dosen genom att vrida dosväljaren åt det ena eller åt det andra hållet tills markören visar rätt dos.
När du vrider på dosväljaren ska du vara försiktig så att du inte trycker på tryckknappen, för då sprutar det ut insulin.
Du kan inte ställa in en dos som är större än det antal enheter som finns kvar i cylinderampullen.
99 J
5 enheter valda
24 enheter valda
• Använd inte skalan för resterande insulin för att mäta din insulindos.
Injektion
Stick in injektionsnålen i huden.
Använd den injektionsteknik som din läkare eller sköterska har visat dig.
K Injicera dosen genom att trycka in tryckknappen helt tills 0 visas i dosfönstret.
Var noga med att bara trycka på tryckknappen när du ska injicera.
Genom att vrida dosväljaren injiceras inget insulin.
K
L Efter injektionen, håll tryckknappen helt intryckt tills injektionsnålen dragits ut ur huden.
Injektionsnålen ska hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen har injicerats.
L
M Sätt tillbaka nålspetsen i det stora yttre nålskyddet utan att vidröra det.
När nålen är inne i skyddet, för på det stora yttre nålskyddet och skruva av nålen.
Kassera injektionsnålen på ett säkert sätt och sätt tillbaka pennhuven.
100 M
• Ta alltid bort injektionsnålen efter varje injektion och förvara alltid din FlexPen utan injektionsnål påsatt.
Annars kan vätska läcka ut, vilket kan leda till felaktig dosering.
• Vårdgivare skall vara försiktiga när de hanterar använda injektionsnålar så att nålstick förhindras.
• Kassera använd FlexPen på ett säkert sätt utan injektionsnålen påsatt.
• Dela inte FlexPen med någon annan.
101 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
NovoMix 50 FlexPen 100 E/ ml injektionsvätska, suspension i förfylld injektionspenna Insulin aspart
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel. – Spara denna bipacksedel, du kan behöva läsa den igen. – Om du har ytterligare frågor vänd dig till läkare, sjuksköterska eller apotekspersonal. – Detta läkemedel har ordinerats åt dig personligen.
Du ska inte ge det vidare till andra.
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, sjuksköterska eller apotekspersonal.
Denna sida av bipacksedeln innehåller:
1.
Vad NovoMix 50 är och vad det används för 2.
Innan du tar NovoMix 50 3.
Hur du tar NovoMix 50 4.
Vad du ska göra i en akut situation 5.
Eventuella biverkningar 6.
Hur NovoMix 50 ska förvaras 7.
Övriga upplysningar
Omstående sida:
Hur man använder FlexPen
1.
VAD NOVOMIX 50 ÄR OCH VAD DET ANVÄNDS FÖR
NovoMix 50 är en insulinanalog som används för att behandla diabetes.
Insulinet är förpackat i en 3 ml förfylld injektionspenna kallad FlexPen - se omstående sida för utförliga instruktioner.
NovoMix 50 är en blandning av snabbverkande insulinanalog (50%) och långverkande insulinanalog (50%).
Effekten är som kraftigast 1– 4 timmar efter injektionen och varar upp till 14– 24 timmar.
2.
INNAN DU TAR NOVOMIX 50
Ta inte NovoMix 50
Om du är allergisk (överkänslig) mot denna insulinprodukt eller något av de övriga innehållsämnena (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation för mer information om insulinkänningar.
Var särskilt försiktig med NovoMix 50
Om du har problem med njurarna eller levern: din läkare kan behöva ändra din insulindos Om du dricker alkohol (inklusive öl och vin): var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage Om du motionerar mer än vanligt eller vill ändra din kosthållning Om du blir sjuk: fortsätt att ta ditt insulin.
Rådfråga din läkare om du planerar sådana resor.
Användning av andra läkemedel
Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, beta- blockerare, ACE- hämmare, salicylater, anabola steroider och glukokortikoider (med undantag för när de används på huden), perorala antikonceptionsmedel (p- piller), tiazider, sköldkörtelhormoner, adrenerga medel, danazol, oktreotid och sulfonamider.
Graviditet och amning Om du planerar att bli gravid eller är gravid eller ammar: kontakta din läkare för råd.
Erfarenhet av insulin aspart vid graviditet är begränsad.
Körförmåga och användning av maskiner Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänning.
Din koncentrationsförmåga eller reaktionsförmåga kan försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänning eller om du tycker det är svårt att känna igen en insulinkänning ska du diskutera med din läkare om du alls borde köra bil.
Klinisk erfarenhet av behandling av barn och ungdomar under 18 år saknas.
3.
HUR DU TAR NOVOMIX 50
Diskutera ditt insulinbehov med din läkare och sjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
När NovoMix 50 används tillsammans med metformin ska dosen justeras.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Ät en måltid eller ett mellanmål som innehåller kolhydrater inom 10 minuter efter injektionen.
NovoMix 50 kan också injiceras strax efter måltid.
Kontrollera alltid ditt blodsocker regelbundet.
NovoMix 50 är endast avsedd för personligt bruk.
Hur du injicerar detta insulin
Se omstående sida för utförliga instruktioner.
Innan du använder NovoMix 50
Kontrollera på etiketten att det är rätt sorts insulin Använd alltid en ny nål till varje injektion för att förhindra förorening
NovoMix 50 ska inte användas
i insulinpump om FlexPen har tappats, skadats eller utsatts för stötar eftersom det finns risk att insulin kan ha läckt ut om insulinet inte har förvarats på rätt sätt eller om det varit fruset (se 6 Hur NovoMix 50 103 ska förvaras) om vätskan inte är jämnt vit och grumlig efter att den omblandats om det finns klumpar eller om fasta vita partiklar fastnat i botten eller på väggarna i cylinderampullen så att den ser frostig ut.
Hur du tar detta insulin
NovoMix 50 är avsett för injicering under huden (subkutant).
Du ska aldrig injicera insulin direkt i ett blodkärl eller en muskel.
Växla alltid mellan olika injektionsställen för att undvika knölar i huden (se 5 Eventuella biverkningar).
De bästa områden att ta injektionen på är: framsidan av midjan (buken); skinkorna; framsidan av låren eller överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett; sval och blek hud; huvudvärk; hjärtklappning; illamående; stark hungerkänsla; tillfälliga synförändringar; dåsighet; ovanlig trötthet och svaghet; nervositet eller darrningar; oroskänslor; förvirring; koncentrationssvårigheter.
Om du får något av dessa symtom, ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast skaffa läkarhjälp.
De får inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det.
Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
När du har fått en injektion med glukagon bör du kontakta din läkare eller en akutmottagning; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • Om du tar för mycket insulin • Om du äter för lite eller hoppar över en måltid • Om du motionerar mer än vanligt.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd; törst; aptitlöshet; 104 sjukdomskänsla (illamående, kräkningar); dåsighet eller trötthet; rodnande torr hud; muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom, kontrollera ditt blodsocker; gör om möjligt ketontest på urinen och kontakta därefter läkare omedelbart.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Du har glömt att ta insulin • Du har flera gånger tagit mindre insulin än vad du behöver • Du har råkat ut för en infektion eller feber • Du har ätit mer än vanligt • Du har motionerat mindre än vanligt.
5.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan NovoMix 50 orsaka biverkningar men alla användare behöver inte få dem.
Den vanligaste biverkningen är lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar
Problem med ögonen.
När du påbörjar insulinbehandling kan du drabbas av synstörningar men dessa försvinner vanligen.
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Reaktioner (rodnad, svullnad, klåda) kan förekomma på injektionsstället (lokal allergisk reaktion).
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Om symtomen kvarstår kontakta din läkare.
Kontakta läkare omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk, och du: börjar svettas; kräks; får andningssvårighet; hjärtklappning; känner dig yr.
Du kan ha fått en mycket sällsynt allvarlig allergisk reaktion mot NovoMix 50 eller något av dess innehållsämnen (s k systemisk allergisk reaktion).
Se också varning under 2 Innan du tar NovoMix 50.
Diabetesretinopati.
Om du har diabetesretinopati kan den försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
Svullna leder.
När du påbörjar insulinbehandling, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
Sällsynta biverkningar
Smärtsam neuropati.
Om dina blodsockernivåer förbättras mycket snabbt, kan du få nervrelaterad 105 smärta – detta kallas akut smärtsam neuropati och är vanligen övergående.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, sjuksköterska eller apotekspersonal.
6.
FÖRVARING AV NOVOMIX 50
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
NovoMix 50 FlexPen som inte används ska förvaras i kylskåp (2°C– 8°C), inte alltför nära frysfack eller kylelement.
Får ej frysas.
NovoMix 50 FlexPen som för tillfället används eller snart skall användas ska inte förvaras i kylskåp.
Efter att NovoMix 50 FlexPen tagits ur kylskåpet bör du blanda insulinet enligt instruktioner för användning för första gången.
Se omstående sida:
Du kan ta det med dig och förvara det i rumstemperatur (vid högst 30°C) i upp till 4 veckor, men överblivet insulin måste sedan kasseras.
För att skydda insulinet mot ljus ska du sätta på pennhuven på din FlexPen när du inte använder den.
NovoMix 50 ska skyddas mot stark värme och solljus.
NovoMix ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Det aktiva innehållsämnet är insulin aspart som framställts med hjälp av rekombinant- DNA – teknik i Saccharomyces cerevisiae (50% insulin aspart i en löslig fraktion och 50% insulin aspart kristalliserad med protamin) Övriga innehållsämnen är glycerol, fenol, metakresol, zink (som klorid), natriumklorid, – dinatriumfosfatdihydrat, protaminsulfat, natriumhydroxid, saltsyra och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar Injektionsvätskan är en vit suspension och levereras i förpackningar med 1, 5 eller 10 förfyllda injektionspennor på 3 ml (eventuellt kommer inte alla förpackningsstorlekar att marknadsföras).
1 ml innehåller 100 E (3, 5 mg) insulin aspart.
En förfylld injektionspenna innehåller 3 ml, vilket motsvarar 300 E.
Innehavare av godkännande för försäljning och tillverkare
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Vänd på bladet och läs anvisningarna för hur du använder FlexPen.
Denna bipacksedel godkändes senast
106 Inledning
Läs nedanstående instruktioner noga innan du använder din NovoMix 50 FlexPen.
Din FlexPen är en unik förfylld injektionspenna.
Du kan välja doser från 1 till 60 enheter i steg om 1 enhet.
FlexPen är utformad och testad för att användas med NovoFine eller NovoTwist injektionsnålar för engångsbruk med en längd upp till 8 mm.
Som en försiktighetsåtgärd bör du alltid ha med dig ett extra injektionshjälpmedel med insulin om din FlexPen skulle förkomma eller skadas.
Färgen på pennan på bilden skiljer sig från din FlexPen.
NovoMix 50 FlexPen Pennhuv
12 en - Glas -
Markör
Dos -
Tryck -
membran
heter kula
ampull resterande insulin
väljare
knapp
Injektionsnål (exempel) Injektionsnål Skyddspapper
Stort yttre
Inre
nålskydd
nålskydd
Din FlexPen är utformad för att fungera exakt och säkert.
Den måste hanteras försiktigt.
Om den tappas eller utsätts för stötar finns risk för skada och läckage av insulin.
Du kan rengöra utsidan av din FlexPen genom att torka av den med en desinfektionstork.
Du ska aldrig doppa ner den i vätska, spola av den eller smörja in den, eftersom detta kan skada pennan.
Återfyll aldrig din FlexPen.
Förbereda din NovoMix 50 FlexPen
Kontrollera på etiketten att din FlexPen innehåller rätt sorts insulin.
Omblanda insulinet före första injektion med en ny FlexPen:
A Låt insulinet få rumstemperatur innan du använder det.
Detta underlättar omblandning.
107 Ta av pennhuven.
A
B Rulla pennan mellan dina handflator tio gånger – det är viktigt att pennan hålls horisontellt.
B
C För injektionspennan upp och ner tio gånger mellan de två lägena som visas, så att glaskulan flyttas från den ena änden av cylinderampullen till den andra.
Upprepa rörelsen tills vätskan är jämnt vit och grumlig.
Vid varje efterföljande injektion vänd injektionspennan upp och ner mellan de två lägena minst tio gånger tills vätskan är jämnt vit och grumlig.
Om detta blandningsförfarande inte är tillräckligt för att få en jämn vit och grumlig vätska, så upprepa rullnings - och vändförfarandet (se B och C) tills vätskan ser jämnt vit och grumlig ut.
Efter omblandning av insulinet fullfölj de övriga injektionsstegen utan dröjsmål.
C
• Kontrollera alltid att det finns minst 12 enheter insulin kvar i cylinderampullen så det går att blanda om.
Om det är mindre än 12 enheter kvar, ska du använda en ny FlexPen.
Sätta på en nål
Desinficera gummimembranet med en desinfektionstork.
D Ta av skyddspapperet från en ny injektionsnål för engångsbruk.
Skruva fast injektionsnålen rakt och stadigt på din FlexPen.
108 D
E Drag av det stora yttre nålskyddet och spara det till senare.
E
F Drag av det inre nålskyddet och kasta det.
F
• Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening.
• Var försiktig så att nålen inte böjs eller skadas före användning.
• För att minska risken för oavsiktliga nålstick, sätt aldrig på det inre nålskyddet igen när du har tagit bort det från injektionsnålen.
Kontrollera insulinflödet
Vid normal användning kan det samlas små mängder luft i cylinderampullen.
För att undvika injektion av luft och för att säkerställa en korrekt dosering:
G Vrid dosväljaren för att ställa in 2 enheter.
G
2 enheter valda
H Håll din FlexPen så att injektionsnålen pekar uppåt och knacka lätt med ett finger på cylinderampullen några gånger så att eventuella luftbubblor samlas högst upp i cylinderampullen.
109 H
I Fortsätt att hålla injektionsnålen riktad uppåt och tryck in tryckknappen helt.
Dosväljaren går tillbaka till 0.
En droppe insulin ska då komma fram vid injektionsnålens spets.
Om inte, byt injektionsnål och upprepa proceduren, dock inte mer än 6 gånger.
Om det fortfarande inte kommer någon insulindroppe är injektionspennan skadad och du måste använda en ny.
I
Ställa in dos
Kontrollera att dosväljaren är inställd på 0.
J Vrid dosväljaren och ställ in det antal enheter du ska injicera.
Du kan minska eller öka dosen genom att vrida dosväljaren åt det ena eller åt det andra hållet tills markören visar rätt dos.
När du vrider på dosväljaren ska du vara försiktig så att du inte trycker på tryckknappen, för då sprutar det ut insulin.
Du kan inte ställa in en dos som är större än det antal enheter som finns kvar i cylinderampullen.
110 J
5 enheter valda
24 enheter valda
• Använd inte skalan för resterande insulin för att mäta din insulindos.
Injektion
Stick in injektionsnålen i huden.
Använd den injektionsteknik som din läkare eller sköterska har visat dig.
K Injicera dosen genom att trycka in tryckknappen helt tills 0 visas i dosfönstret.
Var noga med att bara trycka på tryckknappen när du ska injicera.
Genom att vrida dosväljaren injiceras inget insulin.
K
L Efter injektionen, håll tryckknappen helt intryckt tills injektionsnålen dragits ut ur huden.
Injektionsnålen ska hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen har injicerats.
L
M Sätt tillbaka nålspetsen i det stora yttre nålskyddet utan att vidröra det.
När nålen är inne i skyddet, för på det stora yttre nålskyddet och skruva av nålen.
Kassera injektionsnålen på ett säkert sätt och sätt tillbaka pennhuven.
111 M
• Ta alltid bort injektionsnålen efter varje injektion och förvara alltid din FlexPen utan injektionsnål påsatt.
Annars kan vätska läcka ut, vilket kan leda till felaktig dosering.
• Vårdgivare skall vara försiktiga när de hanterar använda injektionsnålar så att nålstick förhindras.
• Kassera använd FlexPen på ett säkert sätt utan injektionsnålen påsatt.
• Dela inte FlexPen med någon annan.
112 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
NovoMix 70 FlexPen 100 E/ ml injektionsvätska, suspension i förfylld injektionspenna Insulin aspart
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel. – Spara denna bipacksedel, du kan behöva läsa den igen. – Om du har ytterligare frågor vänd dig till läkare, sjuksköterska eller apotekspersonal. – Detta läkemedel har ordinerats åt dig personligen.
Du ska inte ge det vidare till andra.
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, sjuksköterska eller apotekspersonal.
Denna sida av bipacksedeln innehåller:
1.
Vad NovoMix 70 är och vad det används för 2.
Innan du tar NovoMix 70 3.
Hur du tar NovoMix 70 4.
Vad du ska göra i en akut situation 5.
Eventuella biverkningar 6.
Hur NovoMix 70 ska förvaras 7.
Övriga upplysningar
Omstående sida:
Hur man använder FlexPen
1.
VAD NOVOMIX 70 ÄR OCH VAD DET ANVÄNDS FÖR
NovoMix 70 är en insulinanalog som används för att behandla diabetes.
Insulinet är förpackat i en 3 ml förfylld injektionspenna kallad FlexPen - se omstående sida för utförliga instruktioner.
NovoMix 70 är en blandning av snabbverkande insulinanalog (70%) och långverkande insulinanalog (30)%.
Effekten är som kraftigast 1– 4 timmar efter injektionen och varar upp till 14– 24 timmar.
2.
INNAN DU TAR NOVOMIX 70
Ta inte NovoMix 70
Om du är allergisk (överkänslig) mot denna insulinprodukt eller något av de övriga innehållsämnena (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation för mer information om insulinkänningar.
Var särskilt försiktig med NovoMix 70
Om du har problem med njurarna eller levern: din läkare kan behöva ändra din insulindos Om du dricker alkohol (inklusive öl och vin): var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage Om du motionerar mer än vanligt eller vill ändra din kosthållning Om du blir sjuk: fortsätt att ta ditt insulin.
Rådfråga din läkare om du planerar sådana resor.
Användning av andra läkemedel
Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, beta- blockerare, ACE- hämmare, salicylater, anabola steroider och glukokortikoider (med undantag för när de används på huden), perorala antikonceptionsmedel (p- piller), tiazider, sköldkörtelhormoner, adrenerga medel, danazol, oktreotid och sulfonamider.
Graviditet och amning Om du planerar att bli gravid eller är gravid eller ammar: kontakta din läkare för råd.
Erfarenhet av insulin aspart vid graviditet är begränsad.
Körförmåga och användning av maskiner Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänning.
Din koncentrationsförmåga eller reaktionsförmåga kan försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänning eller om du tycker det är svårt att känna igen en insulinkänning ska du diskutera med din läkare om du alls borde köra bil.
Klinisk erfarenhet av behandling av barn och ungdomar under 18 år saknas.
3.
HUR DU TAR NOVOMIX 70
Diskutera ditt insulinbehov med din läkare och sjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
När NovoMix 70 används tillsammans med metformin ska dosen justeras.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Ät en måltid eller ett mellanmål som innehåller kolhydrater inom 10 minuter efter injektionen.
NovoMix 70 kan också injiceras strax efter måltid.
Kontrollera alltid ditt blodsocker regelbundet.
NovoMix 70 är endast avsedd för personligt bruk.
Hur du injicerar detta insulin
Se omstående sida för utförliga instruktioner.
Innan du använder NovoMix 70
Kontrollera på etiketten att det är rätt sorts insulin Använd alltid en ny nål till varje injektion för att förhindra förorening.
NovoMix 70 ska inte användas
i insulinpump om FlexPen har tappats, skadats eller utsatts för stötar eftersom det finns risk att insulin kan ha läckt ut om insulinet inte har förvarats på rätt sätt eller om det varit fruset (se 6 Hur NovoMix 70 114 ska förvaras) om vätskan inte är jämnt vit och grumlig efter att den omblandats om det finns klumpar eller om fasta vita partiklar fastnat i botten eller på väggarna i cylinderampullen så att den ser frostig ut.
Hur du tar detta insulin
NovoMix 70 är avsett för injicering under huden (subkutant).
Du ska aldrig injicera insulin direkt i ett blodkärl eller en muskel.
Växla alltid mellan olika injektionsställen för att undvika knölar i huden (se 5 Eventuella biverkningar).
De bästa områden att ta injektionen på är: framsidan av midjan (buken); skinkorna; framsidan av låren eller överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett; sval och blek hud; huvudvärk; hjärtklappning; illamående; stark hungerkänsla; tillfälliga synförändringar; dåsighet; ovanlig trötthet och svaghet; nervositet eller darrningar; oroskänslor; förvirring; koncentrationssvårigheter.
Om du får något av dessa symtom, ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast skaffa läkarhjälp.
De får inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det.
Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
När du har fått en injektion med glukagon bör du kontakta din läkare eller en akutmottagning; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • Om du tar för mycket insulin • Om du äter för lite eller hoppar över en måltid • Om du motionerar mer än vanligt.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd; törst; aptitlöshet; 115 sjukdomskänsla (illamående, kräkningar); dåsighet eller trötthet; rodnande torr hud; muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom, kontrollera ditt blodsocker; gör om möjligt ketontest på urinen och kontakta därefter läkare omedelbart.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Du har glömt att ta insulin • Du har flera gånger tagit mindre insulin än vad du behöver • Du har råkat ut för en infektion eller feber • Du har ätit mer än vanligt • Du har motionerat mindre än vanligt.
5.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan NovoMix 70 orsaka biverkningar men alla användare behöver inte få dem.
Den vanligaste biverkningen är lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar
Problem med ögonen.
När du påbörjar insulinbehandling kan du drabbas av synstörningar men dessa försvinner vanligen.
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Reaktioner (rodnad, svullnad, klåda) kan förekomma på injektionsstället (lokal allergisk reaktion).
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Om symtomen kvarstår kontakta din läkare.
Kontakta läkare omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk, och du: börjar svettas; kräks; får andningssvårighet; hjärtklappning; känner dig yr.
Du kan ha fått en mycket sällsynt allvarlig allergisk reaktion mot NovoMix 70 eller något av dess innehållsämnen (s k systemisk allergisk reaktion).
Se också varning under 2 Innan du tar NovoMix 70.
Diabetesretinopati.
Om du har diabetesretinopati kan den försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
Svullna leder.
När du påbörjar insulinbehandling, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
Sällsynta biverkningar
Smärtsam neuropati.
Om dina blodsockernivåer förbättras mycket snabbt, kan du få nervrelaterad 116 smärta – detta kallas akut smärtsam neuropati och är vanligen övergående.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, sjuksköterska eller apotekspersonal.
6.
FÖRVARING AV NOVOMIX 70
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
NovoMix 70 FlexPen som inte används ska förvaras i kylskåp (2°C– 8°C), inte alltför nära frysfack eller kylelement.
Får ej frysas.
NovoMix 70 FlexPen som för tillfället används eller snart skall användas ska inte förvaras i kylskåp.
Efter att NovoMix 70 FlexPen tagits ur kylskåpet bör du blanda insulinet enligt instruktioner för användning för första gången.
Se omstående sida:
Du kan ta det med dig och förvara det i rumstemperatur (vid högst 30°C) i upp till 4 veckor, men överblivet insulin måste sedan kasseras.
För att skydda insulinet mot ljus ska du sätta på pennhuven på din FlexPen när du inte använder den.
NovoMix 70 ska skyddas mot stark värme och solljus.
NovoMix ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Det aktiva innehållsämnet är insulin aspart som framställts med hjälp av rekombinant- DNA – teknik i Saccharomyces cerevisiae (70% insulin aspart i en löslig fraktion och 30% insulin aspart kristalliserad med protamin) Övriga innehållsämnen är glycerol, fenol, metakresol, zink (som klorid), natriumklorid, – dinatriumfosfatdihydrat, protaminsulfat, natriumhydroxid, saltsyra och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar Injektionsvätskan är en vit suspension och levereras i förpackningar med 1, 5 eller 10 förfyllda injektionspennor på 3 ml (eventuellt kommer inte alla förpackningsstorlekar att marknadsföras).
1 ml innehåller 100 E (3, 5 mg) insulin aspart.
En förfylld injektionspenna innehåller 3 ml, vilket motsvarar 300 E.
Innehavare av godkännande för försäljning och tillverkare
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Vänd på bladet och läs anvisningarna för hur du använder FlexPen.
Denna bipacksedel godkändes senast
117 Inledning
Läs nedanstående instruktioner noga innan du använder din NovoMix 70 FlexPen.
Din FlexPen är en unik förfylld injektionspenna.
Du kan välja doser från 1 till 60 enheter i steg om 1 enhet.
FlexPen är utformad och testad för att användas med NovoFine eller NovoTwist injektionsnålar för engångsbruk med en längd upp till 8 mm.
Som en försiktighetsåtgärd bör du alltid ha med dig ett extra injektionshjälpmedel med insulin om din FlexPen skulle förkomma eller skadas.
Färgen på pennan på bilden skiljer sig från din FlexPen.
NovoMix 70 FlexPen Pennhuv
12 en - Glas -
Markör
Dos -
Tryck -
membran
heter kula
ampull resterande insulin
väljare
knapp
Injektionsnål (exempel)
Stort yttre
Injektionsnål
Skyddspapper
nålskydd
Din FlexPen är utformad för att fungera exakt och säkert.
Den måste hanteras försiktigt.
Om den tappas eller utsätts för stötar finns risk för skada och läckage av insulin.
Du kan rengöra utsidan av din FlexPen genom att torka av den med en desinfektionstork.
Du ska aldrig doppa ner den i vätska, spola av den eller smörja in den, eftersom detta kan skada pennan.
Återfyll aldrig din FlexPen.
Förbereda din NovoMix 70 FlexPen
Kontrollera på etiketten att din FlexPen innehåller rätt sorts insulin.
Omblanda insulinet före första injektion med en ny FlexPen:
A Låt insulinet få rumstemperatur innan du använder det.
Detta underlättar omblandning.
118 Ta av pennhuven.
A
B Rulla pennan mellan dina handflator tio gånger – det är viktigt att pennan hålls horisontellt.
B
C För injektionspennan upp och ner tio gånger mellan de två lägena som visas, så att glaskulan flyttas från den ena änden av cylinderampullen till den andra.
Upprepa rörelsen tills vätskan är jämnt vit och grumlig.
Vid varje efterföljande injektion vänd injektionspennan upp och ner mellan de två lägena minst tio gånger tills vätskan är jämnt vit och grumlig.
Om detta blandningsförfarande inte är tillräckligt för att få en jämn vit och grumlig vätska, så upprepa rullnings - och vändförfarandet (se B och C) tills vätskan ser jämnt vit och grumlig ut.
Efter omblandning av insulinet fullfölj de övriga injektionsstegen utan dröjsmål.
C
• Kontrollera alltid att det finns minst 12 enheter insulin kvar i cylinderampullen så det går att blanda om.
Om det är mindre än 12 enheter kvar, ska du använda en ny FlexPen.
Sätta på en nål
Desinficera gummimembranet med en desinfektionstork.
D Ta av skyddspapperet från en ny injektionsnål för engångsbruk.
Skruva fast injektionsnålen rakt och stadigt på din FlexPen.
119 D
E Drag av det stora yttre nålskyddet och spara det till senare.
E
F Drag av det inre nålskyddet och kasta det.
F
• Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening.
• Var försiktig så att nålen inte böjs eller skadas före användning.
• För att minska risken för oavsiktliga nålstick, sätt aldrig på det inre nålskyddet igen när du har tagit bort det från injektionsnålen.
Kontrollera insulinflödet
Vid normal användning kan det samlas små mängder luft i cylinderampullen.
För att undvika injektion av luft och för att säkerställa en korrekt dosering:
G Vrid dosväljaren för att ställa in 2 enheter.
G
2 enheter valda
H Håll din FlexPen så att injektionsnålen pekar uppåt och knacka lätt med ett finger på cylinderampullen några gånger så att eventuella luftbubblor samlas högst upp i cylinderampullen.
120 H
I Fortsätt att hålla injektionsnålen riktad uppåt och tryck in tryckknappen helt.
Dosväljaren går tillbaka till 0.
En droppe insulin ska då komma fram vid injektionsnålens spets.
Om inte, byt injektionsnål och upprepa proceduren, dock inte mer än 6 gånger.
Om det fortfarande inte kommer någon insulindroppe är injektionspennan skadad och du måste använda en ny.
I
Ställa in dos
Kontrollera att dosväljaren är inställd på 0.
J Vrid dosväljaren och ställ in det antal enheter du ska injicera.
Du kan minska eller öka dosen genom att vrida dosväljaren åt det ena eller åt det andra hållet tills markören visar rätt dos.
När du vrider på dosväljaren ska du vara försiktig så att du inte trycker på tryckknappen, för då sprutar det ut insulin.
Du kan inte ställa in en dos som är större än det antal enheter som finns kvar i cylinderampullen.
121 J
5 enheter valda
24 enheter valda
• Använd inte skalan för resterande insulin för att mäta din insulindos.
Injektion
Stick in injektionsnålen i huden.
Använd den injektionsteknik som din läkare eller sköterska har visat dig.
K Injicera dosen genom att trycka in tryckknappen helt tills 0 visas i dosfönstret.
Var noga med att bara trycka på tryckknappen när du ska injicera.
Genom att vrida dosväljaren injiceras inget insulin.
K
L Efter injektionen, håll tryckknappen helt intryckt tills injektionsnålen dragits ut ur huden.
Injektionsnålen ska hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen har injicerats.
L
M Sätt tillbaka nålspetsen i det stora yttre nålskyddet utan att vidröra det.
När nålen är inne i skyddet, för på det stora yttre nålskyddet och skruva av nålen.
Kassera injektionsnålen på ett säkert sätt och sätt tillbaka pennhuven.
122 M
• Ta alltid bort injektionsnålen efter varje injektion och förvara alltid din FlexPen utan injektionsnål påsatt.
Annars kan vätska läcka ut, vilket kan leda till felaktig dosering.
• Vårdgivare skall vara försiktiga när de hanterar använda injektionsnålar så att nålstick förhindras.
• Kassera använd FlexPen på ett säkert sätt utan injektionsnålen påsatt.
• Dela inte FlexPen med någon annan.
123
European Medicines Agency
London den 18 oktober 2006 Dok. ref.
EMEA/ 405238/ 2006
FRÅGOR OCH SVAR OM ÅTERKALLANDET AV ANSÖKAN OM ÄNDRING AV GODKÄNNANDET FÖR FÖRSÄLJNING av NOVONORM/ PRANDIN
Internationellt generiskt namn (INN): repaglinid
Den 12 oktober 2006 underrättade Novo Nordisk A/ S officiellt Kommittén för humanläkemedel (CHMP) om att man önskade dra tillbaka sin ansökan om ändring av godkännandet för försäljning av NovoNorm/ Prandin så att detta även skulle omfatta användningen av NovoNorm/ Prandin i kombination med tiazolidinedion för behandling av typ 2- diabetes.
Vad är NovoNorm/ Prandin?
Det finns i tablettform med 0, 5 mg, 1 mg och 2 mg av det aktiva ämnet repaglinid.
NovoNorm/ Prandin är godkänt för att ges till patienter med icke insulinberoende diabetes (typ 2- diabetes).
Det kan ges ensamt för att sänka blodglukosnivån (blodsockret) hos patienter vars hyperglykemi (hög blodsockernivå) inte kan kontrolleras med diet, viktminskning och motion.
NovoNorm/ Prandin kan också ges med metformin (ett annat diabetesläkemedel) till patienter med typ 2- diabetes som inte uppnår tillfredställande kontroll med enbart metformin.
Vad var NovoNorm/ Prandin tänkt att användas för?
NovoNorm/ Prandin skulle användas för behandling av typ 2- diabetes i kombination med en tiazolidinedion (en annan typ av diabetesläkemedel), som till exempel rosiglitazon eller pioglitazon, hos patienter med blodsockernivåer som inte kan kontrolleras med enbart tiazolidinedion.
Hur verkar NovoNorm/ Prandin?
Typ 2- diabetes är en sjukdom där bukspottkörteln inte producerar tillräckligt med insulin för att kontrollera glukosnivån i blodet.
Typ 2- diabetes går också under namnen icke insulinberoende diabetes mellitus eller åldersdiabetes.
Vilken dokumentation lämnade företaget till CHMP som stöd för sin ansökan?
Vid studierna jämfördes dels effekterna av NovoNorm/ Prandin i kombination med endera rosiglitazon eller pioglitazon, och dels effekterna av läkemedlen var för sig.
I båda studierna medverkade patienter vars blodsockernivåer inte kunde kontrolleras på ett tillfredsställande sätt med sulfonylureid eller metformin (andra diabetesläkemedel).
HbA1c ger en indikation på hur bra blodsockret kontrolleras.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Det kan ta 90 dagar eller mer för CHMP att anta ett yttrande efter det att en ansökan om ändring av ett godkännande för försäljning har lämnats in.
Efter CHMP: s yttrande tar det oftast omkring sex veckor för Europeiska kommissionen att aktualisera licensen.
Vad rekommenderade CHMP vid den tidpunkten?
Efter genomgången av uppgifterna som lämnats för denna ändring och företagets svar på CHMP: s frågelista vid tidpunkten för återkallandet, hyste CHMP vissa betänkligheter och dess preliminära ståndpunkt var att NovoNorm/ Prandin i kombination med tiazolidinedion inte kunde godkännas för behandling för typ 2- diabetes.
Vilka var CHMP: s betänkligheter vid tidpunkten för återkallandet?
Det som främst oroade CHMP var att studierna som företaget redovisat inte gav stöd för den begärda ändringen av godkännandet för försäljning, eftersom patienterna som deltog i studierna inte hade behandlats med högsta tillåtna dos av vare sig rosiglitazon eller pioglitazon innan studierna inleddes.
Därför kunde man inte se tiazolidinedionbehandling av patienterna som misslyckad.
Det oroade också CHMP att man vid studierna inte hade jämfört kombinationen NovoNorm/ Prandin och en tiazolidinedion med kombinationen tiazolidinedion och sulfonylureid, vilket är en godkänd behandling av patienter som inte har svarat på behandling med enbart tiazolidinedion.
Vid tidpunkten för återkallandet ansåg därför CHMP att nyttan med NovoNorm/ Prandin i kombination med en tiazolidinedion inte hade visats i tillräcklig grad och att eventuella fördelar inte uppvägde de konstaterade riskerna.
Vilka skäl angav företaget till att återkalla sin ansökan?
Företagets skrivelse till EMEA om att de drar tillbaka sin ansökan finns här.
Vilka följder får återkallandet för patienter som deltar i kliniska prövningar med NovoNorm/ Prandin?
Återkallandet får inga följder för patienter som för närvarande deltar i kliniska prövningar med NovoNorm/ Prandin.
Om du deltar i en klinisk prövning och behöver mer information om din behandling kan du kontakta den läkare som skriver ut läkemedlet åt dig.
Vad händer med NovoNorm/ Prandin som används enligt nuvarande indikation?
För de indikationer för vilka NovoNorm/ Prandin redan är godkänt och för vilka förhållandet mellan risk och nytta är oförändrat sker ingen ändring.
©EMEA 2006
2/ 2
European Medicines Agency
EMEA/ H/ C/ 187
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
NOVONORM
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är NovoNorm?
NovoNorm är ett läkemedel som innehåller den aktiva substansen repaglinid.
Det finns som runda tabletter (vita:
0, 5 mg; gula:
1 mg; persikofärgade:
2 mg).
Vad används NovoNorm för?
NovoNorm används för behandling av patienter med typ 2- diabetes (icke insulinberoende diabetes).
Det används tillsammans med diet och motion för att sänka blodglukosnivån (blodsockret) hos patienter vars hyperglykemi (höga blodglukosnivå) inte kan kontrolleras med diet, viktminskning och motion.
NovoNorm kan också ges med metformin (ett annat läkemedel mot diabetes) till patienter med typ 2- diabetes vars blodglukosnivå inte kontrolleras tillräckligt med enbart metformin.
Hur används NovoNorm?
NovoNorm ska tas före måltid, normalt upp till 15 minuter före varje huvudmåltid.
Dosen justeras för att ge bästa kontroll.
En läkare ska regelbundet testa patientens blodglukos för att hitta lägsta effektiva dos.
NovoNorm kan också ges till patienter med typ 2- diabetes vars blodglukosnivå vanligen kontrolleras bra med diet men som tillfälligt förlorat blodglukoskontrollen.
Den rekommenderade startdosen är 0, 5 mg.
Denna dos kan behöva ökas efter en eller två veckor.
Om patienter går över från ett annat läkemedel mot diabetes är den rekommenderade startdosen 1 mg.
NovoNorm rekommenderas inte för patienter under 18 års ålder, eftersom det saknas uppgifter om säkerhet och effekt för denna grupp.
Hur verkar NovoNorm?
Typ 2- diabetes är en sjukdom där bukspottkörteln inte producerar tillräckligt med insulin för att kontrollera glukosnivån i blodet eller när kroppen inte klarar av att använda insulin effektivt.
NovoNorm hjälper bukspottkörteln att producera mer insulin vid måltider och används för att kontrollera typ 2- diabetes.
I en annan studie studerades effekterna av att lägga till 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
Reproduction is authorised provided the source is acknowledged.
NovoNorm till metformin.
Vid studierna mättes nivån i blodet av en substans som kallas glykosylerat hemoglobin (HbA1c), vilket ger en indikation på hur bra blodglukosnivån kontrolleras.
Vilken nytta har NovoNorm visat vid studierna?
I samtliga studier ledde NovoNorm till en minskning av HbA1c- nivån, vilket visar att blodglukosnivån kontrollerats till en liknande nivå som observerats för jämförelseläkemedlen.
I studien där NovoNorm gavs som tillägg till metformin var effekten av de två läkemedlen åtminstone additiv (motsvarande summan av effekterna av de båda läkemedlen).
Detta gav en blodglukossänkande effekt under hela måltiden.
De ökade insulinnivåerna återgick till normala värden efter måltiden.
Vilka är riskerna med NovoNorm?
De vanligaste biverkningarna (uppträder hos 1– 10 patienter av 100) är hypoglykemi (låga blodsockernivåer), buksmärtor och diarré.
Förteckningen över samtliga biverkningar som rapporterats för NovoNorm finns i bipacksedeln.
NovoNorm ska inte ges till personer som kan vara överkänsliga (allergiska) mot repaglinid eller något annat innehållsämne.
Det ska inte heller ges till patienter som har typ 1- diabetes (insulinberoende diabetes) och saknar ” C- peptid ” i blodet (ett tecken på typ 1- diabetes).
Det ska inte heller ges till patienter som har diabetesketoacidos (höga nivåer av ketoner [syror] i blodet), patienter med allvarliga leverproblem eller patienter som även tar gemfibrozil (ett läkemedel som används för att sänka blodfetthalterna).
Doserna av NovoNorm kan också behöva justeras när det ges tillsammans med vissa läkemedel som används vid hjärtproblem och för behandling av smärta, astma och andra tillstånd.
Förteckningen över samtliga restriktioner finns i bipacksedeln.
Varför har NovoNorm godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med NovoNorm är större än riskerna vid behandling av typ 2- diabetes.
Kommittén rekommenderade att NovoNorm skulle godkännas för försäljning.
Mer information om NovoNorm:
Den 17 augusti 1998 beviljade Europeiska kommissionen Novo Nordisk A/ S ett godkännande för försäljning av NovoNorm som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 17 augusti 2003 och den 17 augusti 2008.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning uppdaterades senast 07- 2008.
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
NovoNorm 0, 5 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 0, 5 mg repaglinid.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett
Repaglinidtabletter är vita, runda, konvexa och präglade med Novo Nordisk logo (Apis- tjur).
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Repaglinid används för behandling av patienter med typ 2- diabetes (icke insulinberoende diabetes mellitus, NIDDM), vars hyperglykemi ej längre kan kontrolleras tillfredsställande med diet, viktreduktion och motion.
Repaglinid kan också användas i kombination med metformin till patienter med typ 2- diabetes, när enbart metformin inte givit tillfredsställande kontroll.
Behandlingen ska påbörjas som ett tillägg till diet och motion för att sänka blodglukosnivån i samband med måltider.
4. 2 Dosering och administreringssätt
Repaglinid ges preprandialt och dostitreras individuellt för att optimera den glykemiska kontrollen.
Förutom patientens egna kontroller av glukos i blod och/ eller urin ska blodglukos regelbundet kontrolleras av läkare som underlag för bestämning av minsta effektiva dos.
Nivån av glykosylerat hemoglobin kan också vara av värde vid bedömning av behandlingseffekten.
Regelbunden kontroll är nödvändig för att upptäcka otillräcklig sänkning av blodglukosnivån vid högsta rekommenderade dos (dvs. primär terapisvikt) och utebliven adekvat blodglukossänkande effekt efter en initial period av tillräcklig effekt (dvs. sekundär terapisvikt).
Korttidsbehandling med repaglinid kan vara tillräcklig under perioder med tillfällig försämring av den glykemiska kontrollen hos patienter med typ 2- diabetes, vilka normalt är välkontrollerade med kostbehandling.
Repaglinid ska intas före huvudmåltider (dvs. preprandialt).
Vanligen tas doser inom 15 minuter före måltid, men tidpunkten kan variera från omedelbart före måltid till så länge som 30 minuter före måltid (dvs. preprandialt 2, 3 eller 4 måltider per dag).
Patienter som hoppar över en måltid (eller lägger till en extra måltid) bör instrueras om att hoppa över (eller lägga till) en dos för den måltiden.
Vid samtidig användning av andra aktiva substanser, se avsnitt 4. 4 och 4. 5 för fastställande av dosering.
Startdos Dosering ska bestämmas av läkare med hänsyn till patientens behov.
Rekommenderad startdos är 0, 5 mg.
Vid dostitrering kan ändring av dos (med ledning av effekten på
Om patienter går över från ett annat peroralt antidiabetikum är rekommenderad startdos 1 mg.
Underhållsdos Högsta rekommenderade singeldos är 4 mg taget till huvudmåltider.
Högsta totala dagsdos ska inte överskrida 16 mg.
Speciella patientgrupper Repaglinid utsöndras primärt via gallan, och utsöndringen påverkas därför ej av njursjukdom.
Total plasmaclearance är sänkt hos patienter med nedsatt njurfunktion.
Eftersom känsligheten för insulin är förhöjd hos patienter med nedsatt njurfunktion, tillråds försiktighet vid dostitrering av dessa patienter.
Inga kliniska prövningar har utförts på patienter över 75 år eller på patienter med leverinsufficiens (se avsnitt 4. 4).
Repaglinid rekommenderas inte till barn under 18 år, då effekt - och/ eller säkerhetsdata saknas.
Till svaga eller undernärda patienter ska initial - och underhållsdos vara försiktig och noggrann dostitrering är nödvändig för att undvika hypoglykemi.
Patienter som behandlas med andra perorala antidiabetika Patienter som behandlas med andra perorala antidiabetika kan sättas över på repaglinid direkt.
Något exakt dosförhållande finns emellertid inte mellan repaglinid och andra perorala antidiabetika.
Högsta rekommenderade startdos för patienter som går över till repaglinid är 1 mg före huvudmåltider.
Repaglinid kan ges i kombination med metformin när kontrollen av blodglukos inte är tillfredsställande med enbart metformin.
I sådana fall bör doseringen av metformin bibehållas och repaglinid läggas till.
Startdosen för repaglinid är 0, 5 mg före huvudmåltider; dostitreringen görs med ledning av blodglukossvaret som vid monoterapi.
4. 3 Kontraindikationer
• Överkänslighet mot repaglinid eller mot något hjälpämne i NovoNorm • Typ 1- diabetes (insulinberoende diabetes mellitus, IDDM), C- peptidnegativ • Diabetesketoacidos med eller utan koma • Svår störning av leverfunktionen • Samtidig användning av gemfibrozil (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Allmänt Repaglinid ska endast ordineras om dålig kontroll av blodglukos och diabetessymtom kvarstår trots adekvata försök med diet, motion och viktreduktion.
Repaglinid kan i likhet med andra insulinfrisättare orsaka hypoglykemi.
Den blodglukossänkande effekten av perorala antidiabetika minskar med tiden hos många patienter.
Detta kan bero på att diabetessjukdomen tilltar i svårighetsgrad eller på en minskad behandlingseffekt av läkemedlet.
Användning av repaglinid vid fall av sekundär terapisvikt med insulinfrisättande antidiabetika har ej studerats i kliniska prövningar.
3 studerats.
Kombinationsbehandling med isofant insulin (NPH, Neutralt Protamin Hagedorn) eller tiazolidindioner har studerats.
Nytta risk profilen är dock inte fastställd i jämförelse med andra kombinationsbehandlingar.
Kombinationsbehandling med metformin är förenat med en ökad risk för hypoglykemi.
När en patient som behandlas med ett peroralt diabetesmedel utsätts för stress såsom feber, trauma, infektion eller kirurgi, kan den glykemiska kontrollen försämras.
Vid sådana tillfällen kan det bli nödvändigt att sätta ut repaglinid och temporärt ge insulin.
Användning av repaglinid kan vara förenad med en ökad risk för akut koronarsyndrom (t ex hjärtinfarkt) (se avsnitt 4. 8 och 5. 1).
Samtidig användning Repaglinid ska användas med försiktighet eller undvikas hos patienter som använder läkemedel som påverkar repaglinidmetabolismen (se avsnitt 4. 5).
Om samtidig användning är nödvändig krävs noggrann klinisk uppföljning och kontroll av blodglukos.
Speciella patientgrupper Inga kliniska prövningar har utförts på patienter med nedsatt leverfunktion.
Inga kliniska studier har utförts på barn och ungdomar under 18 år eller på patienter över 75 år.
Behandling av dessa patientgrupper rekommenderas därför ej.
Noggrann dostitrering rekommenderas hos svaga eller undernärda patienter.
Initial - och underhållsdosering ska vara försiktig (se avsnitt 4. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel är kända för att påverka repaglinidmetabolismen.
Läkaren bör därför ta hänsyn till eventuella interaktioner:
In vitro data tyder på att repaglinid främst metaboliseras via CYP2C8, men även via CYP3A4.
Hämmas CYP2C8 kan emellertid den relativa betydelsen av CYP3A4 öka.
Läkemedel som hämmar eller inducerar dessa cytokrom P- 450 enzymer kan därför ändra metabolismen och därmed clearance av repaglinid.
Speciell försiktighet ska iakttas när hämmare av både CYP2C8 och CYP3A4 ges samtidigt med repaglinid.
Baserat på in vitro- data förefaller repaglinid vara ett substrat för aktivt upptag i levern (organiskt anjoniskt transportprotein OATP1B1).
Läkemedel som hämmar OATP1B1 kan potentiellt öka plasmakoncentrationen av repaglinid, vilket har visats för ciklosporin (se nedan).
Följande substanser kan förstärka och/ eller förlänga den hypoglykemiska effekten av repaglinid: gemfibrozil, klaritromycin, itrakonazol, ketokonazol, trimetoprim, ciklosporin, andra antidiabetika, MAO- hämmare, icke selektiva betareceptorblockerare, ACE- hämmare, salicylater, NSAID, oktreotid, alkohol och anabola steroider.
Vid samtidigt intag av gemfibrozil (600 mg 2 gånger dagligen), som hämmar CYP2C8, och repaglinid (0, 25 mg singeldos) ökade AUC för repaglinid 8, 1- faldigt och Cmax 2, 4- faldigt hos friska frivilliga försökspersoner.
Halveringstiden ökade från 1, 3 till 3, 7 timmar, vilket kan innebära en förhöjd och förlängd blodglukossänkande effekt av repaglinid.
Repaglinid- koncentrationen i plasma hade ökat 28, 6- faldigt av gemfibrozil efter 7 timmar.
Samtidigt intag av gemfibrozil och repaglinid är kontraindicerat (se avsnitt 4. 3).
1, 2 -
Den uteblivna farmakodynamiska effekten sågs med en subterapeutisk dos av repaglinid.
Då säkerhetsprofilen för denna kombination inte fastställts för doser av repaglinid över 0, 25 mg och trimetoprim över 320 mg ska samtidig användning av trimetoprim och repaglinid undvikas.
Om samtidig användning är nödvändig krävs noggrann klinisk uppföljning och kontroll av blodglukos (se avsnitt 4. 4).
Rifampicin, en potent inducerare av CYP3A4, men även av CYP2C8, både hämmar och inducerar metabolismen av repaglinid.
Sju dagars förbehandling med rifampicin (600 mg), följt av samtidig administrering av repaglinid (singeldos 4 mg) under dag sju gav en 50% lägre AUC (kombinerad inducering/ hämning).
När repaglinid gavs 24 timmar efter sista rifampicindosen observerades en 80% minskning av AUC för repaglinid (enbart inducerande effekt).
Samtidigt intag av rifampicin och repaglinid kan därför kräva justering av repagliniddosen baserad på noggrann uppföljning av blodglukosvärden vid insättning av rifampicin (akut hämning), påföljande dosering (kombinerad inducering/ hämning), utsättning (enbart inducering) och upp till cirka 2 veckor efter utsättning av rifampicin, då den inducerande effekten av rifampicin upphört.
Det kan inte uteslutas att andra inducerare, t ex fenytoin, karbamazepin, fenobarbital och johannesört kan ha en liknande effekt.
Effekten av ketokonazol, en prototyp för potenta och kompetitiva hämmare av CYP3A4, på farmakokinetiken för repaglinid har studerats på friska frivilliga försökspersoner.
Samtidigt intag av 200 mg ketokonazol och 4 mg repaglinid (singeldos) gav en 1, 2- faldig ökning av AUC och Cmax för repaglinid med en förändring av blodglukosprofilen på under 8%.
Samtidigt intag av 100 mg itrakonazol, en CYP3A4- hämmare också undersökt på friska frivilliga försökspersoner, ökade AUC 1, 4- faldigt, men ingen signifikant effekt på glukosnivån påvisades.
I en interaktionsstudie på friska frivilliga försökspersoner gav samtidigt intag av 250 mg klaritromycin, en potent mekanismbaserad hämmare av CYP3A4, en mindre ökning av AUC för repaglinid (1, 4- faldig) och en 1, 7- faldig ökning av Cmax.
Den genomsnittliga förhöjningen av AUC för insulin i serum ökade 1, 5- faldigt och den maximala koncentrationen 1, 6- faldigt.
Den exakta mekanismen för denna interaktion är inte klarlagd.
1, 8- faldigt i en studie på friska frivilliga försökspersoner.
Eftersom interaktionen inte fastställts för doser över 0, 25 mg repaglinid ska samtidig behandling med repaglinid och ciklosporin undvikas.
Om samtidig användning är nödvändig krävs noggrann klinisk uppföljning och kontroll av blodglukos (se avsnitt 4. 4).
Beta- receptorblockerare kan maskera symptom på hypoglykemi.
Samtidigt intag av cimetidin, nifedipin, östrogen eller simvastatin med repaglinid, alla CYP3A4 - substrat, påverkade ej signifikant farmakokinetiken för repaglinid.
Repaglinid hade ingen kliniskt relevant effekt på farmakokinetiken vid steady state hos digoxin, teofyllin eller warfarin vid administrering till friska frivilliga försökspersoner.
Dosjustering av dessa läkemedel är därför ej nödvändig vid samtidig behandling med repaglinid.
Följande substanser kan minska den hypoglykemiska effekten av repaglinid: perorala antikonceptionsmedel, rifampicin, barbiturater, karbamazepin, tiazider, kortikosteroider, danazol, tyreoideahormoner och adrenerga medel.
När dessa läkemedel sätts in eller sätts ut till en patient som behandlas med repaglinid bör patienten följas noggrant med avseende på förändringar av den glykemiska kontrollen.
När repaglinid används tillsammans med andra läkemedel, som huvudsakligen utsöndras via gallan i likhet med repaglinid, bör hänsyn tas till eventuella interaktioner.
4. 6 Graviditet och amning
Det finns inga studier av repaglinid på gravida eller ammande kvinnor.
Därför kan säkerheten av repaglinid för gravida kvinnor ej fastställas.
5 djurexperimentella studier.
Embryotoxicitet, onormal utveckling av extremiteter hos foster och nyfödda ungar observerades hos råttor som exponerades för höga doser i den sista graviditetsfasen och under laktationsperioden.
Repaglinid kan detekteras i mjölk från försöksdjur.
Repaglinid ska därför undvikas under graviditet och ej användas av ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienter ska rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har minskade varningssignaler för hypoglykemi eller saknar dessa och för dem som ofta har episoder med hypoglykemi.
Lämpligheten i att köra bil bör då övervägas.
4. 8 Biverkningar
Baserat på erfarenhet av repaglinid och andra perorala antidiabetika har följande biverkningar förekommit.
Definition av frekvenserna:
Vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd frekvens (kan inte beräknas från tillgängliga data).
Immunsystemet Mycket sällsynt:
Allergi Allmänna överkänslighetsreaktioner (t ex anafylaktisk reaktion), eller immunologiska reaktioner såsom vaskuliter.
Metabolism och nutrition Vanlig:
Hypoglykemi Okänd frekvens:
Hypoglykemisk koma och hypoglykemisk medvetslöshet I likhet med andra antidiabetika har hypoglykemiska reaktioner observerats vid behandling med repaglinid.
Reaktionerna är vanligen lindriga och behandlas lätt genom intag av kolhydrater.
I svårare fall, som kräver hjälp av vårdpersonal, kan glukosinfusion vara nödvändig.
Förekomsten av sådana reaktioner beror, som vid all diabetesterapi, på individuella faktorer såsom kostvanor, dosering, motion och stress (se avsnitt 4. 4).
Interaktioner med andra läkemedel kan öka risken för hypoglykemi (se avsnitt 4. 5).
Efter marknadsföring av NovoNorm har fall av hypoglykemi rapporterats hos patienter som fått kombinationsbehandling med metformin eller tiazolidindion.
Magtarmkanalen Vanlig:
Buksmärta och diarré Mycket sällsynt:
Kräkning och förstoppning Okänd frekvens:
Illamående Gastrointestinala symtom som buksmärta, diarré, illamående, kräkning och förstoppning har rapporterats i kliniska prövningar.
Frekvensen och svårighetsgraden av dessa symtom skilde sig inte från de som observerats med andra perorala insulinfrisättande antidiabetika.
Hud och subkutan vävnad Okänd frekvens:
Överkänslighet Överkänslighetsreaktioner i huden såsom erytem, klåda, utslag, och urticaria kan uppträda.
På grund av skillnad i kemisk struktur finns ej skäl att misstänka korsreaktion med sulfonylureider.
Ögon Mycket sällsynt:
Synstörningar Det är känt att ändringar av blodglukosnivån kan ge övergående synstörningar, särskilt i inledningen av behandlingen.
Sådana störningar har endast rapporterats i mycket få fall vid insättandet av repaglinid.
Inga sådana fall har orsakat avbrott i behandlingen med repaglinid i kliniska prövningar.
Kardiovaskulär sjukdom Typ 2- diabetes är förenat med en ökad risk för kardiovaskulär sjukdom.
Samband är dock
6 osäkert (se avsnitt 4. 4 och 5. 1).
Lever och gallvägar Mycket sällsynt:
Onormal leverfunktion I mycket sällsynta fall har svår störning av leverfunktionen rapporterats.
Något orsakssamband med repaglinid har dock inte fastställts.
Mycket sällsynt:
Leverenzymstegring Leverenzymstegring har rapporterats i enstaka fall vid behandling med repaglinid.
I de flesta fall var ökningen lindrig och övergående och mycket få patienter avbröt behandlingen på grund av denna stegring.
4. 9 Överdosering
Repaglinid har under en 6- veckorsperiod administrerats i veckovis stigande doser på 4– 20 mg 4 gånger dagligen.
Inga säkerhetsproblem kunde noteras.
Eftersom hypoglykemi undveks under försöket genom ett ökat kaloriintag, kan en relativ överdos orsaka en förstärkt blodglukossänkande effekt med utveckling av symtom på hypoglykemi (yrsel, svettning, tremor, huvudvärk etc).
Om dessa symtom uppstår ska adekvata åtgärder vidtagas för att korrigera det låga blodglukosvärdet (peroralt intag av kolhydrat).
Svårare hypoglykemi med krampanfall, medvetslöshet eller koma ska behandlas med glukos intravenöst.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Karbamoylmetylbensoesyrederivat, ATC- kod:
A10B X02
Repaglinid är ett nytt kortverkande peroralt insulinfrisättande antidiabetikum.
Denna effekt är beroende av fungerande β- celler i pankreasöarna.
Repaglinid stänger ATP- beroende kaliumkanaler i β- cellsmembranet via ett målprotein som skiljer sig ifrån andra perorala insulinfrisättande antidiabetika.
Detta depolariserar β- cellen och medför en öppning av kalciumkanalerna.
Det därmed ökade kalciuminflödet inducerar insulinsekretion från β - cellen.
Hos patienter med typ 2- diabetes erhölls det insulinotropa svaret på en måltid inom 30 minuter efter en oral dos repaglinid.
Detta gav en blodglukossänkande effekt under hela tiden fram till nästa måltid.
Den förhöjda insulinnivån kvarstod ej efter att måltiden avslutats.
Plasmakoncentrationen av repaglinid sjönk snabbt och låga koncentrationer observerades 4 timmar efter administrering till patienter med typ 2- diabetes.
En dosberoende sänkning av blodglukos visades hos patienter med typ 2- diabetes som fick 0, 5– 4 mg repaglinid.
Resultat från kliniska prövningar visar att optimal administrering av repaglinid är i samband med huvudmåltider (preprandial dosering).
Dosen bör normalt tas inom en 15 minuters- period före måltiden, men tidpunkten kan variera från omedelbart före måltiden till upp till 30 minuter före måltiden.
En epidemiologisk studie antydde en ökad risk för akut koronarsyndrom hos patienter behandlade med repaglinid jämfört med patienter behandlade med sulfonylurea (se avsnitt 4. 4 och 4. 8).
5. 2 Farmakokinetiska egenskaper
Repaglinid absorberas snabbt från magtarmkanalen, vilket leder till en snabb ökning av plasmakoncentrationen.
Maximal plasmakoncentration uppnås inom en timme efter intag.
Därefter minskar plasmakoncentrationen snabbt och repaglinid elimineras inom 4– 6 timmar.
Halveringstiden i plasma är cirka 1 timme.
7 Farmakokinetiken för repaglinid karakteriseras av en absolut biotillgänglighet på i genomsnitt 63% (CV 11%), låg distributionsvolym, 30 liter (överensstämmer med fördelning till intracellulär vätska) och snabb eliminering från blodbanan.
Hög interindividuell variation (60%) i plasmakoncentrationen för repaglinid har uppmätts i kliniska prövningar.
Eftersom repaglinid bör dostitreras i enlighet med det kliniska svaret, påverkas ej effekten av sådan variation.
Exponeringen av repaglinid är ökad hos patienter med leverinsufficiens och hos äldre patienter med typ 2- diabetes.
AUC (SD) efter en engångsdos på 2 mg (4 mg för patienter med leverinsufficiens) var 31, 4 ng/ ml x tim (28, 3) för friska frivilliga försökspersoner, 304, 9 ng/ ml x tim (228, 0) för patienter med leverinsufficiens och 117, 9 ng/ ml x tim (83, 8) för äldre med typ 2- diabetes.
Behandling av patienter med allvarlig njurinsufficiens (creatinin clearance:
20– 39 ml/ min) i fem dagar med repaglinid (2 mg x 3 per dag) gav en tvåfaldig ökning av exponering (AUC) och halveringstid (t½) jämfört med friska försökspersoner.
Repaglinid är i hög grad bundet till plasmaproteiner hos människa (mer än 98%).
Inga relevanta kliniska skillnader noterades i farmakokinetiken för repaglinid när det gavs 0, 15 eller 30 minuter före måltid eller vid fasta.
Repaglinid metaboliseras nästan fullständigt och inga metaboliter med någon kliniskt relevant hypoglykemisk effekt har identifierats.
Repaglinid och dess metaboliter utsöndras till övervägande del via gallan.
En mycket liten fraktion (mindre än 8%) utsöndras i urinen, huvudsakligen i form av metaboliter.
Mindre än 1% av modersubstansen återfinns i feces.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och karcinogenicitet visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mikrokristallin cellulosa (E460) Kalciumvätefosfat, vattenfritt Majsstärkelse Amberlit (kaliumpolakrilin) Povidon (polyvidon) Glycerol 85% Magnesiumstearat Meglumin Poloxamer
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
5 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen.
8 6. 5 Förpackningstyp och innehåll
270 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 076/ 004- 006, EU/ 1/ 98/ 076/ 023
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
17 augusti 1998 Datum för förnyat godkännande:
23 juli 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
9 1.
LÄKEMEDLETS NAMN
NovoNorm 1 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 1 mg repaglinid.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett
Repaglinidtabletter är gula, runda, konvexa och präglade med Novo Nordisk logo (Apis- tjur).
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Repaglinid används för behandling av patienter med typ 2- diabetes (icke insulinberoende diabetes mellitus, NIDDM), vars hyperglykemi ej längre kan kontrolleras tillfredsställande med diet, viktreduktion och motion.
Repaglinid kan också användas i kombination med metformin till patienter med typ 2- diabetes, när enbart metformin inte givit tillfredsställande kontroll.
Behandlingen ska påbörjas som ett tillägg till diet och motion för att sänka blodglukosnivån i samband med måltider.
4. 2 Dosering och administreringssätt
Repaglinid ges preprandialt och dostitreras individuellt för att optimera den glykemiska kontrollen.
Förutom patientens egna kontroller av glukos i blod och/ eller urin ska blodglukos regelbundet kontrolleras av läkare som underlag för bestämning av minsta effektiva dos.
Nivån av glykosylerat hemoglobin kan också vara av värde vid bedömning av behandlingseffekten.
Regelbunden kontroll är nödvändig för att upptäcka otillräcklig sänkning av blodglukosnivån vid högsta rekommenderade dos (dvs. primär terapisvikt) och utebliven adekvat blodglukossänkande effekt efter en initial period av tillräcklig effekt (dvs. sekundär terapisvikt).
Korttidsbehandling med repaglinid kan vara tillräcklig under perioder med tillfällig försämring av den glykemiska kontrollen hos patienter med typ 2- diabetes, vilka normalt är välkontrollerade med kostbehandling.
Repaglinid ska intas före huvudmåltider (dvs. preprandialt).
Vanligen tas doser inom 15 minuter före måltid, men tidpunkten kan variera från omedelbart före måltid till så länge som 30 minuter före måltid (dvs. preprandialt 2, 3 eller 4 måltider per dag).
Patienter som hoppar över en måltid (eller lägger till en extra måltid) bör instrueras om att hoppa över (eller lägga till) en dos för den måltiden.
Vid samtidig användning av andra aktiva substanser, se avsnitt 4. 4 och 4. 5 för fastställande av dosering.
Startdos Dosering ska bestämmas av läkare med hänsyn till patientens behov.
Rekommenderad startdos är 0, 5 mg.
Vid dostitrering kan ändring av dos (med ledning av effekten på
Om patienter går över från ett annat peroralt antidiabetikum är rekommenderad startdos 1 mg.
Underhållsdos Högsta rekommenderade singeldos är 4 mg taget till huvudmåltider.
Högsta totala dagsdos ska inte överskrida 16 mg.
Speciella patientgrupper Repaglinid utsöndras primärt via gallan, och utsöndringen påverkas därför ej av njursjukdom.
Total plasmaclearance är sänkt hos patienter med nedsatt njurfunktion.
Eftersom känsligheten för insulin är förhöjd hos patienter med nedsatt njurfunktion, tillråds försiktighet vid dostitrering av dessa patienter.
Inga kliniska prövningar har utförts på patienter över 75 år eller på patienter med leverinsufficiens (se avsnitt 4. 4).
Repaglinid rekommenderas inte till barn under 18 år, då effekt - och/ eller säkerhetsdata saknas.
Till svaga eller undernärda patienter ska initial - och underhållsdos vara försiktig och noggrann dostitrering är nödvändig för att undvika hypoglykemi.
Patienter som behandlas med andra perorala antidiabetika Patienter som behandlas med andra perorala antidiabetika kan sättas över på repaglinid direkt.
Något exakt dosförhållande finns emellertid inte mellan repaglinid och andra perorala antidiabetika.
Högsta rekommenderade startdos för patienter som går över till repaglinid är 1 mg före huvudmåltider.
Repaglinid kan ges i kombination med metformin när kontrollen av blodglukos inte är tillfredsställande med enbart metformin.
I sådana fall bör doseringen av metformin bibehållas och repaglinid läggas till.
Startdosen för repaglinid är 0, 5 mg före huvudmåltider; dostitreringen görs med ledning av blodglukossvaret som vid monoterapi.
4. 3 Kontraindikationer
• Överkänslighet mot repaglinid eller mot något hjälpämne i NovoNorm • Typ 1- diabetes (insulinberoende diabetes mellitus, IDDM), C- peptidnegativ • Diabetesketoacidos med eller utan koma • Svår störning av leverfunktionen • Samtidig användning av gemfibrozil (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Allmänt Repaglinid ska endast ordineras om dålig kontroll av blodglukos och diabetessymtom kvarstår trots adekvata försök med diet, motion och viktreduktion.
Repaglinid kan i likhet med andra insulinfrisättare orsaka hypoglykemi.
Den blodglukossänkande effekten av perorala antidiabetika minskar med tiden hos många patienter.
Detta kan bero på att diabetessjukdomen tilltar i svårighetsgrad eller på en minskad behandlingseffekt av läkemedlet.
Fenomenet benämns sekundär terapisvikt, till skillnad från primär terapisvikt, då läkemedlet är ineffektivt från början hos en patient.
Innan en patient bedöms ha sekundär terapisvikt ska effekten av dosjustering och följsamhet till diet och motionsrekommendationer utvärderas.
Användning av repaglinid vid fall av sekundär terapisvikt med insulinfrisättande antidiabetika har ej studerats i kliniska prövningar.
Kombinationsbehandling med andra perorala insulinfrisättande antidiabetika samt akarbos har ej
Kombinationsbehandling med isofant insulin (NPH, Neutralt Protamin Hagedorn) eller tiazolidindioner har studerats.
Nytta risk profilen är dock inte fastställd i jämförelse med andra kombinationsbehandlingar.
Kombinationsbehandling med metformin är förenat med en ökad risk för hypoglykemi.
När en patient som behandlas med ett peroralt diabetesmedel utsätts för stress såsom feber, trauma, infektion eller kirurgi, kan den glykemiska kontrollen försämras.
Vid sådana tillfällen kan det bli nödvändigt att sätta ut repaglinid och temporärt ge insulin.
Användning av repaglinid kan vara förenad med en ökad risk för akut koronarsyndrom (t ex hjärtinfarkt) (se avsnitt 4. 8 och 5. 1).
Om samtidig användning är nödvändig krävs noggrann klinisk uppföljning och kontroll av blodglukos.
Inga kliniska studier har utförts på barn och ungdomar under 18 år eller på patienter över 75 år.
Behandling av dessa patientgrupper rekommenderas därför ej.
Noggrann dostitrering rekommenderas hos svaga eller undernärda patienter.
Initial - och underhållsdosering ska vara försiktig (se avsnitt 4. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel är kända för att påverka repaglinidmetabolismen.
Läkaren bör därför ta hänsyn till eventuella interaktioner:
In vitro data tyder på att repaglinid främst metaboliseras via CYP2C8, men även via CYP3A4.
Hämmas CYP2C8 kan emellertid den relativa betydelsen av CYP3A4 öka.
Läkemedel som hämmar eller inducerar dessa cytokrom P- 450 enzymer kan därför ändra metabolismen och därmed clearance av repaglinid.
Speciell försiktighet ska iakttas när hämmare av både CYP2C8 och CYP3A4 ges samtidigt med repaglinid.
Baserat på in vitro- data förefaller repaglinid vara ett substrat för aktivt upptag i levern (organiskt anjoniskt transportprotein OATP1B1).
Läkemedel som hämmar OATP1B1 kan potentiellt öka plasmakoncentrationen av repaglinid, vilket har visats för ciklosporin (se nedan).
Följande substanser kan förstärka och/ eller förlänga den hypoglykemiska effekten av repaglinid: gemfibrozil, klaritromycin, itrakonazol, ketokonazol, trimetoprim, ciklosporin, andra antidiabetika, MAO- hämmare, icke selektiva betareceptorblockerare, ACE- hämmare, salicylater, NSAID, oktreotid, alkohol och anabola steroider.
Vid samtidigt intag av gemfibrozil (600 mg 2 gånger dagligen), som hämmar CYP2C8, och repaglinid (0, 25 mg singeldos) ökade AUC för repaglinid 8, 1- faldigt och Cmax 2, 4- faldigt hos friska frivilliga försökspersoner.
Halveringstiden ökade från 1, 3 till 3, 7 timmar, vilket kan innebära en förhöjd och förlängd blodglukossänkande effekt av repaglinid.
Repaglinid- koncentrationen i plasma hade ökat 28, 6- faldigt av gemfibrozil efter 7 timmar.
Samtidigt intag av gemfibrozil och repaglinid är kontraindicerat (se avsnitt 4. 3).
1, 2 -
Den uteblivna farmakodynamiska effekten sågs med en subterapeutisk dos av repaglinid.
Då säkerhetsprofilen för denna kombination inte fastställts för doser av repaglinid över 0, 25 mg och trimetoprim över 320 mg ska samtidig användning av trimetoprim och repaglinid undvikas.
Om samtidig användning är nödvändig krävs noggrann klinisk uppföljning och kontroll av blodglukos (se avsnitt 4. 4).
Rifampicin, en potent inducerare av CYP3A4, men även av CYP2C8, både hämmar och inducerar metabolismen av repaglinid.
Sju dagars förbehandling med rifampicin (600 mg), följt av samtidig administrering av repaglinid (singeldos 4 mg) under dag sju gav en 50% lägre AUC (kombinerad inducering/ hämning).
När repaglinid gavs 24 timmar efter sista rifampicindosen observerades en 80% minskning av AUC för repaglinid (enbart inducerande effekt).
Samtidigt intag av rifampicin och repaglinid kan därför kräva justering av repagliniddosen baserad på noggrann uppföljning av blodglukosvärden vid insättning av rifampicin (akut hämning), påföljande dosering (kombinerad inducering/ hämning), utsättning (enbart inducering) och upp till cirka 2 veckor efter utsättning av rifampicin, då den inducerande effekten av rifampicin upphört.
Det kan inte uteslutas att andra inducerare, t ex fenytoin, karbamazepin, fenobarbital och johannesört kan ha en liknande effekt.
Effekten av ketokonazol, en prototyp för potenta och kompetitiva hämmare av CYP3A4, på farmakokinetiken för repaglinid har studerats på friska frivilliga försökspersoner.
Samtidigt intag av 200 mg ketokonazol och 4 mg repaglinid (singeldos) gav en 1, 2- faldig ökning av AUC och Cmax för repaglinid med en förändring av blodglukosprofilen på under 8%.
Samtidigt intag av 100 mg itrakonazol, en CYP3A4- hämmare också undersökt på friska frivilliga försökspersoner, ökade AUC 1, 4- faldigt, men ingen signifikant effekt på glukosnivån påvisades.
I en interaktionsstudie på friska frivilliga försökspersoner gav samtidigt intag av 250 mg klaritromycin, en potent mekanismbaserad hämmare av CYP3A4, en mindre ökning av AUC för repaglinid (1, 4- faldig) och en 1, 7- faldig ökning av Cmax.
Den genomsnittliga förhöjningen av AUC för insulin i serum ökade 1, 5- faldigt och den maximala koncentrationen 1, 6- faldigt.
Den exakta mekanismen för denna interaktion är inte klarlagd.
1, 8- faldigt i en studie på friska frivilliga försökspersoner.
Eftersom interaktionen inte fastställts för doser över 0, 25 mg repaglinid ska samtidig behandling med repaglinid och ciklosporin undvikas.
Om samtidig användning är nödvändig krävs noggrann klinisk uppföljning och kontroll av blodglukos (se avsnitt 4. 4).
Beta- receptorblockerare kan maskera symptom på hypoglykemi.
Samtidigt intag av cimetidin, nifedipin, östrogen eller simvastatin med repaglinid, alla CYP3A4 - substrat, påverkade ej signifikant farmakokinetiken för repaglinid.
Repaglinid hade ingen kliniskt relevant effekt på farmakokinetiken vid steady state hos digoxin, teofyllin eller warfarin vid administrering till friska frivilliga försökspersoner.
Dosjustering av dessa läkemedel är därför ej nödvändig vid samtidig behandling med repaglinid.
Följande substanser kan minska den hypoglykemiska effekten av repaglinid: perorala antikonceptionsmedel, rifampicin, barbiturater, karbamazepin, tiazider, kortikosteroider, danazol, tyreoideahormoner och adrenerga medel.
När dessa läkemedel sätts in eller sätts ut till en patient som behandlas med repaglinid bör patienten följas noggrant med avseende på förändringar av den glykemiska kontrollen.
När repaglinid används tillsammans med andra läkemedel, som huvudsakligen utsöndras via gallan i likhet med repaglinid, bör hänsyn tas till eventuella interaktioner.
4. 6 Graviditet och amning
Det finns inga studier av repaglinid på gravida eller ammande kvinnor.
Därför kan säkerheten av repaglinid för gravida kvinnor ej fastställas.
13 djurexperimentella studier.
Embryotoxicitet, onormal utveckling av extremiteter hos foster och nyfödda ungar observerades hos råttor som exponerades för höga doser i den sista graviditetsfasen och under laktationsperioden.
Repaglinid kan detekteras i mjölk från försöksdjur.
Repaglinid ska därför undvikas under graviditet och ej användas av ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienter ska rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har minskade varningssignaler för hypoglykemi eller saknar dessa och för dem som ofta har episoder med hypoglykemi.
Lämpligheten i att köra bil bör då övervägas.
4. 8 Biverkningar
Baserat på erfarenhet av repaglinid och andra perorala antidiabetika har följande biverkningar förekommit.
Definition av frekvenserna:
Vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd frekvens (kan inte beräknas från tillgängliga data).
Immunsystemet Mycket sällsynt:
Allergi Allmänna överkänslighetsreaktioner (t ex anafylaktisk reaktion), eller immunologiska reaktioner såsom vaskuliter.
Metabolism och nutrition Vanlig:
Hypoglykemi Okänd frekvens:
Hypoglykemisk koma och hypoglykemisk medvetslöshet I likhet med andra antidiabetika har hypoglykemiska reaktioner observerats vid behandling med repaglinid.
Reaktionerna är vanligen lindriga och behandlas lätt genom intag av kolhydrater.
I svårare fall, som kräver hjälp av vårdpersonal, kan glukosinfusion vara nödvändig.
Förekomsten av sådana reaktioner beror, som vid all diabetesterapi, på individuella faktorer såsom kostvanor, dosering, motion och stress (se avsnitt 4. 4).
Interaktioner med andra läkemedel kan öka risken för hypoglykemi (se avsnitt 4. 5).
Efter marknadsföring av NovoNorm har fall av hypoglykemi rapporterats hos patienter som fått kombinationsbehandling med metformin eller tiazolidindion.
Magtarmkanalen Vanlig:
Buksmärta och diarré Mycket sällsynt:
Kräkning och förstoppning Okänd frekvens:
Illamående Gastrointestinala symtom som buksmärta, diarré, illamående, kräkning och förstoppning har rapporterats i kliniska prövningar.
Frekvensen och svårighetsgraden av dessa symtom skilde sig inte från de som observerats med andra perorala insulinfrisättande antidiabetika.
Hud och subkutan vävnad Okänd frekvens:
Överkänslighet Överkänslighetsreaktioner i huden såsom erytem, klåda, utslag, och urticaria kan uppträda.
På grund av skillnad i kemisk struktur finns ej skäl att misstänka korsreaktion med sulfonylureider.
Synstörningar Det är känt att ändringar av blodglukosnivån kan ge övergående synstörningar, särskilt i inledningen av behandlingen.
Sådana störningar har endast rapporterats i mycket få fall vid insättandet av repaglinid.
Inga sådana fall har orsakat avbrott i behandlingen med repaglinid i kliniska prövningar.
Kardiovaskulär sjukdom Typ 2- diabetes är förenat med en ökad risk för kardiovaskulär sjukdom.
Samband är dock
14 osäkert (se avsnitt 4. 4 och 5. 1).
Lever och gallvägar Mycket sällsynt:
Onormal leverfunktion I mycket sällsynta fall har svår störning av leverfunktionen rapporterats.
Något orsakssamband med repaglinid har dock inte fastställts.
Mycket sällsynt:
Leverenzymstegring Leverenzymstegring har rapporterats i enstaka fall vid behandling med repaglinid.
I de flesta fall var ökningen lindrig och övergående och mycket få patienter avbröt behandlingen på grund av denna stegring.
4. 9 Överdosering
Repaglinid har under en 6- veckorsperiod administrerats i veckovis stigande doser på 4– 20 mg 4 gånger dagligen.
Inga säkerhetsproblem kunde noteras.
Eftersom hypoglykemi undveks under försöket genom ett ökat kaloriintag, kan en relativ överdos orsaka en förstärkt blodglukossänkande effekt med utveckling av symtom på hypoglykemi (yrsel, svettning, tremor, huvudvärk etc).
Om dessa symtom uppstår ska adekvata åtgärder vidtagas för att korrigera det låga blodglukosvärdet (peroralt intag av kolhydrat).
Svårare hypoglykemi med krampanfall, medvetslöshet eller koma ska behandlas med glukos intravenöst.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Karbamoylmetylbensoesyrederivat, ATC- kod:
A10B X02
Repaglinid är ett nytt kortverkande peroralt insulinfrisättande antidiabetikum.
Denna effekt är beroende av fungerande β- celler i pankreasöarna.
Repaglinid stänger ATP- beroende kaliumkanaler i β- cellsmembranet via ett målprotein som skiljer sig ifrån andra perorala insulinfrisättande antidiabetika.
Detta depolariserar β- cellen och medför en öppning av kalciumkanalerna.
Det därmed ökade kalciuminflödet inducerar insulinsekretion från β - cellen.
Hos patienter med typ 2- diabetes erhölls det insulinotropa svaret på en måltid inom 30 minuter efter en oral dos repaglinid.
Detta gav en blodglukossänkande effekt under hela tiden fram till nästa måltid.
Den förhöjda insulinnivån kvarstod ej efter att måltiden avslutats.
Plasmakoncentrationen av repaglinid sjönk snabbt och låga koncentrationer observerades 4 timmar efter administrering till patienter med typ 2- diabetes.
En dosberoende sänkning av blodglukos visades hos patienter med typ 2- diabetes som fick 0, 5– 4 mg repaglinid.
Resultat från kliniska prövningar visar att optimal administrering av repaglinid är i samband med huvudmåltider (preprandial dosering).
Dosen bör normalt tas inom en 15 minuters- period före måltiden, men tidpunkten kan variera från omedelbart före måltiden till upp till 30 minuter före måltiden.
En epidemiologisk studie antydde en ökad risk för akut koronarsyndrom hos patienter behandlade med repaglinid jämfört med patienter behandlade med sulfonylurea (se avsnitt 4. 4 och 4. 8).
5. 2 Farmakokinetiska egenskaper
Repaglinid absorberas snabbt från magtarmkanalen, vilket leder till en snabb ökning av plasmakoncentrationen.
Maximal plasmakoncentration uppnås inom en timme efter intag.
Därefter minskar plasmakoncentrationen snabbt och repaglinid elimineras inom 4– 6 timmar.
Halveringstiden i plasma är cirka 1 timme.
15 Farmakokinetiken för repaglinid karakteriseras av en absolut biotillgänglighet på i genomsnitt 63% (CV 11%), låg distributionsvolym, 30 liter (överensstämmer med fördelning till intracellulär vätska) och snabb eliminering från blodbanan.
Hög interindividuell variation (60%) i plasmakoncentrationen för repaglinid har uppmätts i kliniska prövningar.
Eftersom repaglinid bör dostitreras i enlighet med det kliniska svaret, påverkas ej effekten av sådan variation.
Exponeringen av repaglinid är ökad hos patienter med leverinsufficiens och hos äldre patienter med typ 2- diabetes.
AUC (SD) efter en engångsdos på 2 mg (4 mg för patienter med leverinsufficiens) var 31, 4 ng/ ml x tim (28, 3) för friska frivilliga försökspersoner, 304, 9 ng/ ml x tim (228, 0) för patienter med leverinsufficiens och 117, 9 ng/ ml x tim (83, 8) för äldre med typ 2- diabetes.
Behandling av patienter med allvarlig njurinsufficiens (creatinin clearance:
20– 39 ml/ min) i fem dagar med repaglinid (2 mg x 3 per dag) gav en tvåfaldig ökning av exponering (AUC) och halveringstid (t½) jämfört med friska försökspersoner.
Repaglinid är i hög grad bundet till plasmaproteiner hos människa (mer än 98%).
Inga relevanta kliniska skillnader noterades i farmakokinetiken för repaglinid när det gavs 0, 15 eller 30 minuter före måltid eller vid fasta.
Repaglinid metaboliseras nästan fullständigt och inga metaboliter med någon kliniskt relevant hypoglykemisk effekt har identifierats.
Repaglinid och dess metaboliter utsöndras till övervägande del via gallan.
En mycket liten fraktion (mindre än 8%) utsöndras i urinen, huvudsakligen i form av metaboliter.
Mindre än 1% av modersubstansen återfinns i feces.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och karcinogenicitet visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mikrokristallin cellulosa (E460) Kalciumvätefosfat, vattenfritt Majsstärkelse Amberlit (kaliumpolakrilin) Povidon (polyvidon) Glycerol 85% Magnesiumstearat Meglumin Poloxamer Gul järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
5 år.
6. 4 Särskilda förvaringsanvisningar
16 Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
270 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 076/ 011- 013, EU/ 1/ 98/ 076/ 024
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
17 augusti 1998 Datum för förnyat godkännande:
23 juli 2008
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
17 1.
LÄKEMEDLETS NAMN
NovoNorm 2 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 2 mg repaglinid.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett
Repaglinidtabletter är persikofärgade, runda, konvexa och präglade med Novo Nordisk logo (Apis - tjur).
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Repaglinid används för behandling av patienter med typ 2- diabetes (icke insulinberoende diabetes mellitus, NIDDM), vars hyperglykemi ej längre kan kontrolleras tillfredsställande med diet, viktreduktion och motion.
Repaglinid kan också användas i kombination med metformin till patienter med typ 2- diabetes, när enbart metformin inte givit tillfredsställande kontroll.
Behandlingen ska påbörjas som ett tillägg till diet och motion för att sänka blodglukosnivån i samband med måltider.
4. 2 Dosering och administreringssätt
Repaglinid ges preprandialt och dostitreras individuellt för att optimera den glykemiska kontrollen.
Förutom patientens egna kontroller av glukos i blod och/ eller urin ska blodglukos regelbundet kontrolleras av läkare som underlag för bestämning av minsta effektiva dos.
Nivån av glykosylerat hemoglobin kan också vara av värde vid bedömning av behandlingseffekten.
Regelbunden kontroll är nödvändig för att upptäcka otillräcklig sänkning av blodglukosnivån vid högsta rekommenderade dos (dvs. primär terapisvikt) och utebliven adekvat blodglukossänkande effekt efter en initial period av tillräcklig effekt (dvs. sekundär terapisvikt).
Korttidsbehandling med repaglinid kan vara tillräcklig under perioder med tillfällig försämring av den glykemiska kontrollen hos patienter med typ 2- diabetes, vilka normalt är välkontrollerade med kostbehandling.
Repaglinid ska intas före huvudmåltider (dvs. preprandialt).
Vanligen tas doser inom 15 minuter före måltid, men tidpunkten kan variera från omedelbart före måltid till så länge som 30 minuter före måltid (dvs. preprandialt 2, 3 eller 4 måltider per dag).
Patienter som hoppar över en måltid (eller lägger till en extra måltid) bör instrueras om att hoppa över (eller lägga till) en dos för den måltiden.
Vid samtidig användning av andra aktiva substanser, se avsnitt 4. 4 och 4. 5 för fastställande av dosering.
Startdos Dosering ska bestämmas av läkare med hänsyn till patientens behov.
18 Rekommenderad startdos är 0, 5 mg.
Vid dostitrering kan ändring av dos (med ledning av effekten på blodglukosnivån) ske med 1– 2 veckors mellanrum.
Om patienter går över från ett annat peroralt antidiabetikum är rekommenderad startdos 1 mg.
Underhållsdos Högsta rekommenderade singeldos är 4 mg taget till huvudmåltider.
Högsta totala dagsdos ska inte överskrida 16 mg.
Speciella patientgrupper Repaglinid utsöndras primärt via gallan, och utsöndringen påverkas därför ej av njursjukdom.
Total plasmaclearance är sänkt hos patienter med nedsatt njurfunktion.
Eftersom känsligheten för insulin är förhöjd hos patienter med nedsatt njurfunktion, tillråds försiktighet vid dostitrering av dessa patienter.
Inga kliniska prövningar har utförts på patienter över 75 år eller på patienter med leverinsufficiens (se avsnitt 4. 4).
Repaglinid rekommenderas inte till barn under 18 år, då effekt - och/ eller säkerhetsdata saknas.
Till svaga eller undernärda patienter ska initial - och underhållsdos vara försiktig och noggrann dostitrering är nödvändig för att undvika hypoglykemi.
Patienter som behandlas med andra perorala antidiabetika Patienter som behandlas med andra perorala antidiabetika kan sättas över på repaglinid direkt.
Något exakt dosförhållande finns emellertid inte mellan repaglinid och andra perorala antidiabetika.
Högsta rekommenderade startdos för patienter som går över till repaglinid är 1 mg före huvudmåltider.
Repaglinid kan ges i kombination med metformin när kontrollen av blodglukos inte är tillfredsställande med enbart metformin.
I sådana fall bör doseringen av metformin bibehållas och repaglinid läggas till.
Startdosen för repaglinid är 0, 5 mg före huvudmåltider; dostitreringen görs med ledning av blodglukossvaret som vid monoterapi.
4. 3 Kontraindikationer
• Överkänslighet mot repaglinid eller mot något hjälpämne i NovoNorm • Typ 1- diabetes (insulinberoende diabetes mellitus, IDDM), C- peptidnegativ • Diabetesketoacidos med eller utan koma • Svår störning av leverfunktionen • Samtidig användning av gemfibrozil (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Allmänt Repaglinid ska endast ordineras om dålig kontroll av blodglukos och diabetessymtom kvarstår trots adekvata försök med diet, motion och viktreduktion.
Repaglinid kan i likhet med andra insulinfrisättare orsaka hypoglykemi.
Den blodglukossänkande effekten av perorala antidiabetika minskar med tiden hos många patienter.
Detta kan bero på att diabetessjukdomen tilltar i svårighetsgrad eller på en minskad behandlingseffekt av läkemedlet.
Fenomenet benämns sekundär terapisvikt, till skillnad från primär terapisvikt, då läkemedlet är ineffektivt från början hos en patient.
Innan en patient bedöms ha sekundär terapisvikt ska effekten av dosjustering och följsamhet till diet och motionsrekommendationer utvärderas.
Användning av repaglinid vid fall av sekundär terapisvikt med insulinfrisättande antidiabetika har ej studerats i kliniska prövningar.
19 Kombinationsbehandling med andra perorala insulinfrisättande antidiabetika samt akarbos har ej studerats.
Kombinationsbehandling med isofant insulin (NPH, Neutralt Protamin Hagedorn) eller tiazolidindioner har studerats.
Nytta risk profilen är dock inte fastställd i jämförelse med andra kombinationsbehandlingar.
Kombinationsbehandling med metformin är förenat med en ökad risk för hypoglykemi.
När en patient som behandlas med ett peroralt diabetesmedel utsätts för stress såsom feber, trauma, infektion eller kirurgi, kan den glykemiska kontrollen försämras.
Vid sådana tillfällen kan det bli nödvändigt att sätta ut repaglinid och temporärt ge insulin.
Användning av repaglinid kan vara förenad med en ökad risk för akut koronarsyndrom (t ex hjärtinfarkt) (se avsnitt 4. 8 och 5. 1).
Om samtidig användning är nödvändig krävs noggrann klinisk uppföljning och kontroll av blodglukos.
Speciella patientgrupper Inga kliniska prövningar har utförts på patienter med nedsatt leverfunktion.
Inga kliniska studier har utförts på barn och ungdomar under 18 år eller på patienter över 75 år.
Behandling av dessa patientgrupper rekommenderas därför ej.
Noggrann dostitrering rekommenderas hos svaga eller undernärda patienter.
Initial - och underhållsdosering ska vara försiktig (se avsnitt 4. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel är kända för att påverka repaglinidmetabolismen.
Läkaren bör därför ta hänsyn till eventuella interaktioner:
In vitro data tyder på att repaglinid främst metaboliseras via CYP2C8, men även via CYP3A4.
Hämmas CYP2C8 kan emellertid den relativa betydelsen av CYP3A4 öka.
Läkemedel som hämmar eller inducerar dessa cytokrom P- 450 enzymer kan därför ändra metabolismen och därmed clearance av repaglinid.
Speciell försiktighet ska iakttas när hämmare av både CYP2C8 och CYP3A4 ges samtidigt med repaglinid.
Baserat på in vitro- data förefaller repaglinid vara ett substrat för aktivt upptag i levern (organiskt anjoniskt transportprotein OATP1B1).
Läkemedel som hämmar OATP1B1 kan potentiellt öka plasmakoncentrationen av repaglinid, vilket har visats för ciklosporin (se nedan).
Följande substanser kan förstärka och/ eller förlänga den hypoglykemiska effekten av repaglinid: gemfibrozil, klaritromycin, itrakonazol, ketokonazol, trimetoprim, ciklosporin, andra antidiabetika, MAO- hämmare, icke selektiva betareceptorblockerare, ACE- hämmare, salicylater, NSAID, oktreotid, alkohol och anabola steroider.
Vid samtidigt intag av gemfibrozil (600 mg 2 gånger dagligen), som hämmar CYP2C8, och repaglinid (0, 25 mg singeldos) ökade AUC för repaglinid 8, 1- faldigt och Cmax 2, 4- faldigt hos friska frivilliga försökspersoner.
Halveringstiden ökade från 1, 3 till 3, 7 timmar, vilket kan innebära en förhöjd och förlängd blodglukossänkande effekt av repaglinid.
Repaglinid- koncentrationen i plasma hade ökat 28, 6- faldigt av gemfibrozil efter 7 timmar.
Samtidigt intag av gemfibrozil och repaglinid är kontraindicerat (se avsnitt 4. 3).
Samtidigt intag av trimetoprim (160 mg 2 gånger dagligen), en medelstark hämmare av CYP2C8, och
20 repaglinid (0, 25 mg singeldos) gav en ökning av AUC, Cmax och t½ (1, 6- faldig, 1, 4- faldig resp.
Då säkerhetsprofilen för denna kombination inte fastställts för doser av repaglinid över 0, 25 mg och trimetoprim över 320 mg ska samtidig användning av trimetoprim och repaglinid undvikas.
Om samtidig användning är nödvändig krävs noggrann klinisk uppföljning och kontroll av blodglukos (se avsnitt 4. 4).
Rifampicin, en potent inducerare av CYP3A4, men även av CYP2C8, både hämmar och inducerar metabolismen av repaglinid.
Sju dagars förbehandling med rifampicin (600 mg), följt av samtidig administrering av repaglinid (singeldos 4 mg) under dag sju gav en 50% lägre AUC (kombinerad inducering/ hämning).
När repaglinid gavs 24 timmar efter sista rifampicindosen observerades en 80% minskning av AUC för repaglinid (enbart inducerande effekt).
Samtidigt intag av rifampicin och repaglinid kan därför kräva justering av repagliniddosen baserad på noggrann uppföljning av blodglukosvärden vid insättning av rifampicin (akut hämning), påföljande dosering (kombinerad inducering/ hämning), utsättning (enbart inducering) och upp till cirka 2 veckor efter utsättning av rifampicin, då den inducerande effekten av rifampicin upphört.
Det kan inte uteslutas att andra inducerare, t ex fenytoin, karbamazepin, fenobarbital och johannesört kan ha en liknande effekt.
Effekten av ketokonazol, en prototyp för potenta och kompetitiva hämmare av CYP3A4, på farmakokinetiken för repaglinid har studerats på friska frivilliga försökspersoner.
Samtidigt intag av 200 mg ketokonazol och 4 mg repaglinid (singeldos) gav en 1, 2- faldig ökning av AUC och Cmax för repaglinid med en förändring av blodglukosprofilen på under 8%.
Samtidigt intag av 100 mg itrakonazol, en CYP3A4- hämmare också undersökt på friska frivilliga försökspersoner, ökade AUC 1, 4- faldigt, men ingen signifikant effekt på glukosnivån påvisades.
I en interaktionsstudie på friska frivilliga försökspersoner gav samtidigt intag av 250 mg klaritromycin, en potent mekanismbaserad hämmare av CYP3A4, en mindre ökning av AUC för repaglinid (1, 4- faldig) och en 1, 7- faldig ökning av Cmax.
Den genomsnittliga förhöjningen av AUC för insulin i serum ökade 1, 5- faldigt och den maximala koncentrationen 1, 6- faldigt.
Den exakta mekanismen för denna interaktion är inte klarlagd.
1, 8- faldigt i en studie på friska frivilliga försökspersoner.
Eftersom interaktionen inte fastställts för doser över 0, 25 mg repaglinid ska samtidig behandling med repaglinid och ciklosporin undvikas.
Om samtidig användning är nödvändig krävs noggrann klinisk uppföljning och kontroll av blodglukos (se avsnitt 4. 4).
Beta- receptorblockerare kan maskera symptom på hypoglykemi.
Samtidigt intag av cimetidin, nifedipin, östrogen eller simvastatin med repaglinid, alla CYP3A4 - substrat, påverkade ej signifikant farmakokinetiken för repaglinid.
Repaglinid hade ingen kliniskt relevant effekt på farmakokinetiken vid steady state hos digoxin, teofyllin eller warfarin vid administrering till friska frivilliga försökspersoner.
Dosjustering av dessa läkemedel är därför ej nödvändig vid samtidig behandling med repaglinid.
Följande substanser kan minska den hypoglykemiska effekten av repaglinid: perorala antikonceptionsmedel, rifampicin, barbiturater, karbamazepin, tiazider, kortikosteroider, danazol, tyreoideahormoner och adrenerga medel.
När dessa läkemedel sätts in eller sätts ut till en patient som behandlas med repaglinid bör patienten följas noggrant med avseende på förändringar av den glykemiska kontrollen.
När repaglinid används tillsammans med andra läkemedel, som huvudsakligen utsöndras via gallan i likhet med repaglinid, bör hänsyn tas till eventuella interaktioner.
4. 6 Graviditet och amning
Det finns inga studier av repaglinid på gravida eller ammande kvinnor.
Därför kan säkerheten av
Hitintills har repaglinid ej visat sig teratogent i djurexperimentella studier.
Embryotoxicitet, onormal utveckling av extremiteter hos foster och nyfödda ungar observerades hos råttor som exponerades för höga doser i den sista graviditetsfasen och under laktationsperioden.
Repaglinid kan detekteras i mjölk från försöksdjur.
Repaglinid ska därför undvikas under graviditet och ej användas av ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienter ska rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har minskade varningssignaler för hypoglykemi eller saknar dessa och för dem som ofta har episoder med hypoglykemi.
Lämpligheten i att köra bil bör då övervägas.
4. 8 Biverkningar
Baserat på erfarenhet av repaglinid och andra perorala antidiabetika har följande biverkningar förekommit.
Definition av frekvenserna:
Vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd frekvens (kan inte beräknas från tillgängliga data).
Immunsystemet Mycket sällsynt:
Allergi Allmänna överkänslighetsreaktioner (t ex anafylaktisk reaktion), eller immunologiska reaktioner såsom vaskuliter.
Metabolism och nutrition Vanlig:
Hypoglykemi Okänd frekvens:
Hypoglykemisk koma och hypoglykemisk medvetslöshet I likhet med andra antidiabetika har hypoglykemiska reaktioner observerats vid behandling med repaglinid.
Reaktionerna är vanligen lindriga och behandlas lätt genom intag av kolhydrater.
I svårare fall, som kräver hjälp av vårdpersonal, kan glukosinfusion vara nödvändig.
Förekomsten av sådana reaktioner beror, som vid all diabetesterapi, på individuella faktorer såsom kostvanor, dosering, motion och stress (se avsnitt 4. 4).
Interaktioner med andra läkemedel kan öka risken för hypoglykemi (se avsnitt 4. 5).
Efter marknadsföring av NovoNorm har fall av hypoglykemi rapporterats hos patienter som fått kombinationsbehandling med metformin eller tiazolidindion.
Magtarmkanalen Vanlig:
Buksmärta och diarré Mycket sällsynt:
Kräkning och förstoppning Okänd frekvens:
Illamående Gastrointestinala symtom som buksmärta, diarré, illamående, kräkning och förstoppning har rapporterats i kliniska prövningar.
Frekvensen och svårighetsgraden av dessa symtom skilde sig inte från de som observerats med andra perorala insulinfrisättande antidiabetika.
Hud och subkutan vävnad Okänd frekvens:
Överkänslighet Överkänslighetsreaktioner i huden såsom erytem, klåda, utslag, och urticaria kan uppträda.
På grund av skillnad i kemisk struktur finns ej skäl att misstänka korsreaktion med sulfonylureider.
Ögon Mycket sällsynt:
Synstörningar Det är känt att ändringar av blodglukosnivån kan ge övergående synstörningar, särskilt i inledningen av behandlingen.
Sådana störningar har endast rapporterats i mycket få fall vid insättandet av repaglinid.
Inga sådana fall har orsakat avbrott i behandlingen med repaglinid i kliniska prövningar.
I en epidemiologisk studie
22 rapporterades en högre frekvens av akut koronarsyndrom i repaglinidgruppen.
Samband är dock osäkert (se avsnitt 4. 4 och 5. 1).
Lever och gallvägar Mycket sällsynt:
Onormal leverfunktion I mycket sällsynta fall har svår störning av leverfunktionen rapporterats.
Något orsakssamband med repaglinid har dock inte fastställts.
Mycket sällsynt:
Leverenzymstegring Leverenzymstegring har rapporterats i enstaka fall vid behandling med repaglinid.
I de flesta fall var ökningen lindrig och övergående och mycket få patienter avbröt behandlingen på grund av denna stegring.
4. 9 Överdosering
Repaglinid har under en 6- veckorsperiod administrerats i veckovis stigande doser på 4– 20 mg 4 gånger dagligen.
Inga säkerhetsproblem kunde noteras.
Eftersom hypoglykemi undveks under försöket genom ett ökat kaloriintag, kan en relativ överdos orsaka en förstärkt blodglukossänkande effekt med utveckling av symtom på hypoglykemi (yrsel, svettning, tremor, huvudvärk etc).
Om dessa symtom uppstår ska adekvata åtgärder vidtagas för att korrigera det låga blodglukosvärdet (peroralt intag av kolhydrat).
Svårare hypoglykemi med krampanfall, medvetslöshet eller koma ska behandlas med glukos intravenöst.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Karbamoylmetylbensoesyrederivat, ATC- kod:
A10B X02
Repaglinid är ett nytt kortverkande peroralt insulinfrisättande antidiabetikum.
Repaglinid sänker blodglukosnivån genom att stimulera frisättningen av insulin från pankreas.
Denna effekt är beroende av fungerande β- celler i pankreasöarna.
Repaglinid stänger ATP- beroende kaliumkanaler i β- cellsmembranet via ett målprotein som skiljer sig ifrån andra perorala insulinfrisättande antidiabetika.
Detta depolariserar β- cellen och medför en öppning av kalciumkanalerna.
Det därmed ökade kalciuminflödet inducerar insulinsekretion från β - cellen.
Hos patienter med typ 2- diabetes erhölls det insulinotropa svaret på en måltid inom 30 minuter efter en oral dos repaglinid.
Detta gav en blodglukossänkande effekt under hela tiden fram till nästa måltid.
Den förhöjda insulinnivån kvarstod ej efter att måltiden avslutats.
Plasmakoncentrationen av repaglinid sjönk snabbt och låga koncentrationer observerades 4 timmar efter administrering till patienter med typ 2- diabetes.
En dosberoende sänkning av blodglukos visades hos patienter med typ 2- diabetes som fick 0, 5– 4 mg repaglinid.
Resultat från kliniska prövningar visar att optimal administrering av repaglinid är i samband med huvudmåltider (preprandial dosering).
Dosen bör normalt tas inom en 15 minuters- period före måltiden, men tidpunkten kan variera från omedelbart före måltiden till upp till 30 minuter före måltiden.
En epidemiologisk studie antydde en ökad risk för akut koronarsyndrom hos patienter behandlade med repaglinid jämfört med patienter behandlade med sulfonylurea (se avsnitt 4. 4 och 4. 8).
5. 2 Farmakokinetiska egenskaper
Repaglinid absorberas snabbt från magtarmkanalen, vilket leder till en snabb ökning av plasmakoncentrationen.
Maximal plasmakoncentration uppnås inom en timme efter intag.
Halveringstiden i
23 plasma är cirka 1 timme.
Farmakokinetiken för repaglinid karakteriseras av en absolut biotillgänglighet på i genomsnitt 63% (CV 11%), låg distributionsvolym, 30 liter (överensstämmer med fördelning till intracellulär vätska) och snabb eliminering från blodbanan.
Hög interindividuell variation (60%) i plasmakoncentrationen för repaglinid har uppmätts i kliniska prövningar.
Eftersom repaglinid bör dostitreras i enlighet med det kliniska svaret, påverkas ej effekten av sådan variation.
Exponeringen av repaglinid är ökad hos patienter med leverinsufficiens och hos äldre patienter med typ 2- diabetes.
AUC (SD) efter en engångsdos på 2 mg (4 mg för patienter med leverinsufficiens) var 31, 4 ng/ ml x tim (28, 3) för friska frivilliga försökspersoner, 304, 9 ng/ ml x tim (228, 0) för patienter med leverinsufficiens och 117, 9 ng/ ml x tim (83, 8) för äldre med typ 2- diabetes.
Behandling av patienter med allvarlig njurinsufficiens (creatinin clearance:
20– 39 ml/ min) i fem dagar med repaglinid (2 mg x 3 per dag) gav en tvåfaldig ökning av exponering (AUC) och halveringstid (t½) jämfört med friska försökspersoner.
Repaglinid är i hög grad bundet till plasmaproteiner hos människa (mer än 98%).
Inga relevanta kliniska skillnader noterades i farmakokinetiken för repaglinid när det gavs 0, 15 eller 30 minuter före måltid eller vid fasta.
Repaglinid metaboliseras nästan fullständigt och inga metaboliter med någon kliniskt relevant hypoglykemisk effekt har identifierats.
Repaglinid och dess metaboliter utsöndras till övervägande del via gallan.
En mycket liten fraktion (mindre än 8%) utsöndras i urinen, huvudsakligen i form av metaboliter.
Mindre än 1% av modersubstansen återfinns i feces.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och karcinogenicitet visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mikrokristallin cellulosa (E460) Kalciumvätefosfat, vattenfritt Majsstärkelse Amberlit (kaliumpolakrilin) Povidon (polyvidon) Glycerol 85% Magnesiumstearat Meglumin Poloxamer Röd järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
5 år.
6. 4 Särskilda förvaringsanvisningar
24 Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
270 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 076/ 018- 020, EU/ 1/ 98/ 076/ 022
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
17 augusti 1998 Datum för förnyat godkännande:
23 juli 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
25 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
26 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
27 BILAGA III
MÄRKNING OCH BIPACKSEDEL
28 A.
MÄRKNING
29 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Repaglinid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller:
Repaglinid 0, 5 mg;
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Glycerol 85% är ett av de ingående hjälpämnena
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
270 tabl.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning
Oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP /
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen
30 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 076/ 004 EU/ 1/ 98/ 076/ 005 EU/ 1/ 98/ 076/ 006 EU/ 1/ 98/ 076/ 023
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
novonorm 0, 5 mg
31 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTERFOLIE
1.
LÄKEMEDLETS NAMN
Repaglinid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S
3.
UTGÅNGSDATUM
EXP /
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
32 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Repaglinid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller:
Repaglinid 1 mg;
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Glycerol 85% är ett av de ingående hjälpämnena
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
270 tabl.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning
Oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP /
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen
33 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 076/ 011 EU/ 1/ 98/ 076/ 012 EU/ 1/ 98/ 076/ 013 EU/ 1/ 98/ 076/ 024
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
novonorm 1 mg
34 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTERFOLIE
1.
LÄKEMEDLETS NAMN
Repaglinid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S
3.
UTGÅNGSDATUM
EXP /
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
35 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Repaglinid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller:
Repaglinid 2 mg;
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Glycerol 85% är ett av de ingående hjälpämnena
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
270 tabl.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning
Oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP /
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen
36 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 076/ 018 EU/ 1/ 98/ 076/ 019 EU/ 1/ 98/ 076/ 020 EU/ 1/ 98/ 076/ 022
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
novonorm 2 mg
37 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTERFOLIE
1.
LÄKEMEDLETS NAMN
Repaglinid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S
3.
UTGÅNGSDATUM
EXP /
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
38 B.
BIPACKSEDEL
39 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
NovoNorm 0, 5 mg tabletter 1 mg tabletter 2 mg tabletter
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad NovoNorm är och vad det används för 2.
Innan du tar NovoNorm 3.
Hur du tar NovoNorm 4.
Eventuella biverkningar 5.
Hur NovoNorm ska förvaras 6.
Övriga upplysningar
1.
VAD NOVONORM ÄR OCH VAD DET ANVÄNDS FÖR
NovoNorm hjälper din bukspottkörtel att producera mer insulin och därmed sänka ditt blodsocker (glukos).
Typ 2- diabetes är en sjukdom som innebär att bukspottkörteln inte producerar tillräckligt med insulin för att kontrollera sockernivån i ditt blod eller där din kropp inte reagerar normalt på det insulin som den producerar (kallades tidigare icke- insulinberoende diabetes eller åldersdiabetes).
Behandling påbörjas vanligen om diet, motion och viktminskning enbart inte är tillräckligt för att kontrollera (eller sänka) ditt blodsocker.
NovoNorm kan också ges tillsammans med metformin, ett annat diabetesläkemedel.
2.
INNAN DU TAR NOVONORM
Ta inte NovoNorm:
• om du är överkänslig (allergisk) mot repaglinid eller något av övriga innehållsämnen i läkemedlet • om du har typ 1- diabetes (insulinberoende diabetes mellitus) • om syranivån i kroppen är förhöjd (diabetesketoacidos) • om du har en svår leversjukdom • om du tar gemfibrozil (för behandling av höga blodfetter).
Om något av ovanstående passar in på dig, tala om det för din läkare och ta inte NovoNorm.
Var särskilt försiktig med NovoNorm:
40 • om du har leverproblem.
NovoNorm rekommenderas inte till patienter med måttlig leversjukdom.
NovoNorm ska inte tas om du har svår leversjukdom (se Ta inte NovoNorm). • om du har njurproblem.
NovoNorm ska då användas med försiktighet. • om du ska genomgå en stor operation eller nyligen har haft någon svår sjukdom eller infektion.
Vid sådana tillfällen kan diabeteskontrollen bli otillräcklig. • om du är under 18 år eller över 75 år.
NovoNorm kan då inte rekommenderas, eftersom studier på dessa åldersgrupper saknas.
Tala med din läkare om något av ovanstående passar in på dig.
Då bör du kanske inte behandlas med NovoNorm, men din läkare kommer att råda dig.
Om du får en insulinkänning
Du får insulinkänning (hypoglykemi) om ditt blodsocker blir för lågt.
Det kan hända: • om du tar för mycket NovoNorm • om du motionerar mer än vanligt • om du tar andra läkemedel eller har njur - eller leverproblem (se andra avsnitt under 2.
Innan du tar NovoNorm).
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett; kall och blek hud; huvudvärk; hjärtklappning; illamående; stark hungerkänsla; tillfälliga synförändringar; dåsighet; ovanlig trötthet och svaghet; nervositet eller darrningar; oroskänslor; förvirring; koncentrationssvårigheter.
Om ditt blodsocker är lågt eller om du får insulinkänning: ät druvsockertabletter eller ett mellanmål eller en dryck som innehåller mycket socker och vila sedan.
När symtomen på hypoglykemi har försvunnit eller när din blodsockernivå har stabiliserats kan du fortsätta behandlingen med NovoNorm.
De får inte ge dig något att äta eller dricka.
Då finns det risk för att du kvävs. • Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med dödsfall. • Om du får en insulinkänning och förlorar medvetandet, eller om du får många insulinkänningar, ska du tala med din läkare.
Dosen NovoNorm, kosthållning eller motion behöver kanske justeras.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Det kan ha följande orsaker: • Du har tagit för liten dos NovoNorm • Du har en infektion eller feber • Du har ätit mer än vanligt • Du har motionerat mindre än vanligt.
Varningssignalerna visar sig efter hand.
De yttrar sig som: ökad urinmängd; törst; torr hud och muntorrhet.
Tala med din läkare.
Dosen NovoNorm, kosthållning eller motion behöver kanske justeras.
Användning av andra läkemedel
Du kan ta NovoNorm tillsammans med metformin, ett annat diabetesläkemedel, om din läkare ordinerat dig det.
Om du tar gemfibrozil (för behandling av förhöjda blodfetter) ska du inte ta NovoNorm.
Din kropp kan reagera annorlunda på NovoNorm om du tar andra läkemedel, särskilt dessa: • MAO- hämmare (används för att behandla depression)
41 • Beta- receptorblockerare (används för att behandla högt blodtryck eller hjärtsjukdomar) • ACE- hämmare (används för att behandla hjärtsjukdomar) • Salicylater (ingår i vissa värktabletter) • Oktreotid (används för att behandla cancer) • Icke- steroida anti- inflammatoriska läkemedel (NSAID) (smärtstillande) • Steroider (anabola steroider och kortikosteroider – används vid blodbrist eller behandling av inflammationer) • Orala preventivmedel (P- piller) • Tiazider (diuretika eller vätskedrivande) • Danazol (används för att behandla bröstcystor och livmoderslemhinnevävnad utanför livmodern, s k endometrios) • Sköldkörtelmedel (används för att behandla låga nivåer av sköldkörtelhormoner) • Adrenerga medel (används för att behandla astma) • Klaritromycin, trimetoprim, rifampicin (antibiotika) • Itrakonazol, ketokonazol (läkemedel mot svamp) • Gemfibrozil (används för att behandla höga blodfetter) • Ciklosporin (används för att hämma immunsystemet) • Fenytoin, karbamazepin, fenobarbital (används för att behandla epilepsi) • Johannesört (naturläkemedel).
Tala om för din läkare om du nyligen har tagit eller planerar att ta något av dessa läkemedel eller några receptfria läkemedel.
Användning av NovoNorm med mat och dryck
Ta NovoNorm före huvudmåltider.
Alkohol kan förändra NovoNorms förmåga att sänka blodsockret.
Var uppmärksam på tecken på insulinkänning.
Graviditet och amning
Du ska inte ta NovoNorm om du är gravid eller planerar att bli gravid.
Du bör kontakta din läkare så fort som möjligt om du blir gravid eller planerar att bli gravid under behandlingen.
Du ska inte ta NovoNorm om du ammar.
Körförmåga och användning av maskiner
Din förmåga att köra bil eller använda maskiner kan påverkas om ditt blodsocker är för högt eller för lågt.
Tänk på att du kan utsätta dig själv och andra för fara.
Rådgör med din läkare om du kan köra bil om du: • ofta har insulinkänningar • får få eller inga varningssignaler vid lågt blodsocker.
3.
HUR DU TAR NOVONORM
Läkaren bestämmer din dos.
• Normal startdos är 0, 5 mg före varje huvudmåltid.
Svälj tabletterna med ett glas vatten omedelbart före eller upp till 30 minuter före varje huvudmåltid. • Läkaren kan öka dosen upp till 4 mg omedelbart före eller upp till 30 minuter före varje huvudmåltid.
Maximal rekommenderad daglig dos är 16 mg.
Ta inte mer NovoNorm än din läkare har ordinerat, utan ta alltid NovoNorm enligt läkarens anvisningar.
Rådfråga din läkare om du är osäker.
Om du har tagit för stor mängd av NovoNorm 42 Om du tar för många tabletter kan ditt blodsocker bli för lågt och leda till insulinkänning.
Se Om du får en insulinkänning för mer information om vad detta är och hur den behandlas.
Om du har glömt att ta NovoNorm
Om du missar en dos, ta nästa dos som vanligt – ta inte dubbel dos.
Om du slutar att ta NovoNorm
Tänk på att önskad effekt uteblir om du slutar att ta NovoNorm.
Din diabetes kan försämras.
Om din behandling behöver ändras, ska du alltid först kontakta din läkare.
Om du har ytterligare frågor om NovoNorm, kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan NovoNorm orsaka biverkningar men alla användare behöver inte få dem.
Möjliga biverkningar
Vanliga (kan förekomma hos upp till 1 av 10 patienter) • Hypoglykemi (se Om du får en insulinkänning).
Risken att få hypoglykemi kan öka om du tar andra läkemedel • Buksmärta • Diarré.
Sällsynta (kan förekomma hos upp till 1 av 1 000 patienter) • Akut kranskärlsjukdom (behöver ej ha samband med läkemedlet).
Mycket sällsynta (kan förekomma hos upp till 1 av 10 000 patienter) • Allergi (såsom svullnad, svårighet att andas, hjärtklappning, känsla av yrsel, svettning, vilket kan vara tecken på anafylaktisk reaktion).
Kontakta läkare omedelbart • Kräkningar • Förstoppning • Synstörningar • Svåra leverproblem, onormal leverfunktion, ökning av leverenzymer i ditt blod.
Okänd frekvens • Hypoglykemiskt koma eller medvetslöshet (mycket svåra hypoglykemiska händelser – se Om du får en insulinkänning).
Kontakta läkare omedelbart • Överkänslighet (såsom utslag, kliande hud, hudrodnad, svullnad i huden) • Illamående.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna bipacksedel, kontakta läkare.
5.
HUR NOVONORM SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras på en torr plats för att skydda tabletterna mot fukt.
Förvara tabletterna i originalförpackningen.
Används före utgångsdatum som är den sista dagen i angiven månad.
Detta anges på ytterkartongen och blisterfolien.
43 Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är repaglinid.
Mikrokristallin cellulosa (E460), vattenfri kalciumvätefosfat, majsstärkelse, amberlit (kaliumpolakrilin), povidon (polyvidon), glycerol 85%, magnesiumstearat, meglumin, poloxamer, gul järnoxid (E172) endast i 1 mg tabletterna och röd järnoxid (E172) endast i 2 mg tabletterna.
Tabletterna finns i tre styrkor.
Styrkorna är 0, 5 mg, 1 mg och 2 mg.
Läkemedlets utseende och förpackningsstorlekar
NovoNorm tabletter är runda och konvexa och graverade med Novo Nordisk logo (Apis tjur).
0, 5 mg tabletterna är vita, 1 mg tabletterna är gula och 2 mg tabletterna är persikofärgade.
Tabletterna finns i blisterförpackning i fyra olika förpackningsstorlekar innehållande 30, 90, 120 eller 270 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark.
Denna bipacksedel godkändes senast
44
European Medicines Agency
EMEA/ H/ C/ 258
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
NOVORAPID
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP: s rekommendationer bygger på.
Vad är NovoRapid?
NovoRapid är en klar, färglös injektionsvätska.
Den finns i injektionsflaska, patron (Penfill) eller i en förfylld penna (NovoLet, FlexPen eller InnoLet).
NovoRapid innehåller det aktiva innehållsämnet insulin aspart.
Vad används NovoRapid till?
NovoRapid används för behandling av patienter över 2 års ålder som har diabetes.
Läkemedlet är receptbelagt.
Hur används NovoRapid?
NovoRapid ges subkutant (under huden) genom injektioner i bukväggen (magen), låret, området kring deltamuskeln (axlarna) eller den gluteala regionen (skinkan).
Patientens blodsocker bör testas regelbundet för att hitta lägsta effektiva dos.
NovoRapid ges omedelbart före en måltid (när så behövs kan det ges efter en måltid).
NovoRapid används normalt i kombination med medellång - eller långverkande insulin som ges minst en gång om dagen.
Vanligtvis ligger dosen på mellan 0, 5 och 1, 0 E/ kg/ dag.
Vid en måltidsrelaterad behandling kan 50- 70% av insulinbehovet tillgodoses med NovoRapid och återstoden tillföras genom medellång - eller långverkande insulin.
NovoRapid kan också användas för kontinuerlig insulininfusion i pumpsystem.
Det kan ges intravenöst (i en ven), men endast av läkare eller sköterska.
Hur fungerar NovoRapid?
Diabetes är en sjukdom som innebär att kroppen inte producerar tillräckligt med insulin för att kunna reglera blodsockernivån.
NovoRapid är en ersättning för insulin som är mycket lik det insulin som produceras av bukspottkörteln.
Det aktiva innehållsämnet i NovoRapid, insulin aspart, framställs med en metod som kallas för ” rekombinant teknik ”.
Det framställs av en jästsvamp som fått en gen (DNA) som gör det möjligt att producera insulin aspart.
Skillnaden består i att det tas upp snabbare av kroppen och att det därför verkar snabbare än humaninsulin.
Ersättningsinsulinet verkar på samma sätt som naturligt producerat insulin och underlättar för glukos att komma in i celler från blodet.
Genom att kontrollera blodsockret är det möjligt att reducera symtom och komplikationer av diabetes.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har NovoRapid undersökts?
NovoRapid har undersökts hos patienter med typ 1- diabetes, när bukspottkörteln inte kan producera insulin (två studier som omfattade 1 954 patienter), och med typ 2- diabetes, när kroppen inte kan använda insulin effektivt (en studie som omfattade 182 patienter).
I undersökningarna jämfördes NovoRapid med humaninsulin genom att under en sexmånadersperiod mäta nivån av glykosylerat hemoglobin (HbA1c), vilken ger en indikation på hur väl blodsockernivån regleras.
Vilken nytta har NovoRapid visat vid studierna?
NovoRapid visade nästan identiska resultat som humant insulin.
NovoRapid minskade glykosylerat hemoglobin med 0, 12 procentenheter och med 0, 15 procentenheter i de två studierna jämfört med humant insulin hos patienter med typ 1- diabetes.
Vilka är riskerna med NovoRapid?
NovoRapid kan orsaka hypoglykemi (lågt blodsocker).
Förteckningen över samtliga biverkningar som rapporterats för NovoRapid finns i bipacksedeln.
NovoRapid ska inte användas för behandling av människor som är överkänsliga mot någon av ingredienserna.
Det kan även vara nödvändigt att justera dosen av NovoRapid om det ges tillsammans med ett antal andra läkemedel som kan påverka blodsockernivån (en fullständig förteckning finns i bipacksedeln).
Varför har NovoRapid godkänts?
Kommittén för humanläkemedel (CHMP) beslutade att NovoRapids nytta är större än dess risker för behandling av diabetes mellitus.
Kommittén rekommenderade att NovoRapid skulle beviljas godkännande för försäljning.
Mer information om NovoRapid:
Den 7 september 1999 beviljade Europeiska kommissionen Novo Nordisk A/ S ett godkännande för försäljning av NovoRapid som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes senast den 7 september 2004.
Det offentliga europeiska utredningsprotokollet (EPAR) för NovoRapid finns i sin helhet här.
Denna sammanfattning aktualiserades senast i december 2005.
©EMEA 2006
2/ 2
EU- nummer
Namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 99/ 119/ 001
NovoRapid
100 E/ ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
10 ml
1 injektionsflaska
EU/ 1/ 99/ 119/ 003
NovoRapid Penfill
100 E/ ml
Injektionsvätska, lösning
Cylinderampull (glas)
3, 0 ml
5 cylinderampuller
EU/ 1/ 99/ 119/ 005
NovoRapid NovoLet
100 E/ ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
Cylinderampull (glas) i förfylld injektionspenna
5 förfyllda injektionspennor
EU/ 1/ 99/ 119/ 006
NovoRapid Penfill
100 E/ ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
Cylinderampull (glas)
10 cylinderampuller
EU/ 1/ 99/ 119/ 007
NovoRapid NovoLet
100 E/ ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
Cylinderampull (glas) i förfylld injektionspenna
10 förfyllda injektionspennor
EU/ 1/ 99/ 119/ 008
NovoRapid
100 E/ ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
10 ml
5 injektionsflaskor
EU/ 1/ 99/ 119/ 009
NovoRapid FlexPen
100 E/ ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
Cylinderampull (glas) i förfylld injektionspenna
5 förfyllda injektionspennor
EU/ 1/ 99/ 119/ 010
NovoRapid FlexPen
100 E/ ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
Cylinderampull (glas) i förfylld injektionspenna
10 förfyllda injektionspennor
EU/ 1/ 99/ 119/ 011
NovoRapid FlexPen
100 E/ ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
Cylinderampull (glas) i förfylld injektionspenna
1 förfylld injektionspenna
EU/ 1/ 99/ 119/ 012
NovoRapid InnoLet
100 E/ ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
Cylinderampull (glas) i förfylld injektionspenna
1 förfylld injektionspenna
EU/ 1/ 99/ 119/ 013
NovoRapid InnoLet
100 E/ ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
förfylld injektionspenna
EU/ 1/ 99/ 119/ 014
NovoRapid InnoLet
100 E/ ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
Cylinderampull (glas) i förfylld injektionspenna
10 förfyllda injektionspennor
EU/ 1/ 99/ 119/ 015
NovoRapid
100 E/ ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
10 ml
5 x (1 x 10 ml) injektionsflaskor
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
NovoRapid 100 E/ ml, injektionsvätska, lösning i injektionsflaska.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
100 E/ ml
∗ framställt med rekombinant- DNA teknik i Saccharomyces cerevisiae.
En enhet insulin aspart motsvarar 6 nmol, 0, 035 mg saltfri, vattenfri insulin aspart.
Hjälpämne
Metakresol ………………………….. … 1, 72 mg/ ml
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Klar, färglös vattenlösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av patienter med diabetes mellitus.
4. 2 Dosering och administreringssätt
NovoRapid har ett snabbare anslag och kortare verkningstid än lösligt humant insulin.
På grund av det snabbare anslaget bör NovoRapid normalt ges omedelbart före måltid.
När så behövs kan NovoRapid ges strax efter måltid.
Doseringen av NovoRapid är individuell och fastställs utifrån läkarens anvisningar med hänsyn till patientens behov.
Det bör normalt användas i kombination med medellång - eller långverkande insulin som ges minst en gång om dagen.
Det individuella insulinbehovet hos vuxna och barn ligger vanligen mellan 0, 5– 1, 0 E/ kg/ dag.
Vid en måltidsrelaterad behandling kan 50– 70% av detta behov tillgodoses med NovoRapid och återstoden tillföras genom medellång - eller långverkande insulin.
NovoRapid administreras subkutant i bukväggen, låret, deltoideusregionen eller den gluteala regionen.
Injektionsstället bör skiftas inom samma område.
Vid subkutan injektion i bukväggen sker anslaget inom 10– 20 minuter.
Effekten är kraftigast 1– 3 timmar efter injektionen.
Verkningstiden är 3 – 5 timmar.
Som för alla insuliner varierar verkningstiden med dos, injektionsställe, blodflöde, temperatur och fysisk aktivitetsnivå.
Insulin absorberas alltid snabbare vid subkutan injektion i bukväggen än från andra injektionsställen.
Oavsett injektionsställe har emellertid NovoRapid ett snabbare anslag än lösligt humant insulin.
Vid behov kan NovoRapid också administreras intravenöst (se avsnitt 6. 6), vilket skall utföras av läkare eller sjuksköterska.
2 NovoRapid kan användas för kontinuerlig subkutan insulininfusion i pumpsystem som är lämpliga för infusion av insulin och skall då administreras i bukväggen.
Injektionsstället bör skiftas inom samma område.
NovoRapid får aldrig blandas med något annat insulin, när det ges med insulinpump.
Patienter som använder insulinpump måste få utförliga instruktioner i användning av pumpsystemet och använda rätt reservoar och slang (se avsnitt 6. 6).
Infusionssetet (slang och injektionsnål) skall bytas enligt de instruktioner som finns i produktinformationen för infusionssetet.
Patienter som administrerar NovoRapid med insulinpump måste ha tillgång till ett alternativt insulin i händelse av fel på pumpsystemet.
Nedsatt njur - eller leverfunktion kan minska behovet av insulin.
Noggrann glukoskontroll och dosjusteringar av insulin aspart rekommenderas hos dessa patienter.
Inga studier har utförts på barn yngre än 2 år.
NovoRapid kan användas på barn i stället för lösligt humant insulin i fall där en snabbt insättande verkan utgör en fördel (se avsnitt 5. 1 och 5. 2), exempelvis för att underlätta injicering i rätt tid i förhållande till måltider.
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller mot något hjälpämne • Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid insulinberoende diabetes, leda till hyperglykemi och diabetesketoacidos, som är potentiellt letala.
Patienter med väsentligt förbättrad blodglukoskontroll, t ex genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom på hypoglykemi förändras och bör få råd med hänsyn till detta.
En följd av farmakodynamiken hos snabbverkande insulinanaloger är att om hypoglykemi uppträder, kan den komma tidigare efter injektionstillfället än vad som är fallet med lösligt humant insulin.
NovoRapid bör administreras i omedelbar anslutning till måltid.
Det snabba anslaget bör därför beaktas hos patienter med samtidig sjukdom eller medicinering, där en fördröjd absorption av föda kan förväntas.
Samtidig sjukdom, särskilt infektioner, ökar vanligen patientens insulinbehov.
Vid byte mellan olika typer av insulinprodukter kan de tidiga varningssymtomen på hypoglykemi vara mindre uttalade eller annorlunda än de symtom som patienten fått med tidigare använt insulin.
Om en patient skall gå över till en ny typ eller ett nytt fabrikat av insulin måste detta ske under noggrann medicinsk övervakning.
Dosen kan behöva justeras vid omställning från annan styrka, annat fabrikat, insulintyp, art (animalt insulin, humant insulin, analog till humant insulin) och/ eller tillverkningsmetod.
Vid omställning från patientens vanliga insulin till NovoRapid kan man behöva justera dosen eller öka antalet dagliga injektioner.
Om dosjustering är nödvändig kan detta visa sig vid första dosen eller efter flera veckor eller månader.
3 I likhet med annan insulinbehandling kan reaktioner på injektionsstället uppträda och ge smärta, klåda, urticaria, svullnad och inflammation.
Genom att hela tiden välja nytt injektionsställe inom injektionsområdet kan dessa reaktioner eventuellt reduceras eller förhindras.
Reaktionerna försvinner normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med NovoRapid måste upphöra.
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Justering av dosen kan också bli aktuell vid ökad fysisk aktivitet eller vid förändrad diet.
Motion omedelbart efter en måltid kan öka risken för hypoglykemi.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Följande substanser kan minska insulinbehovet: perorala diabetesmedel, oktreotid, MAO- hämmare, icke selektiva beta- receptorblockerande medel, ACE- hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande substanser kan öka insulinbehovet: perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, adrenerga medel och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
NovoRapid (insulin aspart) kan användas under graviditet.
Data från två randomiserade kontrollerade kliniska prövningar (157 respektive 14 graviditeter exponerade för insulin aspart) visar inga negativa effekter av insulin aspart på graviditet eller på hälsan hos fostret/ nyfödda barnet jämfört med humant insulin (se avsnitt 5. 1).
Intensifierad blodglukoskontroll och övervakning av gravida kvinnor med diabetes (typ 1- diabetes, typ 2- diabetes eller graviditetsdiabetes) rekommenderas under hela graviditeten och vid planering av graviditet.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Det finns inga begränsningar för behandling med NovoRapid under amning.
Moderns insulinbehandling medför ingen risk för barnet.
Dosen NovoRapid kan dock behöva justeras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller hanterar maskiner).
Patienter skall rådas att försöka undvika hypoglykemi under bilkörning.
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4 4. 8 Biverkningar
De biverkningar som observerats hos patienter som använder NovoRapid är främst dosberoende och beror på insulins farmakologiska effekt.
Hypoglykemi är som hos andra insuliner den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
I kliniska prövningar skiljer inte den totala förekomsten av hypoglykemi mellan patienter behandlade med insulin aspart jämfört med patienter behandlade med humant insulin.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till insulin aspart följer nedan.
Frekvensen definieras som:
Mindre vanlig (> 1/ 1 000, < 1/ 100) och sällsynt (> 1/ 10 000, < 1/ 1 000).
Enstaka spontanfall anges som mycket sällsynt (< 1/ 10 000), inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Immunsystemet Mindre vanlig - Urtikaria, hudutslag
Mycket sällsynt - Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer och sänkt blodtryck.
Allmänna överkänslighetsreaktioner kan vara livshotande.
Centrala och perifera nervsystemet Sällsynt - Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mindre vanlig - Refraktionsstörning Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mindre vanlig - Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig - Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats inom injektionsområdet.
Mindre vanlig - Lokal överkänslighetsreaktion Lokala överkänslighetsreaktioner (rodnad, svullnad och klåda på injektionsstället) kan uppträda vid behandling med insulin.
Dessa reaktioner är vanligtvis övergående och försvinner normalt vid fortsatt behandling.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig - Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
4. 9 Överdosering
Hypoglykemi kan utvecklas gradvis om för hög dos administreras i förhållande till patientens behov:
• Lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller med produkter innehållande socker.
Det rekommenderas därför att patienter med diabetes alltid bär med sig sockerhaltiga produkter • Allvarlig hypoglykemi där patienten förlorat medvetandet kan behandlas med glukagon (0, 5 – 1 mg), som ges intramuskulärt eller subkutant av en person, som lärt sig tekniken, eller med glukos som ges intravenöst av läkare eller sjuksköterska.
Glukos måste även ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrat ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: insuliner och analoger för injektion, snabbverkande.
ATC- kod:
A10AB05.
Den blodglukossänkande effekten beror på att glukosupptaget underlättas då insulin binds till insulinreceptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
NovoRapid har ett snabbare anslag jämfört med lösligt humant insulin och ger en lägre glukoskoncentration, uppmätt inom de första fyra timmarna efter en måltid.
NovoRapid har en kortare verkningstid jämfört med lösligt humant insulin efter subkutan injektion.
Blodglukos (mmol/ l)
Tid (timmar)
Fig.
I.
Blodglukoskoncentrationer efter en singeldos NovoRapid injicerad omedelbart före en måltid (den heldragna kurvan) eller lösligt humant insulin administrerat 30 minuter före en måltid (den prickade kurvan) hos patienter med typ 1- diabetes mellitus.
När NovoRapid injiceras subkutant börjar medlet verka inom 10– 20 minuter efter injektionen.
Effekten är kraftigast 1– 3 timmar efter injektionen.
Verkningstiden är 3– 5 timmar.
Vuxna.
Kliniska prövningar på patienter med typ 1- diabetes har visat på en lägre postprandial blodglukosnivå med NovoRapid jämfört med lösligt humant insulin (Fig.
I).
I två öppna långtidsstudier på 1070 respektive 884 patienter med typ 1- diabetes minskade NovoRapid glykosylerat
6 hemoglobin med 0, 12 procentenheter [95% konfidensintervall 0, 03; 0, 22] och med 0, 15 procentenheter [95% konfidensintervall 0, 05; 0, 26] jämfört med humant insulin; en skillnad med tvivelaktig klinisk betydelse.
Äldre.
I en randomiserad, dubbelblind cross- over farmakokinetisk/ farmakodynamisk studie jämfördes insulin aspart med lösligt humant insulin på äldre patienter med typ 2- diabetes (19 patienter, 65– 83 år; medelålder 70 år).
Den relativa skillnaden i farmakodynamiska egenskaper (GIRmax, AUCGIR, 0- 120 min) hos insulin aspart och humant insulin hos äldre var samma som visats för friska försökspersoner och för unga personer med diabetes.
Barn och ungdomar.
Dessutom utfördes en singeldos farmakokinetisk/ farmakodynamisk studie på barn (6– 12 år) och ungdomar (13– 17 år).
Den farmakodynamiska profilen för insulin aspart var likartad hos barn och vuxna.
Kliniska prövningar på patienter med typ 1- diabetes har visat en sänkt risk för nattlig hypoglykemi med insulin aspart jämfört med lösligt humant insulin.
Risken för hypoglykemi under dagtid höjdes ej signifikant.
Graviditet.
En klinisk prövning där säkerhet och effekt jämfördes mellan insulin aspart och humant insulin vid behandling av gravida kvinnor med typ 1- diabetes (322 exponerade graviditeter (insulin aspart:
157 och humant insulin: 165)) visade inga negativa effekter av insulin aspart på graviditet eller på hälsan hos fostret/ nyfödda barnet.
Dessutom visade data från en klinisk prövning med 27 kvinnor med graviditetsdiabetes som randomiserats till behandling med insulin aspart eller humant insulin (insulin aspart:
14; humant insulin:
13) samma säkerhetsprofil mellan behandlingarna.
Insulin aspart är ekvipotent med lösligt humant insulin baserat på molvikt.
5. 2 Farmakokinetiska egenskaper
I NovoRapid har aminosyran prolin ersatts med asparaginsyra i position B28, vilket minskar tendensen att bilda hexamerer, som kan ses med lösligt humant insulin.
NovoRapid absorberas därför snabbare från subcutis jämfört med lösligt humant insulin.
Den tid det tar att nå maximal koncentration är i genomsnitt hälften så lång som den för lösligt humant insulin.
30, 75- percentil:
40) efter en subkutan dos på 0, 15 E/ kg kroppsvikt till patienter med typ 1- diabetes.
Insulinkoncentrationerna återgick till basnivån ca 4– 6 timmar efter dosen.
Patienter med typ 2- diabetes hade något långsammare absorption, vilket resulterade i lägre Cmax (352+240 pmol/ l) och senare tmax som uppnåddes efter 60 minuter (25- percentil:
90).
Den intraindividuella variationen av tmax är signifikant mindre för NovoRapid än för lösligt humant insulin, medan den intraindividuella variationen av Cmax för NovoRapid är större.
Barn och ungdomar.
Farmakokinetiska och farmakodynamiska egenskaper för NovoRapid undersöktes hos barn (6– 12 år) och ungdomar (13– 17 år) med typ 1- diabetes.
Insulin aspart absorberades snabbt i båda åldersgrupperna med samma tmax som hos vuxna.
Cmax var emellertid olika i de olika grupperna, vilket visar betydelsen av individuell titrering av NovoRapid.
Äldre:
Den relativa skillnaden i farmakokinetiska egenskaper mellan insulin aspart och lösligt humant insulin hos äldre patienter (65– 83 år; medelålder 70 år) med typ 2- diabetes var samma som observerats för friska försökspersoner och för unga personer med diabetes.
Minskad absorption observerades hos äldre personer, vilket resulterade i senare tmax som uppnåddes efter 82 minuter (25 - percentil:
120), medan Cmax var samma som observerats hos yngre personer med typ - 2 diabetes och något lägre än hos personer med typ- 1- diabetes.
7 Nedsatt leverfunktion:
En farmakokinetisk studie med enkeldos av insulin aspart utfördes på 24 försökspersoner med normal till allvarligt nedsatt leverfunktion.
Hos personer med nedsatt leverfunktion var absorptionen minskad och mer varierande, vilket resulterade i fördröjd tmax från ungefär 50 minuter hos personer med normal leverfunktion till ungefär 85 minuter hos personer med måttligt och allvarligt nedsatt leverfunktion.
AUC, Cmax och CL/ F var samma hos personer med minskad leverfunktion jämfört med personer med normal leverfunktion.
Nedsatt njurfunktion:
En farmakokinetisk studie med enkeldos av insulin aspart utfördes på 18 försökspersoner med normal till allvarligt nedsatt njurfunktion.
Ingen uppenbar effekt i värden av creatinin- clearance för AUC, Cmax, CL/ F och tmax för insulin aspart noterades.
Data hos personer med måttligt och allvarligt nedsatt njurfunktion var begränsade.
Patienter med njursvikt som kräver dialys undersöktes inte.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmän toxicitet, gentoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
Vid test in vitro, t ex av bindning till insulin - och IGF- 1- receptorer och effekter på celltillväxt, betedde sig insulin aspart mycket likt humant insulin.
Studier visar också att dissociationen av insulin asparts bindning till insulinreceptorn är samma som för humant insulin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Glycerol Fenol Metakresol Zinkklorid Dinatriumfosfatdihydrat Natriumklorid Saltsyra (för pH- justering) Natriumhydroxid (för pH- justering) Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Ämnen som tillsätts kan orsaka nedbrytning av insulinet, t ex om läkemedlet innehåller tioler eller sulfiter.
6. 3 Hållbarhet
30 månader
Hållbarhetstiden för produkt i användning är 4 veckor.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Får ej frysas.
Ljuskänsligt.
Injektionsflaskor som för tillfället används eller tas med som reserv:
Förvaras ej i kylskåp.
Förvaras vid högst 30°C.
8 6. 5 Förpackningstyp och innehåll
Injektionsflaska (typ 1- glas), innehållande 10 ml injektionsvätska, med gummiförslutning (bromobutyl/ polyisopren) och ett manipuleringssäkert skyddslock.
Kartong med 1 eller 5 injektionsflaskor och en multipelförpackning med 5 x (1 x 10 ml) injektionsflaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
NovoRapid injektionsflaskor skall användas tillsammans med injektionssprutor för injicering av insulin med motsvarande enhetsskala.
NovoRapid kan användas i pumpsystem för infusion av insulin enligt beskrivning i avsnitt 4. 2.
Slangar där den inre ytan är gjord av polyeten eller polyolefin har utvärderats och visats vara kompatibla vid pumpanvändning.
0, 9% natriumklorid; 5% glukos; 10% glukos med 40 mmol/ l kaliumklorid förpackade i infusionsbehållare av polypropylen.
Även om insulinet är hållbart under angiven tid kommer en viss mängd initialt att adsorberas till infusionsbehållaren, varför blodglukosnivån måste följas under infusionen.
NovoRapid skall endast användas om vätskan är klar och färglös.
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 119/ 001 EU/ 1/ 99/ 119/ 008 EU/ 1/ 99/ 119/ 015
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
7 september 1999 Datum för senast förnyat godkännande:
7 september 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
9 1.
LÄKEMEDLETS NAMN
NovoRapid Penfill 100 E/ ml, injektionsvätska, lösning i cylinderampull.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
100 E/ ml
∗ framställt med rekombinant- DNA teknik i Saccharomyces cerevisiae.
En enhet insulin aspart motsvarar 6 nmol, 0, 035 mg saltfri, vattenfri insulin aspart.
Hjälpämne
Metakresol ………………. …………… 1, 72 mg/ ml
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Klar, färglös vattenlösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av patienter med diabetes mellitus.
4. 2 Dosering och administreringssätt
NovoRapid har ett snabbare anslag och kortare verkningstid än lösligt humant insulin.
På grund av det snabbare anslaget bör NovoRapid normalt ges omedelbart före måltid.
När så behövs kan NovoRapid ges strax efter måltid.
Doseringen av NovoRapid är individuell och fastställs utifrån läkarens anvisningar med hänsyn till patientens behov.
Det bör normalt användas i kombination med medellång - eller långverkande insulin som ges minst en gång om dagen.
Det individuella insulinbehovet hos vuxna och barn ligger vanligen mellan 0, 5– 1, 0 E/ kg/ dag.
Vid en måltidsrelaterad behandling kan 50– 70% av detta behov tillgodoses med NovoRapid och återstoden tillföras genom medellång - eller långverkande insulin.
NovoRapid administreras subkutant i bukväggen, låret, deltoideusregionen eller den gluteala regionen.
Injektionsstället bör skiftas inom samma område.
Vid subkutan injektion i bukväggen sker anslaget inom 10– 20 minuter.
Effekten är kraftigast 1– 3 timmar efter injektionen.
Verkningstiden är 3 – 5 timmar.
Som för alla insuliner varierar verkningstiden med dos, injektionsställe, blodflöde, temperatur och fysisk aktivitetsnivå.
Insulin absorberas alltid snabbare vid subkutan injektion i bukväggen än från andra injektionsställen.
Oavsett injektionsställe har emellertid NovoRapid ett snabbare anslag än lösligt humant insulin.
Vid behov kan NovoRapid också administreras intravenöst (se avsnitt 6. 6), vilket skall utföras av läkare eller sjuksköterska.
10 NovoRapid kan användas för kontinuerlig subkutan insulininfusion i pumpsystem som är lämpliga för infusion av insulin och skall då administreras i bukväggen.
Injektionsstället bör skiftas inom samma område.
NovoRapid får aldrig blandas med något annat insulin, när det ges med insulinpump.
Patienter som använder insulinpump måste få utförliga instruktioner i användning av pumpsystemet och använda rätt reservoar och slang (se avsnitt 6. 6).
Infusionssetet (slang och injektionsnål) skall bytas enligt de instruktioner som finns i produktinformationen för infusionssetet.
Patienter som administrerar NovoRapid med insulinpump måste ha tillgång till ett alternativt insulin i händelse av fel på pumpsystemet.
Nedsatt njur - eller leverfunktion kan minska behovet av insulin.
Noggrann glukoskontroll och dosjusteringar av insulin aspart rekommenderas hos dessa patienter.
Inga studier har utförts på barn yngre än 2 år.
NovoRapid kan användas på barn i stället för lösligt humant insulin i fall där en snabbt insättande verkan utgör en fördel (se avsnitt 5. 1 och 5. 2), exempelvis för att underlätta injicering i rätt tid i förhållande till måltider.
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller mot något hjälpämne • Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid insulinberoende diabetes, leda till hyperglykemi och diabetesketoacidos, som är potentiellt letala.
Patienter med väsentligt förbättrad blodglukoskontroll, t ex genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom på hypoglykemi förändras och bör få råd med hänsyn till detta.
En följd av farmakodynamiken hos snabbverkande insulinanaloger är att om hypoglykemi uppträder, kan den komma tidigare efter injektionstillfället än vad som är fallet med lösligt humant insulin.
NovoRapid bör administreras i omedelbar anslutning till måltid.
Det snabba anslaget bör därför beaktas hos patienter med samtidig sjukdom eller medicinering, där en fördröjd absorption av föda kan förväntas.
Samtidig sjukdom, särskilt infektioner, ökar vanligen patientens insulinbehov.
Vid byte mellan olika typer av insulinprodukter kan de tidiga varningssymtomen på hypoglykemi vara mindre uttalade eller annorlunda än de symtom som patienten fått med tidigare använt insulin.
Om en patient skall gå över till en ny typ eller ett nytt fabrikat av insulin måste detta ske under noggrann medicinsk övervakning.
Dosen kan behöva justeras vid omställning från annan styrka, annat fabrikat, insulintyp, art (animalt insulin, humant insulin, analog till humant insulin) och/ eller tillverkningsmetod.
Vid omställning från patientens vanliga insulin till NovoRapid kan man behöva justera dosen eller öka antalet dagliga injektioner.
Om dosjustering är nödvändig kan detta visa sig vid första dosen eller efter flera veckor eller månader.
11 I likhet med annan insulinbehandling kan reaktioner på injektionsstället uppträda och ge smärta, klåda, urticaria, svullnad och inflammation.
Genom att hela tiden välja nytt injektionsställe inom injektionsområdet kan dessa reaktioner eventuellt reduceras eller förhindras.
Reaktionerna försvinner normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med NovoRapid måste upphöra.
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Justering av dosen kan också bli aktuell vid ökad fysisk aktivitet eller vid förändrad diet.
Motion omedelbart efter en måltid kan öka risken för hypoglykemi.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Följande substanser kan minska insulinbehovet: perorala diabetesmedel, oktreotid, MAO- hämmare, icke selektiva beta- receptorblockerande medel, ACE- hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande substanser kan öka insulinbehovet: perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, adrenerga medel och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
NovoRapid (insulin aspart) kan användas under graviditet.
Data från två randomiserade kontrollerade kliniska prövningar (157 respektive 14 graviditeter exponerade för insulin aspart) visar inga negativa effekter av insulin aspart på graviditet eller på hälsan hos fostret/ nyfödda barnet jämfört med humant insulin (se avsnitt 5. 1).
Intensifierad blodglukoskontroll och övervakning av gravida kvinnor med diabetes (typ 1- diabetes, typ 2- diabetes eller graviditetsdiabetes) rekommenderas under hela graviditeten och vid planering av graviditet.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Det finns inga begränsningar för behandling med NovoRapid under amning.
Moderns insulinbehandling medför ingen risk för barnet.
Dosen NovoRapid kan dock behöva justeras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller hanterar maskiner).
Patienter skall rådas att försöka undvika hypoglykemi under bilkörning.
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
12 4. 8 Biverkningar
De biverkningar som observerats hos patienter som använder NovoRapid är främst dosberoende och beror på insulins farmakologiska effekt.
Hypoglykemi är som hos andra insuliner den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
I kliniska prövningar skiljer inte den totala förekomsten av hypoglykemi mellan patienter behandlade med insulin aspart jämfört med patienter behandlade med humant insulin.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till insulin aspart följer nedan.
Frekvensen definieras som:
Mindre vanlig (> 1/ 1 000, < 1/ 100) och sällsynt (> 1/ 10 000, < 1/ 1 000).
Enstaka spontanfall anges som mycket sällsynt (< 1/ 10 000), inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Immunsystemet Mindre vanlig - Urtikaria, hudutslag
Mycket sällsynt - Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer och sänkt blodtryck.
Allmänna överkänslighetsreaktioner kan vara livshotande.
Centrala och perifera nervsystemet Sällsynt - Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mindre vanlig - Refraktionsstörning Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mindre vanlig - Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig - Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats inom injektionsområdet.
Mindre vanlig - Lokal överkänslighetsreaktion Lokala överkänslighetsreaktioner (rodnad, svullnad och klåda på injektionsstället) kan uppträda vid behandling med insulin.
Dessa reaktioner är vanligtvis övergående och försvinner normalt vid fortsatt behandling.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig - Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
4. 9 Överdosering
Hypoglykemi kan utvecklas gradvis om för hög dos administreras i förhållande till patientens behov:
• Lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller med produkter innehållande socker.
Det rekommenderas därför att patienter med diabetes alltid bär med sig sockerhaltiga produkter • Allvarlig hypoglykemi där patienten förlorat medvetandet kan behandlas med glukagon (0, 5 – 1 mg), som ges intramuskulärt eller subkutant av en person, som lärt sig tekniken, eller med glukos som ges intravenöst av läkare eller sjuksköterska.
Glukos måste även ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrat ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: insuliner och analoger för injektion, snabbverkande.
ATC- kod:
A10AB05.
Den blodglukossänkande effekten beror på att glukosupptaget underlättas då insulin binds till insulinreceptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
NovoRapid har ett snabbare anslag jämfört med lösligt humant insulin och ger en lägre glukoskoncentration, uppmätt inom de första fyra timmarna efter en måltid.
NovoRapid har en kortare verkningstid jämfört med lösligt humant insulin efter subkutan injektion.
Blodglukos (mmol/ l)
Tid (timmar)
Fig.
I.
Blodglukoskoncentrationer efter en singeldos NovoRapid injicerad omedelbart före en måltid (den heldragna kurvan) eller lösligt humant insulin administrerat 30 minuter före en måltid (den prickade kurvan) hos patienter med typ 1- diabetes mellitus.
När NovoRapid injiceras subkutant börjar medlet verka inom 10– 20 minuter efter injektionen.
Effekten är kraftigast 1– 3 timmar efter injektionen.
Verkningstiden är 3– 5 timmar.
Vuxna.
Kliniska prövningar på patienter med typ 1- diabetes har visat på en lägre postprandial blodglukosnivå med NovoRapid jämfört med lösligt humant insulin (Fig.
I).
I två öppna långtidsstudier på 1070 respektive 884 patienter med typ 1- diabetes minskade NovoRapid glykosylerat hemoglobin med 0, 12 procentenheter [95% konfidensintervall 0, 03; 0, 22] och med
14 0, 15 procentenheter [95% konfidensintervall 0, 05; 0, 26] jämfört med humant insulin; en skillnad med tvivelaktig klinisk betydelse.
Äldre.
I en randomiserad, dubbelblind cross- over farmakokinetisk/ farmakodynamisk studie jämfördes insulin aspart med lösligt humant insulin på äldre patienter med typ 2- diabetes (19 patienter, 65– 83 år; medelålder 70 år).
Den relativa skillnaden i farmakodynamiska egenskaper (GIRmax, AUCGIR, 0- 120 min) hos insulin aspart och humant insulin hos äldre var samma som visats för friska försökspersoner och för unga personer med diabetes.
Barn och ungdomar.
Dessutom utfördes en singeldos farmakokinetisk/ farmakodynamisk studie på barn (6– 12 år) och ungdomar (13– 17 år).
Den farmakodynamiska profilen för insulin aspart var likartad hos barn och vuxna.
Kliniska prövningar på patienter med typ 1- diabetes har visat en sänkt risk för nattlig hypoglykemi med insulin aspart jämfört med lösligt humant insulin.
Risken för hypoglykemi under dagtid höjdes ej signifikant.
Graviditet.
En klinisk prövning där säkerhet och effekt jämfördes mellan insulin aspart och humant insulin vid behandling av gravida kvinnor med typ 1- diabetes (322 exponerade graviditeter (insulin aspart:
157 och humant insulin: 165)) visade inga negativa effekter av insulin aspart på graviditet eller på hälsan hos fostret/ nyfödda barnet.
Dessutom visade data från en klinisk prövning med 27 kvinnor med graviditetsdiabetes som randomiserats till behandling med insulin aspart eller humant insulin (insulin aspart:
14; humant insulin:
13) samma säkerhetsprofil mellan behandlingarna.
Insulin aspart är ekvipotent med lösligt humant insulin baserat på molvikt.
5. 2 Farmakokinetiska egenskaper
I NovoRapid har aminosyran prolin ersatts med asparaginsyra i position B28, vilket minskar tendensen att bilda hexamerer, som kan ses med lösligt humant insulin.
NovoRapid absorberas därför snabbare från subcutis jämfört med lösligt humant insulin.
Den tid det tar att nå maximal koncentration är i genomsnitt hälften så lång som den för lösligt humant insulin.
30, 75- percentil:
40) efter en subkutan dos på 0, 15 E/ kg kroppsvikt till patienter med typ 1- diabetes.
Insulinkoncentrationerna återgick till basnivån ca 4– 6 timmar efter dosen.
Patienter med typ 2- diabetes hade något långsammare absorption, vilket resulterade i lägre Cmax (352+240 pmol/ l) och senare tmax som uppnåddes efter 60 minuter (25- percentil:
90).
Den intraindividuella variationen av tmax är signifikant mindre för NovoRapid än för lösligt humant insulin, medan den intraindividuella variationen av Cmax för NovoRapid är större.
Barn och ungdomar.
Farmakokinetiska och farmakodynamiska egenskaper för NovoRapid undersöktes hos barn (6– 12 år) och ungdomar (13– 17 år) med typ 1- diabetes.
Insulin aspart absorberades snabbt i båda åldersgrupperna med samma tmax som hos vuxna.
Cmax var emellertid olika i de olika grupperna, vilket visar betydelsen av individuell titrering av NovoRapid.
Äldre:
Den relativa skillnaden i farmakokinetiska egenskaper mellan insulin aspart och lösligt humant insulin hos äldre patienter (65– 83 år; medelålder 70 år) med typ 2- diabetes var samma som observerats för friska försökspersoner och för unga personer med diabetes.
Minskad absorption observerades hos äldre personer, vilket resulterade i senare tmax som uppnåddes efter 82 minuter (25 - percentil:
120), medan Cmax var samma som observerats hos yngre personer med typ - 2 diabetes och något lägre än hos personer med typ- 1- diabetes.
15 Nedsatt leverfunktion:
En farmakokinetisk studie med enkeldos av insulin aspart utfördes på 24 försökspersoner med normal till allvarligt nedsatt leverfunktion.
Hos personer med nedsatt leverfunktion var absorptionen minskad och mer varierande, vilket resulterade i fördröjd tmax från ungefär 50 minuter hos personer med normal leverfunktion till ungefär 85 minuter hos personer med måttligt och allvarligt nedsatt leverfunktion.
AUC, Cmax och CL/ F var samma hos personer med minskad leverfunktion jämfört med personer med normal leverfunktion.
Nedsatt njurfunktion:
En farmakokinetisk studie med enkeldos av insulin aspart utfördes på 18 försökspersoner med normal till allvarligt nedsatt njurfunktion.
Ingen uppenbar effekt i värden av creatinin- clearance för AUC, Cmax, CL/ F och tmax för insulin aspart noterades.
Data hos personer med måttligt och allvarligt nedsatt njurfunktion var begränsade.
Patienter med njursvikt som kräver dialys undersöktes inte.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmän toxicitet, gentoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
Vid test in vitro, t ex av bindning till insulin - och IGF- 1- receptorer och effekter på celltillväxt, betedde sig insulin aspart mycket likt humant insulin.
Studier visar också att dissociationen av insulin asparts bindning till insulinreceptorn är samma som för humant insulin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Glycerol Fenol Metakresol Zinkklorid Dinatriumfosfatdihydrat Natriumklorid Saltsyra (för pH- justering) Natriumhydroxid (för pH- justering) Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Ämnen som tillsätts kan orsaka nedbrytning av insulinet, t ex om läkemedlet innehåller tioler eller sulfiter.
6. 3 Hållbarhet
30 månader
Hållbarhetstiden för produkt i användning är 4 veckor.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Får ej frysas.
Ljuskänsligt.
NovoRapid Penfill som för tillfället används eller tas med som reserv:
Förvaras ej i kylskåp.
Förvaras vid högst 30°C.
16 6. 5 Förpackningstyp och innehåll
Cylinderampull (typ 1- glas), innehållande 3 ml injektionsvätska, med gummikolv (bromobutyl) och gummiförslutning (bromobutyl/ polyisopren).
Kartong med 5 eller 10 cylinderampuller.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
NovoRapid Penfill skall endast användas tillsammans med produkter som är förenliga med dem och som gör att Penfill fungerar på ett säkert och effektivt sätt.
NovoRapid Penfill är endast avsedda för personligt bruk.
Cylinderampullen får inte återfyllas.
NovoRapid Penfill är utformade för att användas tillsammans med hjälpmedel från Novo Nordisk för injicering av insulin och med NovoFine injektionsnålar.
NovoRapid kan användas i pumpsystem för infusion av insulin enligt beskrivning i avsnitt 4. 2.
Slangar där den inre ytan är gjord av polyeten eller polyolefin har utvärderats och visats vara kompatibla vid pumpanvändning.
0, 9% natriumklorid; 5% glukos; 10% glukos med 40 mmol/ l kaliumklorid förpackade i infusionsbehållare av polypropylen.
Även om insulinet är hållbart under angiven tid kommer en viss mängd initialt att adsorberas till infusionsbehållaren, varför blodglukosnivån måste följas under infusionen.
NovoRapid skall endast användas om vätskan är klar och färglös.
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 119/ 003 EU/ 1/ 99/ 119/ 006
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
7 september 1999 Datum för senast förnyat godkännande:
7 september 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
17 1.
LÄKEMEDLETS NAMN
NovoRapid NovoLet 100 E/ ml, injektionsvätska, lösning i förfylld injektionspenna.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
100 E/ ml
∗ framställt med rekombinant- DNA teknik i Saccharomyces cerevisiae.
En enhet insulin aspart motsvarar 6 nmol, 0, 035 mg saltfri, vattenfri insulin aspart.
Hjälpämne
Metakresol ……………………………… 1, 72 mg/ ml
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Klar, färglös vattenlösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av patienter med diabetes mellitus.
4. 2 Dosering och administreringssätt
NovoRapid har ett snabbare anslag och kortare verkningstid än lösligt humant insulin.
På grund av det snabbare anslaget bör NovoRapid normalt ges omedelbart före måltid.
När så behövs kan NovoRapid ges strax efter måltid.
Doseringen av NovoRapid är individuell och fastställs utifrån läkarens anvisningar med hänsyn till patientens behov.
Det bör normalt användas i kombination med medellång - eller långverkande insulin som ges minst en gång om dagen.
Det individuella insulinbehovet hos vuxna och barn ligger vanligen mellan 0, 5– 1, 0 E/ kg/ dag.
Vid en måltidsrelaterad behandling kan 50– 70% av detta behov tillgodoses med NovoRapid och återstoden tillföras genom medellång - eller långverkande insulin.
NovoRapid administreras subkutant i bukväggen, låret, deltoideusregionen eller den gluteala regionen.
Injektionsstället bör skiftas inom samma område.
Vid subkutan injektion i bukväggen sker anslaget inom 10– 20 minuter.
Effekten är kraftigast 1– 3 timmar efter injektionen.
Verkningstiden är 3 – 5 timmar.
Som för alla insuliner varierar verkningstiden med dos, injektionsställe, blodflöde, temperatur och fysisk aktivitetsnivå.
Insulin absorberas alltid snabbare vid subkutan injektion i bukväggen än från andra injektionsställen.
Oavsett injektionsställe har emellertid NovoRapid ett snabbare anslag än lösligt humant insulin.
18 Vid behov kan NovoRapid också administreras intravenöst (se avsnitt 6. 6), vilket skall utföras av läkare eller sjuksköterska.
NovoRapid kan användas för kontinuerlig subkutan insulininfusion i pumpsystem som är lämpliga för infusion av insulin och skall då administreras i bukväggen.
Injektionsstället bör skiftas inom samma område.
NovoRapid får aldrig blandas med något annat insulin, när det ges med insulinpump.
Patienter som använder insulinpump måste få utförliga instruktioner i användning av pumpsystemet och använda rätt reservoar och slang (se avsnitt 6. 6).
Infusionssetet (slang och injektionsnål) skall bytas enligt de instruktioner som finns i produktinformationen för infusionssetet.
Patienter som administrerar NovoRapid med insulinpump måste ha tillgång till ett alternativt insulin i händelse av fel på pumpsystemet.
Nedsatt njur - eller leverfunktion kan minska behovet av insulin.
Noggrann glukoskontroll och dosjusteringar av insulin aspart rekommenderas hos dessa patienter.
Inga studier har utförts på barn yngre än 2 år.
NovoRapid kan användas på barn i stället för lösligt humant insulin i fall där en snabbt insättande verkan utgör en fördel (se avsnitt 5. 1 och 5. 2), exempelvis för att underlätta injicering i rätt tid i förhållande till måltider.
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller mot något hjälpämne • Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid insulinberoende diabetes, leda till hyperglykemi och diabetesketoacidos, som är potentiellt letala.
Patienter med väsentligt förbättrad blodglukoskontroll, t ex genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom på hypoglykemi förändras och bör få råd med hänsyn till detta.
En följd av farmakodynamiken hos snabbverkande insulinanaloger är att om hypoglykemi uppträder, kan den komma tidigare efter injektionstillfället än vad som är fallet med lösligt humant insulin.
NovoRapid bör administreras i omedelbar anslutning till måltid.
Det snabba anslaget bör därför beaktas hos patienter med samtidig sjukdom eller medicinering, där en fördröjd absorption av föda kan förväntas.
Samtidig sjukdom, särskilt infektioner, ökar vanligen patientens insulinbehov.
Vid byte mellan olika typer av insulinprodukter kan de tidiga varningssymtomen på hypoglykemi vara mindre uttalade eller annorlunda än de symtom som patienten fått med tidigare använt insulin.
Om en patient skall gå över till en ny typ eller ett nytt fabrikat av insulin måste detta ske under noggrann medicinsk övervakning.
Dosen kan behöva justeras vid omställning från annan styrka, annat fabrikat, insulintyp, art (animalt insulin, humant insulin, analog till humant insulin) och/ eller tillverkningsmetod.
Vid omställning från patientens vanliga insulin till NovoRapid kan man behöva justera dosen eller öka antalet dagliga injektioner.
Om dosjustering är nödvändig kan detta visa sig vid första dosen eller efter flera veckor eller månader.
19 I likhet med annan insulinbehandling kan reaktioner på injektionsstället uppträda och ge smärta, klåda, urticaria, svullnad och inflammation.
Genom att hela tiden välja nytt injektionsställe inom injektionsområdet kan dessa reaktioner eventuellt reduceras eller förhindras.
Reaktionerna försvinner normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med NovoRapid måste upphöra.
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Justering av dosen kan också bli aktuell vid ökad fysisk aktivitet eller vid förändrad diet.
Motion omedelbart efter en måltid kan öka risken för hypoglykemi.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Följande substanser kan minska insulinbehovet: perorala diabetesmedel, oktreotid, MAO- hämmare, icke selektiva beta- receptorblockerande medel, ACE- hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande substanser kan öka insulinbehovet: perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, adrenerga medel och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
NovoRapid (insulin aspart) kan användas under graviditet.
Data från två randomiserade kontrollerade kliniska prövningar (157 respektive 14 graviditeter exponerade för insulin aspart) visar inga negativa effekter av insulin aspart på graviditet eller på hälsan hos fostret/ nyfödda barnet jämfört med humant insulin (se avsnitt 5. 1).
Intensifierad blodglukoskontroll och övervakning av gravida kvinnor med diabetes (typ 1- diabetes, typ 2- diabetes eller graviditetsdiabetes) rekommenderas under hela graviditeten och vid planering av graviditet.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Det finns inga begränsningar för behandling med NovoRapid under amning.
Moderns insulinbehandling medför ingen risk för barnet.
Dosen NovoRapid kan dock behöva justeras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller hanterar maskiner).
Patienter skall rådas att försöka undvika hypoglykemi under bilkörning.
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
20 4. 8 Biverkningar
De biverkningar som observerats hos patienter som använder NovoRapid är främst dosberoende och beror på insulins farmakologiska effekt.
Hypoglykemi är som hos andra insuliner den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
I kliniska prövningar skiljer inte den totala förekomsten av hypoglykemi mellan patienter behandlade med insulin aspart jämfört med patienter behandlade med humant insulin.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till insulin aspart följer nedan.
Frekvensen definieras som:
Mindre vanlig (> 1/ 1 000, < 1/ 100) och sällsynt (> 1/ 10 000, < 1/ 1 000).
Enstaka spontanfall anges som mycket sällsynt (< 1/ 10 000), inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Immunsystemet Mindre vanlig - Urtikaria, hudutslag
Mycket sällsynt - Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer och sänkt blodtryck.
Allmänna överkänslighetsreaktioner kan vara livshotande.
Centrala och perifera nervsystemet Sällsynt - Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mindre vanlig - Refraktionsstörning Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mindre vanlig - Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig - Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats inom injektionsområdet.
Mindre vanlig - Lokal överkänslighetsreaktion Lokala överkänslighetsreaktioner (rodnad, svullnad och klåda på injektionsstället) kan uppträda vid behandling med insulin.
Dessa reaktioner är vanligtvis övergående och försvinner normalt vid fortsatt behandling.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig - Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
21 4. 9 Överdosering
Hypoglykemi kan utvecklas gradvis om för hög dos administreras i förhållande till patientens behov:
• Lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller med produkter innehållande socker.
Det rekommenderas därför att patienter med diabetes alltid bär med sig sockerhaltiga produkter • Allvarlig hypoglykemi där patienten förlorat medvetandet kan behandlas med glukagon (0, 5 – 1 mg), som ges intramuskulärt eller subkutant av en person, som lärt sig tekniken, eller med glukos som ges intravenöst av läkare eller sjuksköterska.
Glukos måste även ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrat ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: insuliner och analoger för injektion, snabbverkande.
ATC- kod:
A10AB05.
Den blodglukossänkande effekten beror på att glukosupptaget underlättas då insulin binds till insulinreceptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
NovoRapid har ett snabbare anslag jämfört med lösligt humant insulin och ger en lägre glukoskoncentration, uppmätt inom de första fyra timmarna efter en måltid.
NovoRapid har en kortare verkningstid jämfört med lösligt humant insulin efter subkutan injektion.
Blodglukos (mmol/ l)
Tid (timmar)
Fig.
I.
Blodglukoskoncentrationer efter en singeldos NovoRapid injicerad omedelbart före en måltid (den heldragna kurvan) eller lösligt humant insulin administrerat 30 minuter före en måltid (den prickade kurvan) hos patienter med typ 1- diabetes mellitus.
När NovoRapid injiceras subkutant börjar medlet verka inom 10– 20 minuter efter injektionen.
Effekten är kraftigast 1– 3 timmar efter injektionen.
Verkningstiden är 3– 5 timmar.
22 Vuxna.
Kliniska prövningar på patienter med typ 1- diabetes har visat på en lägre postprandial blodglukosnivå med NovoRapid jämfört med lösligt humant insulin (Fig.
I).
I två öppna långtidsstudier på 1070 respektive 884 patienter med typ 1- diabetes minskade NovoRapid glykosylerat hemoglobin med 0, 12 procentenheter [95% konfidensintervall 0, 03; 0, 22] och med 0, 15 procentenheter [95% konfidensintervall 0, 05; 0, 26] jämfört med humant insulin; en skillnad med tvivelaktig klinisk betydelse.
Äldre.
I en randomiserad, dubbelblind cross- over farmakokinetisk/ farmakodynamisk studie jämfördes insulin aspart med lösligt humant insulin på äldre patienter med typ 2- diabetes (19 patienter, 65– 83 år; medelålder 70 år).
Den relativa skillnaden i farmakodynamiska egenskaper (GIRmax, AUCGIR, 0- 120 min) hos insulin aspart och humant insulin hos äldre var samma som visats för friska försökspersoner och för unga personer med diabetes.
Barn och ungdomar.
Dessutom utfördes en singeldos farmakokinetisk/ farmakodynamisk studie på barn (6– 12 år) och ungdomar (13– 17 år).
Den farmakodynamiska profilen för insulin aspart var likartad hos barn och vuxna.
Kliniska prövningar på patienter med typ 1- diabetes har visat en sänkt risk för nattlig hypoglykemi med insulin aspart jämfört med lösligt humant insulin.
Risken för hypoglykemi under dagtid höjdes ej signifikant.
Graviditet.
En klinisk prövning där säkerhet och effekt jämfördes mellan insulin aspart och humant insulin vid behandling av gravida kvinnor med typ 1- diabetes (322 exponerade graviditeter (insulin aspart:
157 och humant insulin: 165)) visade inga negativa effekter av insulin aspart på graviditet eller på hälsan hos fostret/ nyfödda barnet.
Dessutom visade data från en klinisk prövning med 27 kvinnor med graviditetsdiabetes som randomiserats till behandling med insulin aspart eller humant insulin (insulin aspart:
14; humant insulin:
13) samma säkerhetsprofil mellan behandlingarna.
Insulin aspart är ekvipotent med lösligt humant insulin baserat på molvikt.
5. 2 Farmakokinetiska egenskaper
I NovoRapid har aminosyran prolin ersatts med asparaginsyra i position B28, vilket minskar tendensen att bilda hexamerer, som kan ses med lösligt humant insulin.
NovoRapid absorberas därför snabbare från subcutis jämfört med lösligt humant insulin.
Den tid det tar att nå maximal koncentration är i genomsnitt hälften så lång som den för lösligt humant insulin.
30, 75- percentil:
40) efter en subkutan dos på 0, 15 E/ kg kroppsvikt till patienter med typ 1- diabetes.
Insulinkoncentrationerna återgick till basnivån ca 4– 6 timmar efter dosen.
Patienter med typ 2- diabetes hade något långsammare absorption, vilket resulterade i lägre Cmax (352+240 pmol/ l) och senare tmax som uppnåddes efter 60 minuter (25- percentil:
90).
Den intraindividuella variationen av tmax är signifikant mindre för NovoRapid än för lösligt humant insulin, medan den intraindividuella variationen av Cmax för NovoRapid är större.
Barn och ungdomar.
Farmakokinetiska och farmakodynamiska egenskaper för NovoRapid undersöktes hos barn (6– 12 år) och ungdomar (13– 17 år) med typ 1- diabetes.
Insulin aspart absorberades snabbt i båda åldersgrupperna med samma tmax som hos vuxna.
Cmax var emellertid olika i de olika grupperna, vilket visar betydelsen av individuell titrering av NovoRapid.
Äldre:
Minskad absorption
60, 75- percentil:
120), medan Cmax var samma som observerats hos yngre personer med typ - 2 diabetes och något lägre än hos personer med typ- 1- diabetes.
Nedsatt leverfunktion:
En farmakokinetisk studie med enkeldos av insulin aspart utfördes på 24 försökspersoner med normal till allvarligt nedsatt leverfunktion.
Hos personer med nedsatt leverfunktion var absorptionen minskad och mer varierande, vilket resulterade i fördröjd tmax från ungefär 50 minuter hos personer med normal leverfunktion till ungefär 85 minuter hos personer med måttligt och allvarligt nedsatt leverfunktion.
AUC, Cmax och CL/ F var samma hos personer med minskad leverfunktion jämfört med personer med normal leverfunktion.
Nedsatt njurfunktion:
En farmakokinetisk studie med enkeldos av insulin aspart utfördes på 18 försökspersoner med normal till allvarligt nedsatt njurfunktion.
Ingen uppenbar effekt i värden av creatinin- clearance för AUC, Cmax, CL/ F och tmax för insulin aspart noterades.
Data hos personer med måttligt och allvarligt nedsatt njurfunktion var begränsade.
Patienter med njursvikt som kräver dialys undersöktes inte.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmän toxicitet, gentoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
Vid test in vitro, t ex av bindning till insulin - och IGF- 1- receptorer och effekter på celltillväxt, betedde sig insulin aspart mycket likt humant insulin.
Studier visar också att dissociationen av insulin asparts bindning till insulinreceptorn är samma som för humant insulin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Glycerol Fenol Metakresol Zinkklorid Dinatriumfosfatdihydrat Natriumklorid Saltsyra (för pH- justering) Natriumhydroxid (för pH- justering) Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Ämnen som tillsätts kan orsaka nedbrytning av insulinet, t ex om läkemedlet innehåller tioler eller sulfiter.
Hållbarhet
30 månader
Hållbarhetstiden för produkt i användning är 4 veckor.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Får ej frysas.
Ljuskänsligt.
24 NovoRapid NovoLet som för tillfället används eller tas med som reserv:
Förvaras ej i kylskåp.
Förvaras vid högst 30°C.
6. 5 Förpackningstyp och innehåll
Förfylld engångspenna av multidostyp bestående av en injektionspenna (plast) och en cylinderampull (typ 1- glas), innehållande 3 ml injektionsvätska, med gummikolv (bromobutyl) och gummiförslutning (bromobutyl/ polyisopren).
Kartong med 5 eller 10 förfyllda injektionspennor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
NovoRapid NovoLet skall endast användas tillsammans med produkter som är förenliga med dem och som gör att injektionspennorna fungerar på ett säkert och effektivt sätt.
NovoRapid NovoLet är för personligt bruk.
NovoRapid NovoLet får inte återfyllas.
NovoFine injektionsnålar är utformade för att användas med NovoRapid NovoLet.
NovoRapid kan användas i pumpsystem för infusion av insulin enligt beskrivning i avsnitt 4. 2.
Slangar där den inre ytan är gjord av polyeten eller polyolefin har utvärderats och visats vara kompatibla vid pumpanvändning.
0, 9% natriumklorid; 5% glukos; 10% glukos med 40 mmol/ l kaliumklorid förpackade i infusionsbehållare av polypropylen.
Även om insulinet är hållbart under angiven tid kommer en viss mängd initialt att adsorberas till infusionsbehållaren, varför blodglukosnivån måste följas under infusionen.
NovoRapid skall endast användas om vätskan är klar och färglös.
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 119/ 005 EU/ 1/ 99/ 119/ 007
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
7 september 1999 Datum för senast förnyat godkännande:
7 september 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
25 1.
LÄKEMEDLETS NAMN
NovoRapid FlexPen 100 E/ ml, injektionsvätska, lösning i förfylld injektionspenna.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
100 E/ ml
∗ framställt med rekombinant- DNA teknik i Saccharomyces cerevisiae.
En enhet insulin aspart motsvarar 6 nmol, 0, 035 mg saltfri, vattenfri insulin aspart.
Hjälpämne
1, 72 mg/ ml
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Klar, färglös vattenlösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av patienter med diabetes mellitus.
4. 2 Dosering och administreringssätt
NovoRapid har ett snabbare anslag och kortare verkningstid än lösligt humant insulin.
På grund av det snabbare anslaget bör NovoRapid normalt ges omedelbart före måltid.
När så behövs kan NovoRapid ges strax efter måltid.
Doseringen av NovoRapid är individuell och fastställs utifrån läkarens anvisningar med hänsyn till patientens behov.
Det bör normalt användas i kombination med medellång - eller långverkande insulin som ges minst en gång om dagen.
Det individuella insulinbehovet hos vuxna och barn ligger vanligen mellan 0, 5– 1, 0 E/ kg/ dag.
Vid en måltidsrelaterad behandling kan 50– 70% av detta behov tillgodoses med NovoRapid och återstoden tillföras genom medellång - eller långverkande insulin.
NovoRapid administreras subkutant i bukväggen, låret, deltoideusregionen eller den gluteala regionen.
Injektionsstället bör skiftas inom samma område.
Vid subkutan injektion i bukväggen sker anslaget inom 10– 20 minuter.
Effekten är kraftigast 1– 3 timmar efter injektionen.
Verkningstiden är 3 – 5 timmar.
Som för alla insuliner varierar verkningstiden med dos, injektionsställe, blodflöde, temperatur och fysisk aktivitetsnivå.
Insulin absorberas alltid snabbare vid subkutan injektion i bukväggen än från andra injektionsställen.
Oavsett injektionsställe har emellertid NovoRapid ett snabbare anslag än lösligt humant insulin.
Vid behov kan NovoRapid också administreras intravenöst (se avsnitt 6. 6), vilket skall utföras av läkare eller sjuksköterska.
26 NovoRapid kan användas för kontinuerlig subkutan insulininfusion i pumpsystem som är lämpliga för infusion av insulin och skall då administreras i bukväggen.
Injektionsstället bör skiftas inom samma område.
NovoRapid får aldrig blandas med något annat insulin, när det ges med insulinpump.
Patienter som använder insulinpump måste få utförliga instruktioner i användning av pumpsystemet och använda rätt reservoar och slang (se avsnitt 6. 6).
Infusionssetet (slang och injektionsnål) skall bytas enligt de instruktioner som finns i produktinformationen för infusionssetet.
Patienter som administrerar NovoRapid med insulinpump måste ha tillgång till ett alternativt insulin i händelse av fel på pumpsystemet.
Nedsatt njur - eller leverfunktion kan minska behovet av insulin.
Noggrann glukoskontroll och dosjusteringar av insulin aspart rekommenderas hos dessa patienter.
Inga studier har utförts på barn yngre än 2 år.
NovoRapid kan användas på barn i stället för lösligt humant insulin i fall där en snabbt insättande verkan utgör en fördel (se avsnitt 5. 1 och 5. 2), exempelvis för att underlätta injicering i rätt tid i förhållande till måltider.
FlexPen är förfyllda injektionspennor, utformade för att användas tillsammans med NovoFine injektionsnålar med kort nålskydd.
Asken med injektionsnålarna är märkt med ett S.
FlexPen kan ställas in för doser från 1- 60 enheter i steg om 1 enhet.
Utförlig bruksanvisning som medföljer pennan skall följas.
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller mot något hjälpämne • Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid insulinberoende diabetes, leda till hyperglykemi och diabetesketoacidos, som är potentiellt letala.
Patienter med väsentligt förbättrad blodglukoskontroll, t ex genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom på hypoglykemi förändras och bör få råd med hänsyn till detta.
En följd av farmakodynamiken hos snabbverkande insulinanaloger är att om hypoglykemi uppträder, kan den komma tidigare efter injektionstillfället än vad som är fallet med lösligt humant insulin.
NovoRapid bör administreras i omedelbar anslutning till måltid.
Det snabba anslaget bör därför beaktas hos patienter med samtidig sjukdom eller medicinering, där en fördröjd absorption av föda kan förväntas.
Samtidig sjukdom, särskilt infektioner, ökar vanligen patientens insulinbehov.
Vid byte mellan olika typer av insulinprodukter kan de tidiga varningssymtomen på hypoglykemi vara mindre uttalade eller annorlunda än de symtom som patienten fått med tidigare använt insulin.
Om en patient skall gå över till en ny typ eller ett nytt fabrikat av insulin måste detta ske under noggrann medicinsk övervakning.
Dosen kan behöva justeras vid omställning från annan styrka, annat fabrikat, insulintyp, art (animalt insulin, humant insulin, analog till humant insulin) och/ eller tillverkningsmetod.
Vid omställning från patientens vanliga insulin till NovoRapid kan man behöva
Om dosjustering är nödvändig kan detta visa sig vid första dosen eller efter flera veckor eller månader.
I likhet med annan insulinbehandling kan reaktioner på injektionsstället uppträda och ge smärta, klåda, urticaria, svullnad och inflammation.
Genom att hela tiden välja nytt injektionsställe inom injektionsområdet kan dessa reaktioner eventuellt reduceras eller förhindras.
Reaktionerna försvinner normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med NovoRapid måste upphöra.
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Justering av dosen kan också bli aktuell vid ökad fysisk aktivitet eller vid förändrad diet.
Motion omedelbart efter en måltid kan öka risken för hypoglykemi.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Följande substanser kan minska insulinbehovet: perorala diabetesmedel, oktreotid, MAO- hämmare, icke selektiva beta- receptorblockerande medel, ACE- hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande substanser kan öka insulinbehovet: perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, adrenerga medel och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
NovoRapid (insulin aspart) kan användas under graviditet.
Data från två randomiserade kontrollerade kliniska prövningar (157 respektive 14 graviditeter exponerade för insulin aspart) visar inga negativa effekter av insulin aspart på graviditet eller på hälsan hos fostret/ nyfödda barnet jämfört med humant insulin (se avsnitt 5. 1).
Intensifierad blodglukoskontroll och övervakning av gravida kvinnor med diabetes (typ 1- diabetes, typ 2- diabetes eller graviditetsdiabetes) rekommenderas under hela graviditeten och vid planering av graviditet.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Det finns inga begränsningar för behandling med NovoRapid under amning.
Moderns insulinbehandling medför ingen risk för barnet.
Dosen NovoRapid kan dock behöva justeras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller hanterar maskiner).
Patienter skall rådas att försöka undvika hypoglykemi under bilkörning.
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
28 4. 8 Biverkningar
De biverkningar som observerats hos patienter som använder NovoRapid är främst dosberoende och beror på insulins farmakologiska effekt.
Hypoglykemi är som hos andra insuliner den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
I kliniska prövningar skiljer inte den totala förekomsten av hypoglykemi mellan patienter behandlade med insulin aspart jämfört med patienter behandlade med humant insulin.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till insulin aspart följer nedan.
Frekvensen definieras som:
Mindre vanlig (> 1/ 1 000, < 1/ 100) och sällsynt (> 1/ 10 000, < 1/ 1 000).
Enstaka spontanfall anges som mycket sällsynt (< 1/ 10 000), inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Immunsystemet Mindre vanlig - Urtikaria, hudutslag
Mycket sällsynt - Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer och sänkt blodtryck.
Allmänna överkänslighetsreaktioner kan vara livshotande.
Centrala och perifera nervsystemet Sällsynt - Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mindre vanlig - Refraktionsstörning Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mindre vanlig - Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig - Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats inom injektionsområdet.
Mindre vanlig - Lokal överkänslighetsreaktion Lokala överkänslighetsreaktioner (rodnad, svullnad och klåda på injektionsstället) kan uppträda vid behandling med insulin.
Dessa reaktioner är vanligtvis övergående och försvinner normalt vid fortsatt behandling.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig - Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
29 4. 9 Överdosering
Hypoglykemi kan utvecklas gradvis om för hög dos administreras i förhållande till patientens behov:
• Lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller med produkter innehållande socker.
Det rekommenderas därför att patienter med diabetes alltid bär med sig sockerhaltiga produkter • Allvarlig hypoglykemi där patienten förlorat medvetandet kan behandlas med glukagon (0, 5 – 1 mg), som ges intramuskulärt eller subkutant av en person, som lärt sig tekniken, eller med glukos som ges intravenöst av läkare eller sjuksköterska.
Glukos måste även ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrat ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: insuliner och analoger för injektion, snabbverkande.
ATC- kod:
A10AB05.
Den blodglukossänkande effekten beror på att glukosupptaget underlättas då insulin binds till insulinreceptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
NovoRapid har ett snabbare anslag jämfört med lösligt humant insulin och ger en lägre glukoskoncentration, uppmätt inom de första fyra timmarna efter en måltid.
NovoRapid har en kortare verkningstid jämfört med lösligt humant insulin efter subkutan injektion.
Blodglukos (mmol/ l)
Tid (timmar)
Fig.
I.
Blodglukoskoncentrationer efter en singeldos NovoRapid injicerad omedelbart före en måltid (den heldragna kurvan) eller lösligt humant insulin administrerat 30 minuter före en måltid (den prickade kurvan) hos patienter med typ 1- diabetes mellitus.
När NovoRapid injiceras subkutant börjar medlet verka inom 10– 20 minuter efter injektionen.
Effekten är kraftigast 1– 3 timmar efter injektionen.
Verkningstiden är 3– 5 timmar.
Vuxna.
Kliniska prövningar på patienter med typ 1- diabetes har visat på en lägre postprandial blodglukosnivå med NovoRapid jämfört med lösligt humant insulin (Fig.
I).
30 långtidsstudier på 1070 respektive 884 patienter med typ 1- diabetes minskade NovoRapid glykosylerat hemoglobin med 0, 12 procentenheter [95% konfidensintervall 0, 03; 0, 22] och med 0, 15 procentenheter [95% konfidensintervall 0, 05; 0, 26] jämfört med humant insulin; en skillnad med tvivelaktig klinisk betydelse.
Äldre.
I en randomiserad, dubbelblind cross- over farmakokinetisk/ farmakodynamisk studie jämfördes insulin aspart med lösligt humant insulin på äldre patienter med typ 2- diabetes (19 patienter, 65– 83 år; medelålder 70 år).
Den relativa skillnaden i farmakodynamiska egenskaper (GIRmax, AUCGIR, 0- 120 min) hos insulin aspart och humant insulin hos äldre var samma som visats för friska försökspersoner och för unga personer med diabetes.
Barn och ungdomar.
Dessutom utfördes en singeldos farmakokinetisk/ farmakodynamisk studie på barn (6– 12 år) och ungdomar (13– 17 år).
Den farmakodynamiska profilen för insulin aspart var likartad hos barn och vuxna.
Kliniska prövningar på patienter med typ 1- diabetes har visat en sänkt risk för nattlig hypoglykemi med insulin aspart jämfört med lösligt humant insulin.
Risken för hypoglykemi under dagtid höjdes ej signifikant.
Graviditet.
En klinisk prövning där säkerhet och effekt jämfördes mellan insulin aspart och humant insulin vid behandling av gravida kvinnor med typ 1- diabetes (322 exponerade graviditeter (insulin aspart:
157 och humant insulin: 165)) visade inga negativa effekter av insulin aspart på graviditet eller på hälsan hos fostret/ nyfödda barnet.
Dessutom visade data från en klinisk prövning med 27 kvinnor med graviditetsdiabetes som randomiserats till behandling med insulin aspart eller humant insulin (insulin aspart:
14; humant insulin:
13) samma säkerhetsprofil mellan behandlingarna.
Insulin aspart är ekvipotent med lösligt humant insulin baserat på molvikt.
5. 2 Farmakokinetiska egenskaper
I NovoRapid har aminosyran prolin ersatts med asparaginsyra i position B28, vilket minskar tendensen att bilda hexamerer, som kan ses med lösligt humant insulin.
NovoRapid absorberas därför snabbare från subcutis jämfört med lösligt humant insulin.
Den tid det tar att nå maximal koncentration är i genomsnitt hälften så lång som den för lösligt humant insulin.
30, 75- percentil:
40) efter en subkutan dos på 0, 15 E/ kg kroppsvikt till patienter med typ 1- diabetes.
Insulinkoncentrationerna återgick till basnivån ca 4– 6 timmar efter dosen.
Patienter med typ 2- diabetes hade något långsammare absorption, vilket resulterade i lägre Cmax (352+240 pmol/ l) och senare tmax som uppnåddes efter 60 minuter (25- percentil:
90).
Den intraindividuella variationen av tmax är signifikant mindre för NovoRapid än för lösligt humant insulin, medan den intraindividuella variationen av Cmax för NovoRapid är större.
Barn och ungdomar.
Farmakokinetiska och farmakodynamiska egenskaper för NovoRapid undersöktes hos barn (6– 12 år) och ungdomar (13– 17 år) med typ 1- diabetes.
Insulin aspart absorberades snabbt i båda åldersgrupperna med samma tmax som hos vuxna.
Cmax var emellertid olika i de olika grupperna, vilket visar betydelsen av individuell titrering av NovoRapid.
Äldre:
Den relativa skillnaden i farmakokinetiska egenskaper mellan insulin aspart och lösligt humant insulin hos äldre patienter (65– 83 år; medelålder 70 år) med typ 2- diabetes var samma som observerats för friska försökspersoner och för unga personer med diabetes.
Minskad absorption observerades hos äldre personer, vilket resulterade i senare tmax som uppnåddes efter 82 minuter (25 - percentil:
120), medan Cmax var samma som observerats hos yngre personer med typ - 2 diabetes och något lägre än hos personer med typ- 1- diabetes.
31 Nedsatt leverfunktion:
En farmakokinetisk studie med enkeldos av insulin aspart utfördes på 24 försökspersoner med normal till allvarligt nedsatt leverfunktion.
Hos personer med nedsatt leverfunktion var absorptionen minskad och mer varierande, vilket resulterade i fördröjd tmax från ungefär 50 minuter hos personer med normal leverfunktion till ungefär 85 minuter hos personer med måttligt och allvarligt nedsatt leverfunktion.
AUC, Cmax och CL/ F var samma hos personer med minskad leverfunktion jämfört med personer med normal leverfunktion.
Nedsatt njurfunktion:
En farmakokinetisk studie med enkeldos av insulin aspart utfördes på 18 försökspersoner med normal till allvarligt nedsatt njurfunktion.
Ingen uppenbar effekt i värden av creatinin- clearance för AUC, Cmax, CL/ F och tmax för insulin aspart noterades.
Data hos personer med måttligt och allvarligt nedsatt njurfunktion var begränsade.
Patienter med njursvikt som kräver dialys undersöktes inte.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmän toxicitet, gentoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
Vid test in vitro, t ex av bindning till insulin - och IGF- 1- receptorer och effekter på celltillväxt, betedde sig insulin aspart mycket likt humant insulin.
Studier visar också att dissociationen av insulin asparts bindning till insulinreceptorn är samma som för humant insulin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Glycerol Fenol Metakresol Zinkklorid Dinatriumfosfatdihydrat Natriumklorid Saltsyra (för pH- justering) Natriumhydroxid (för pH- justering) Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Ämnen som tillsätts kan orsaka nedbrytning av insulinet, t ex om läkemedlet innehåller tioler eller sulfiter.
6. 3 Hållbarhet
30 månader
Hållbarhetstiden för produkt i användning är 4 veckor.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Får ej frysas.
Ljuskänsligt.
NovoRapid FlexPen som för tillfället används eller tas med som reserv:
Förvaras ej i kylskåp.
Förvaras vid högst 30°C.
32 6. 5 Förpackningstyp och innehåll
Förfylld engångspenna av multidostyp bestående av en injektionspenna (plast) och en cylinderampull (typ 1- glas), innehållande 3 ml injektionsvätska, med gummikolv (bromobutyl) och gummiförslutning (bromobutyl/ polyisopren).
Kartong med 1, 5 eller 10 förfyllda injektionspennor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
NovoRapid FlexPen skall endast användas tillsammans med produkter som är förenliga med dem och som gör att injektionspennorna fungerar på ett säkert och effektivt sätt.
NovoRapid FlexPen är endast avsedda för personligt bruk.
NovoRapid FlexPen får inte återfyllas.
NovoFine S injektionsnålar är utformade för att användas med NovoRapid FlexPen.
NovoRapid kan användas i pumpsystem för infusion av insulin enligt beskrivning i avsnitt 4. 2.
Slangar där den inre ytan är gjord av polyeten eller polyolefin har utvärderats och visats vara kompatibla vid pumpanvändning.
0, 9% natriumklorid; 5% glukos; 10% glukos med 40 mmol/ l kaliumklorid förpackade i infusionsbehållare av polypropylen.
Även om insulinet är hållbart under angiven tid kommer en viss mängd initialt att adsorberas till infusionsbehållaren, varför blodglukosnivån måste följas under infusionen.
NovoRapid skall endast användas om vätskan är klar och färglös.
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 119/ 009 EU/ 1/ 99/ 119/ 010 EU/ 1/ 99/ 119/ 011
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
7 september 1999 Datum för senast förnyat godkännande:
7 september 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
33 1.
LÄKEMEDLETS NAMN
NovoRapid InnoLet 100 E/ ml, injektionsvätska, lösning i förfylld injektionspenna.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
100 E/ ml
∗ framställt med rekombinant- DNA teknik i Saccharomyces cerevisiae.
En enhet insulin aspart motsvarar 6 nmol, 0, 035 mg saltfri, vattenfri insulin aspart.
Hjälpämne
Metakresol ……………………………… 1, 72 mg/ ml
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Klar, färglös vattenlösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av patienter med diabetes mellitus.
4. 2 Dosering och administreringssätt
NovoRapid har ett snabbare anslag och kortare verkningstid än lösligt humant insulin.
På grund av det snabbare anslaget bör NovoRapid normalt ges omedelbart före måltid.
När så behövs kan NovoRapid ges strax efter måltid.
Doseringen av NovoRapid är individuell och fastställs utifrån läkarens anvisningar med hänsyn till patientens behov.
Det bör normalt användas i kombination med medellång - eller långverkande insulin som ges minst en gång om dagen.
Det individuella insulinbehovet hos vuxna och barn ligger vanligen mellan 0, 5– 1, 0 E/ kg/ dag.
Vid en måltidsrelaterad behandling kan 50– 70% av detta behov tillgodoses med NovoRapid och återstoden tillföras genom medellång - eller långverkande insulin.
NovoRapid administreras subkutant i bukväggen, låret, deltoideusregionen eller den gluteala regionen.
Injektionsstället bör skiftas inom samma område.
Vid subkutan injektion i bukväggen sker anslaget inom 10– 20 minuter.
Effekten är kraftigast 1– 3 timmar efter injektionen.
Verkningstiden är 3 – 5 timmar.
Som för alla insuliner varierar verkningstiden med dos, injektionsställe, blodflöde, temperatur och fysisk aktivitetsnivå.
Insulin absorberas alltid snabbare vid subkutan injektion i bukväggen än från andra injektionsställen.
Oavsett injektionsställe har emellertid NovoRapid ett snabbare anslag än lösligt humant insulin.
Vid behov kan NovoRapid också administreras intravenöst (se avsnitt 6. 6), vilket skall utföras av läkare eller sjuksköterska.
34 NovoRapid kan användas för kontinuerlig subkutan insulininfusion i pumpsystem som är lämpliga för infusion av insulin och skall då administreras i bukväggen.
Injektionsstället bör skiftas inom samma område.
NovoRapid får aldrig blandas med något annat insulin, när det ges med insulinpump.
Patienter som använder insulinpump måste få utförliga instruktioner i användning av pumpsystemet och använda rätt reservoar och slang (se avsnitt 6. 6).
Infusionssetet (slang och injektionsnål) skall bytas enligt de instruktioner som finns i produktinformationen för infusionssetet.
Patienter som administrerar NovoRapid med insulinpump måste ha tillgång till ett alternativt insulin i händelse av fel på pumpsystemet.
Nedsatt njur - eller leverfunktion kan minska behovet av insulin.
Noggrann glukoskontroll och dosjusteringar av insulin aspart rekommenderas hos dessa patienter.
Inga studier har utförts på barn yngre än 2 år.
NovoRapid kan användas på barn i stället för lösligt humant insulin i fall där en snabbt insättande verkan utgör en fördel (se avsnitt 5. 1 och 5. 2), exempelvis för att underlätta injicering i rätt tid i förhållande till måltider.
InnoLet är förfyllda injektionspennor, utformade för att användas tillsammans med NovoFine injektionsnålar med kort nålskydd.
Asken med injektionsnålarna är märkt med ett S.
InnoLet kan ställas in för doser från 1- 50 enheter i steg om 1 enhet.
Utförlig bruksanvisning som medföljer pennan skall följas.
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller mot något hjälpämne • Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid insulinberoende diabetes, leda till hyperglykemi och diabetesketoacidos, som är potentiellt letala.
Patienter med väsentligt förbättrad blodglukoskontroll, t ex genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom på hypoglykemi förändras och bör få råd med hänsyn till detta.
En följd av farmakodynamiken hos snabbverkande insulinanaloger är att om hypoglykemi uppträder, kan den komma tidigare efter injektionstillfället än vad som är fallet med lösligt humant insulin.
NovoRapid bör administreras i omedelbar anslutning till måltid.
Det snabba anslaget bör därför beaktas hos patienter med samtidig sjukdom eller medicinering, där en fördröjd absorption av föda kan förväntas.
Samtidig sjukdom, särskilt infektioner, ökar vanligen patientens insulinbehov.
Vid byte mellan olika typer av insulinprodukter kan de tidiga varningssymtomen på hypoglykemi vara mindre uttalade eller annorlunda än de symtom som patienten fått med tidigare använt insulin.
Om en patient skall gå över till en ny typ eller ett nytt fabrikat av insulin måste detta ske under noggrann medicinsk övervakning.
Dosen kan behöva justeras vid omställning från annan styrka, annat fabrikat, insulintyp, art (animalt insulin, humant insulin, analog till humant insulin) och/ eller
Vid omställning från patientens vanliga insulin till NovoRapid kan man behöva justera dosen eller öka antalet dagliga injektioner.
Om dosjustering är nödvändig kan detta visa sig vid första dosen eller efter flera veckor eller månader.
I likhet med annan insulinbehandling kan reaktioner på injektionsstället uppträda och ge smärta, klåda, urticaria, svullnad och inflammation.
Genom att hela tiden välja nytt injektionsställe inom injektionsområdet kan dessa reaktioner eventuellt reduceras eller förhindras.
Reaktionerna försvinner normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med NovoRapid måste upphöra.
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Justering av dosen kan också bli aktuell vid ökad fysisk aktivitet eller vid förändrad diet.
Motion omedelbart efter en måltid kan öka risken för hypoglykemi.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Följande substanser kan minska insulinbehovet: perorala diabetesmedel, oktreotid, MAO- hämmare, icke selektiva beta- receptorblockerande medel, ACE- hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande substanser kan öka insulinbehovet: perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, adrenerga medel och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
NovoRapid (insulin aspart) kan användas under graviditet.
Data från två randomiserade kontrollerade kliniska prövningar (157 respektive 14 graviditeter exponerade för insulin aspart) visar inga negativa effekter av insulin aspart på graviditet eller på hälsan hos fostret/ nyfödda barnet jämfört med humant insulin (se avsnitt 5. 1).
Intensifierad blodglukoskontroll och övervakning av gravida kvinnor med diabetes (typ 1- diabetes, typ 2- diabetes eller graviditetsdiabetes) rekommenderas under hela graviditeten och vid planering av graviditet.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Det finns inga begränsningar för behandling med NovoRapid under amning.
Moderns insulinbehandling medför ingen risk för barnet.
Dosen NovoRapid kan dock behöva justeras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex när man kör bil eller hanterar maskiner).
36 Patienter skall rådas att försöka undvika hypoglykemi under bilkörning.
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är som hos andra insuliner den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
I kliniska prövningar skiljer inte den totala förekomsten av hypoglykemi mellan patienter behandlade med insulin aspart jämfört med patienter behandlade med humant insulin.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till insulin aspart följer nedan.
Frekvensen definieras som:
Mindre vanlig (> 1/ 1 000, < 1/ 100) och sällsynt (> 1/ 10 000, < 1/ 1 000).
Enstaka spontanfall anges som mycket sällsynt (< 1/ 10 000), inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Immunsystemet Mindre vanlig - Urtikaria, hudutslag
Mycket sällsynt - Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer och sänkt blodtryck.
Allmänna överkänslighetsreaktioner kan vara livshotande.
Centrala och perifera nervsystemet Sällsynt - Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mindre vanlig - Refraktionsstörning Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mindre vanlig - Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig - Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats inom injektionsområdet.
Mindre vanlig - Lokal överkänslighetsreaktion Lokala överkänslighetsreaktioner (rodnad, svullnad och klåda på injektionsstället) kan uppträda vid behandling med insulin.
Dessa reaktioner är vanligtvis övergående och försvinner normalt vid fortsatt behandling.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig - Ödem
Dessa symtom är i regel övergående.
4. 9 Överdosering
Hypoglykemi kan utvecklas gradvis om för hög dos administreras i förhållande till patientens behov:
• Lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller med produkter innehållande socker.
Det rekommenderas därför att patienter med diabetes alltid bär med sig sockerhaltiga produkter • Allvarlig hypoglykemi där patienten förlorat medvetandet kan behandlas med glukagon (0, 5 – 1 mg), som ges intramuskulärt eller subkutant av en person, som lärt sig tekniken, eller med glukos som ges intravenöst av läkare eller sjuksköterska.
Glukos måste även ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrat ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: insuliner och analoger för injektion, snabbverkande.
ATC- kod:
A10AB05.
Den blodglukossänkande effekten beror på att glukosupptaget underlättas då insulin binds till insulinreceptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
NovoRapid har ett snabbare anslag jämfört med lösligt humant insulin och ger en lägre glukoskoncentration, uppmätt inom de första fyra timmarna efter en måltid.
NovoRapid har en kortare verkningstid jämfört med lösligt humant insulin efter subkutan injektion.
Blodglukos (mmol/ l)
Tid (timmar)
Fig.
I.
Blodglukoskoncentrationer efter en singeldos NovoRapid injicerad omedelbart före en måltid (den heldragna kurvan) eller lösligt humant insulin administrerat 30 minuter före en måltid (den prickade kurvan) hos patienter med typ 1- diabetes mellitus.
När NovoRapid injiceras subkutant börjar medlet verka inom 10– 20 minuter efter injektionen.
Effekten är kraftigast 1– 3 timmar efter injektionen.
Verkningstiden är 3– 5 timmar.
38 Vuxna.
Kliniska prövningar på patienter med typ 1- diabetes har visat på en lägre postprandial blodglukosnivå med NovoRapid jämfört med lösligt humant insulin (Fig.
I).
I två öppna långtidsstudier på 1070 respektive 884 patienter med typ 1- diabetes minskade NovoRapid glykosylerat hemoglobin med 0, 12 procentenheter [95% konfidensintervall 0, 03; 0, 22] och med 0, 15 procentenheter [95% konfidensintervall 0, 05; 0, 26] jämfört med humant insulin; en skillnad med tvivelaktig klinisk betydelse.
Äldre.
I en randomiserad, dubbelblind cross- over farmakokinetisk/ farmakodynamisk studie jämfördes insulin aspart med lösligt humant insulin på äldre patienter med typ 2- diabetes (19 patienter, 65– 83 år; medelålder 70 år).
Den relativa skillnaden i farmakodynamiska egenskaper (GIRmax, AUCGIR, 0- 120 min) hos insulin aspart och humant insulin hos äldre var samma som visats för friska försökspersoner och för unga personer med diabetes.
Barn och ungdomar.
Dessutom utfördes en singeldos farmakokinetisk/ farmakodynamisk studie på barn (6– 12 år) och ungdomar (13– 17 år).
Den farmakodynamiska profilen för insulin aspart var likartad hos barn och vuxna.
Kliniska prövningar på patienter med typ 1- diabetes har visat en sänkt risk för nattlig hypoglykemi med insulin aspart jämfört med lösligt humant insulin.
Risken för hypoglykemi under dagtid höjdes ej signifikant.
Graviditet.
En klinisk prövning där säkerhet och effekt jämfördes mellan insulin aspart och humant insulin vid behandling av gravida kvinnor med typ 1- diabetes (322 exponerade graviditeter (insulin aspart:
157 och humant insulin: 165)) visade inga negativa effekter av insulin aspart på graviditet eller på hälsan hos fostret/ nyfödda barnet.
Dessutom visade data från en klinisk prövning med 27 kvinnor med graviditetsdiabetes som randomiserats till behandling med insulin aspart eller humant insulin (insulin aspart:
14; humant insulin:
13) samma säkerhetsprofil mellan behandlingarna.
Insulin aspart är ekvipotent med lösligt humant insulin baserat på molvikt.
5. 2 Farmakokinetiska egenskaper
I NovoRapid har aminosyran prolin ersatts med asparaginsyra i position B28, vilket minskar tendensen att bilda hexamerer, som kan ses med lösligt humant insulin.
NovoRapid absorberas därför snabbare från subcutis jämfört med lösligt humant insulin.
Den tid det tar att nå maximal koncentration är i genomsnitt hälften så lång som den för lösligt humant insulin.
30, 75- percentil:
40) efter en subkutan dos på 0, 15 E/ kg kroppsvikt till patienter med typ 1- diabetes.
Insulinkoncentrationerna återgick till basnivån ca 4– 6 timmar efter dosen.
Patienter med typ 2- diabetes hade något långsammare absorption, vilket resulterade i lägre Cmax (352+240 pmol/ l) och senare tmax som uppnåddes efter 60 minuter (25- percentil:
90).
Den intraindividuella variationen av tmax är signifikant mindre för NovoRapid än för lösligt humant insulin, medan den intraindividuella variationen av Cmax för NovoRapid är större.
Barn och ungdomar.
Farmakokinetiska och farmakodynamiska egenskaper för NovoRapid undersöktes hos barn (6– 12 år) och ungdomar (13– 17 år) med typ 1- diabetes.
Insulin aspart absorberades snabbt i båda åldersgrupperna med samma tmax som hos vuxna.
Cmax var emellertid olika i de olika grupperna, vilket visar betydelsen av individuell titrering av NovoRapid.
Äldre:
Den relativa skillnaden i farmakokinetiska egenskaper mellan insulin aspart och lösligt humant insulin hos äldre patienter (65– 83 år; medelålder 70 år) med typ 2- diabetes var samma som observerats för friska försökspersoner och för unga personer med diabetes.
Minskad absorption observerades hos äldre personer, vilket resulterade i senare tmax som uppnåddes efter 82 minuter (25 -
120), medan Cmax var samma som observerats hos yngre personer med typ - 2 diabetes och något lägre än hos personer med typ- 1- diabetes.
Nedsatt leverfunktion:
En farmakokinetisk studie med enkeldos av insulin aspart utfördes på 24 försökspersoner med normal till allvarligt nedsatt leverfunktion.
Hos personer med nedsatt leverfunktion var absorptionen minskad och mer varierande, vilket resulterade i fördröjd tmax från ungefär 50 minuter hos personer med normal leverfunktion till ungefär 85 minuter hos personer med måttligt och allvarligt nedsatt leverfunktion.
AUC, Cmax och CL/ F var samma hos personer med minskad leverfunktion jämfört med personer med normal leverfunktion.
Nedsatt njurfunktion:
En farmakokinetisk studie med enkeldos av insulin aspart utfördes på 18 försökspersoner med normal till allvarligt nedsatt njurfunktion.
Ingen uppenbar effekt i värden av creatinin- clearance för AUC, Cmax, CL/ F och tmax för insulin aspart noterades.
Data hos personer med måttligt och allvarligt nedsatt njurfunktion var begränsade.
Patienter med njursvikt som kräver dialys undersöktes inte.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmän toxicitet, gentoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
Vid test in vitro, t ex av bindning till insulin - och IGF- 1- receptorer och effekter på celltillväxt, betedde sig insulin aspart mycket likt humant insulin.
Studier visar också att dissociationen av insulin asparts bindning till insulinreceptorn är samma som för humant insulin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Glycerol Fenol Metakresol Zinkklorid Dinatriumfosfatdihydrat Natriumklorid Saltsyra (för pH- justering) Natriumhydroxid (för pH- justering) Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Ämnen som tillsätts kan orsaka nedbrytning av insulinet, t ex om läkemedlet innehåller tioler eller sulfiter.
6. 3 Hållbarhet
30 månader
Hållbarhetstiden för produkt i användning är 4 veckor.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Får ej frysas.
Ljuskänsligt.
40 NovoRapid InnoLet som för tillfället används eller tas med som reserv:
Förvaras ej i kylskåp.
Förvaras vid högst 30°C.
6. 5 Förpackningstyp och innehåll
Förfylld engångspenna av multidostyp bestående av en injektionspenna (plast) och en cylinderampull (typ 1- glas), innehållande 3 ml injektionsvätska, med gummikolv (bromobutyl) och gummiförslutning (bromobutyl/ polyisopren).
Kartong med 1, 5 eller 10 förfyllda injektionspennor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
NovoRapid InnoLet skall endast användas tillsammans med produkter som är förenliga med dem och som gör att injektionspennorna fungerar på ett säkert och effektivt sätt.
NovoRapid InnoLet är endast avsedda för personligt bruk.
NovoRapid InnoLet får inte återfyllas.
NovoFine S injektionsnålar är utformade för att användas med NovoRapid InnoLet.
NovoRapid kan användas i pumpsystem för infusion av insulin enligt beskrivning i avsnitt 4. 2.
Slangar där den inre ytan är gjord av polyeten eller polyolefin har utvärderats och visats vara kompatibla vid pumpanvändning.
0, 9% natriumklorid; 5% glukos; 10% glukos med 40 mmol/ l kaliumklorid förpackade i infusionsbehållare av polypropylen.
Även om insulinet är hållbart under angiven tid kommer en viss mängd initialt att adsorberas till infusionsbehållaren, varför blodglukosnivån måste följas under infusionen.
NovoRapid skall endast användas om vätskan är klar och färglös.
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 119/ 012 EU/ 1/ 99/ 119/ 013 EU/ 1/ 99/ 119/ 014
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
7 september 1999 Datum för senast förnyat godkännande:
7 september 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
41 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
42 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Novo Nordisk A/ S Hallas Allé DK- 4400 Kalundborg Danmark
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
NovoRapid injektionsflaska, NovoLet och InnoLet:
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
NovoRapid Penfill och FlexPen:
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
Novo Nordisk Production SAS 45, Avenue d’ Orléans F- 28002 Chartres Frankrike
I läkemedlets tryckta bipacksedel skall namn på och adress till tillverkaren som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
43 BILAGA III
MÄRKNING OCH BIPACKSEDEL
44 A.
MÄRKNING
45 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
NovoRapid 100 E/ ml Injektionsvätska, lösning i injektionsflaska Insulin aspart
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml lösning innehåller 100 enheter (3, 5 mg) insulin aspart (rDNA),
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
glycerol, fenol, metakresol, zinkklorid, dinatriumfosfatdihydrat, natriumklorid, saltsyra, natriumhydroxid och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan eller intravenös användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - _ OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat /
46 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 119/ 001
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
NovoRapid injektionsflaska
47 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
NovoRapid 100 E/ ml Injektionsvätska, lösning i injektionsflaska Insulin aspart
2.
1 ml lösning innehåller 100 enheter (3, 5 mg) insulin aspart (rDNA),
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
glycerol, fenol, metakresol, zinkklorid, dinatriumfosfatdihydrat, natriumklorid, saltsyra, natriumhydroxid och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan eller intravenös användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat /
52 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 119/ 015
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
53 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
NovoRapid 100 E/ ml Injektionsvätska, lösning Insulin aspart SC, IV användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat /
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 ml
6.
ÖVRIGT
54 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
NovoRapid Penfill 100 E/ ml Injektionsvätska, lösning i cylinderampull Insulin aspart
2.
DEKLARATION AV AKTIV( A) SUBSTANS (ER)
1 ml lösning innehåller 100 enheter (3, 5 mg) insulin aspart (rDNA),
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
glycerol, fenol, metakresol, zinkklorid, dinatriumfosfatdihydrat, natriumklorid, saltsyra, natriumhydroxid och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan eller intravenös användning NovoRapid Penfill för användning med Novo Nordisk injektionshjälpmedel för insulin Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR, OM SÅ ÄR NÖDVÄNDIGT
NovoRapid Penfill är avsedd för personligt bruk
8.
UTGÅNGSDATUM
Utg. dat /
55 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 119/ 003
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
NovoRapid Penfill
56 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH INNERFÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
NovoRapid Penfill 100 E/ ml Injektionsvätska, lösning i cylinderampull Insulin aspart
2.
DEKLARATION AV AKTIV( A) SUBSTANS (ER)
1 ml lösning innehåller 100 enheter (3, 5 mg) insulin aspart (rDNA),
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
glycerol, fenol, metakresol, zinkklorid, dinatriumfosfatdihydrat, natriumklorid, saltsyra, natriumhydroxid och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan eller intravenös användning NovoRapid Penfill för användning med Novo Nordisk injektionshjälpmedel för insulin Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR, OM SÅ ÄR NÖDVÄNDIGT
NovoRapid Penfill är avsedd för personligt bruk
8.
UTGÅNGSDATUM
Utg. dat /
57 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 119/ 006
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
NovoRapid Penfill
58 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
NovoRapid Penfill 100 E/ ml Injektionsvätska, lösning Insulin aspart SC, IV användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat /
4.
BATCHNUMMER Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
59 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
NovoRapid NovoLet 100 E/ ml Injektionsvätska, lösning i förfylld injektionspenna Insulin aspart
2.
DEKLARATION AV AKTIV( A) SUBSTANS (ER)
1 ml lösning innehåller 100 enheter (3, 5 mg) insulin aspart (rDNA),
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
glycerol, fenol, metakresol, zinkklorid, dinatriumfosfatdihydrat, natriumklorid, saltsyra, natriumhydroxid och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning NovoRapid NovoLet är utformad för att användas med NovoFine injektionsnålar NovoFine injektionsnålar medföljer ej Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
NovoRapid NovoLet är avsedd för personligt bruk
8.
UTGÅNGSDATUM
Utg. dat /
60 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 119/ 005
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
NovoRapid NovoLet
61 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
NovoRapid NovoLet 100 E/ ml Injektionsvätska, lösning i förfylld injektionspenna Insulin aspart
2.
DEKLARATION AV AKTIV( A) SUBSTANS (ER)
1 ml lösning innehåller 100 enheter (3, 5 mg) insulin aspart (rDNA),
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
glycerol, fenol, metakresol, zinkklorid, dinatriumfosfatdihydrat, natriumklorid, saltsyra, natriumhydroxid och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning NovoRapid NovoLet är utformad för att användas med NovoFine injektionsnålar NovoFine injektionsnålar medföljer ej Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Novo Rapid NovoLet är avsedd för personligt bruk
8.
UTGÅNGSDATUM
Utg. dat /
62 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 119/ 007
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
NovoRapid NovoLet
63 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
NovoRapid NovoLet 100 E/ ml Injektionsvätska, lösning Insulin aspart SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat /
4.
BATCHNUMMER Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
64 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
NovoRapid FlexPen 100 E/ ml Injektionsvätska, lösning i förfylld injektionspenna Insulin aspart
2.
DEKLARATION AV AKTIV( A) SUBSTANS (ER)
1 ml lösning innehåller 100 enheter (3, 5 mg) insulin aspart (rDNA),
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
glycerol, fenol, metakresol, zinkklorid, dinatriumfosfatdihydrat, natriumklorid, saltsyra, natriumhydroxid och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Utformad för att användas med NovoFine eller NovoTwist injektionsnålar för engångsbruk med en längd upp till 8 mm Injektionsnålar medföljer inte Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
NovoRapid FlexPen är avsedd för personligt bruk
8.
UTGÅNGSDATUM
Utg. dat /
65 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 119/ 011
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
NovoRapid FlexPen
66 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
NovoRapid FlexPen 100 E/ ml Injektionsvätska, lösning i förfylld injektionspenna Insulin aspart
2.
DEKLARATION AV AKTIV( A) SUBSTANS (ER)
1 ml lösning innehåller 100 enheter (3, 5 mg) insulin aspart (rDNA),
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
glycerol, fenol, metakresol, zinkklorid, dinatriumfosfatdihydrat, natriumklorid, saltsyra, natriumhydroxid och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Utformad för att användas med NovoFine eller NovoTwist injektionsnålar för engångsbruk med en längd upp till 8 mm Injektionsnålar medföljer inte Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
NovoRapid FlexPen är avsedd för personligt bruk
8.
UTGÅNGSDATUM
Utg. dat /
67 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 119/ 009
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
NovoRapid FlexPen
68 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
NovoRapid FlexPen 100 E/ ml Injektionsvätska, lösning i förfylld injektionspenna Insulin aspart
2.
DEKLARATION AV AKTIV( A) SUBSTANS (ER)
1 ml lösning innehåller 100 enheter (3, 5 mg) insulin aspart (rDNA),
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
glycerol, fenol, metakresol, zinkklorid, dinatriumfosfatdihydrat, natriumklorid, saltsyra, natriumhydroxid och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Utformad för att användas med NovoFine eller NovoTwist injektionsnålar för engångsbruk med en längd upp till 8 mm Injektionsnålar medföljer inte Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
NovoRapid FlexPen är avsedd för personligt bruk
8.
UTGÅNGSDATUM
Utg. dat /
69 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C – 8°C) Får ej frysas Ljuskänsligt Under användning:
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 119/ 010
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
NovoRapid FlexPen
70 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
NovoRapid FlexPen 100 E/ ml Injektionsvätska, lösning Insulin aspart SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat /
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
71 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
NovoRapid InnoLet 100 E/ ml Injektionsvätska, lösning i förfylld injektionspenna Insulin aspart
2.
DEKLARATION AV AKTIV( A) SUBSTANS (ER)
1 ml lösning innehåller 100 enheter (3, 5 mg) insulin aspart (rDNA),
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
glycerol, fenol, metakresol, zinkklorid, dinatriumfosfatdihydrat, natriumklorid, saltsyra, natriumhydroxid och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning NovoRapid InnoLet är utformad för att användas med NovoFine S injektionsnålar NovoFine S injektionsnålar medföljer ej Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
NovoRapid InnoLet är avsedd för personligt bruk
8.
UTGÅNGSDATUM
Utg. dat /
72 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 119/ 012
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
NovoRapid InnoLet
73 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
NovoRapid InnoLet 100 E/ ml Injektionsvätska, lösning i förfylld injektionspenna Insulin aspart
2.
DEKLARATION AV AKTIV( A) SUBSTANS (ER)
1 ml lösning innehåller 100 enheter (3, 5 mg) insulin aspart (rDNA),
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
glycerol, fenol, metakresol, zinkklorid, dinatriumfosfatdihydrat, natriumklorid, saltsyra, natriumhydroxid och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning NovoRapid InnoLet är utformad för att användas med NovoFine S injektionsnålar NovoFine S injektionsnålar medföljer ej Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
NovoRapid InnoLet är avsedd för personligt bruk
8.
UTGÅNGSDATUM
Utg. dat /
74 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 119/ 013
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
NovoRapid InnoLet
75 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
NovoRapid InnoLet 100 E/ ml Injektionsvätska, lösning i förfylld injektionspenna Insulin aspart
2.
DEKLARATION AV AKTIV( A) SMÅ (ER)
1 ml lösning innehåller 100 enheter (3, 5 mg) insulin aspart (rDNA),
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
glycerol, fenol, metakresol, zinkklorid, dinatriumfosfatdihydrat, natriumklorid, saltsyra, natriumhydroxid och vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning NovoRapid InnoLet är utformad för att användas med NovoFine S injektionsnålar NovoFine S injektionsnålar medföljer ej Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
NovoRapid InnoLet är avsedd för personligt bruk
8.
UTGÅNGSDATUM
Utg. dat /
76 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 119/ 014
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
NovoRapid InnoLet
77 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
NovoRapid InnoLet 100 E/ ml Injektionsvätska, lösning Insulin aspart SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat /
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
78 B.
79 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
NovoRapid 100 E/ ml injektionsvätska, lösning i injektionsflaska insulin aspart
Ge det inte till andra.
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkareeller apotekspersonal.
1.
NovoRapid är ett snabbverkande insulin för vuxna och för barn från 2 år och uppåt.
Det betyder att det börjar sänka ditt blodsocker 10– 20 minuter efter det att du injicerat det.
Effekten är som kraftigast 1 – 3 timmar efter injektionen och varar i 3– 5 timmar.
På grund av den korta verkningstiden bör NovoRapid normalt tas i kombination med medellång - eller långverkande insulinpreparat.
2.
INNAN DU TAR NOVORAPID
Ta inte NovoRapid
► om du är allergisk (överkänslig) mot insulin aspart, metakresol eller något av övriga innehållsämnen (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar ► om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation för mer information om insulinkänningar.
Var särskilt försiktig med NovoRapid
► om du har problem med njurarna eller levern: din läkare kan behöva ändra din insulindos ► om du dricker alkohol (inklusive öl och vin): var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage ► om du motionerar mer än vanligt eller vill ändra din kosthållning ► om du blir sjuk: fortsätt att ta ditt insulin.
Ditt insulinbehov kan ändras ► om du har en infektion, feber eller genomgått en operation: du kan behöva mer insulin än vanligt ► om du har diarré, kräkningar eller äter mindre än vanligt: du kan också behöva mindre insulin än vanligt ► om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov och när du ska ta injektionerna.
Rådfråga din läkare om du planerar sådana resor.
Användning av andra läkemedel Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för din läkare eller på apoteket om du använder eller nyligen har använt några andra mediciner, även om de är receptfria.
80 perorala diabetesmedel, MAO- hämmare, beta- blockerare, ACE- hämmare, salicylater, anabola steroider och glukokortikoider (med undantag för när de används på huden), perorala antikonceptionsmedel (p- piller), tiazider, sköldkörtelhormoner, adrenerga medel, danazol, oktreotid och sulfonamider.
Graviditet och amning Om du planerar att bli gravid eller är gravid eller ammar: kontakta din läkare för råd.
NovoRapid kan användas under graviditet.
Insulinbehovet kan behöva ändras under graviditet och efter förlossning.
Det är viktigt med noggrann kontroll av din diabetes och att motverka hypoglykemi (lågt blodsocker).
Detta är även viktigt för barnets hälsa.
Körförmåga och användning av maskiner Om du kör bil eller använder verktyg och maskiner: din koncentrationsförmåga eller reaktionsförmåga kan försämras om du får insulinkänning.
Tänk på denna risk i situationer där du kan utsätta dig själv och andra för fara (t ex vid bilkörning eller hantering av maskiner).
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänning eller om du tycker det är svårt att känna igen en insulinkänning ska du diskutera med din läkare om du alls borde köra bil.
Detta innebär att om hypoglykemi (lågt blodsocker) uppträder kan du känna av det snabbare än efter en injektion med lösligt humant insulin.
Erfarenhet av behandling av barn under 2 år med NovoRapid saknas.
NovoRapid kan användas till barn i stället för lösligt humant insulin när det är bra om insulinet verkar snabbt, t ex när det är svårt att ge läkemedlet till barnet i rätt tid i förhållande till måltid.
3.
HUR DU TAR NOVORAPID
Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Ät en måltid eller ett mellanmål som innehåller kolhydrater inom 10 minuter efter injektionen för att undvika insulinkänning.
Vid behov kan NovoRapid också injiceras strax efter måltiden i stället för före måltiden.
Kontrollera alltid ditt blodsocker regelbundet.
Innan du använder NovoRapid
► Kontrollera på etiketten att det är rätt sorts insulin ► Ta av skyddslocket ► Desinficera gummimembranet med en desinfektionstork.
NovoRapid ska inte användas
► om skyddslocket har lossnat eller saknas.
Varje injektionsflaska har ett manipuleringssäkert skyddslock av plast.
Om locket inte är helt intakt när du får flaskan, ska du lämna tillbaka den till apoteket ► om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur NovoRapid ska förvaras) ► om injektionsvätskan inte är klar och färglös.
NovoRapid är avsett för injektion under huden (subkutant) eller för kontinuerlig infusion med ett pumpsystem.
NovoRapid kan även ges intravenöst av sjukvårdspersonal under nära överinseende av läkare.
81 Växla alltid mellan olika injektionsställen för att undvika knölar i huden (se 5 Eventuella biverkningar).
Det bästa området att ta injektionen är på framsidan av midjan (buken), skinkorna, framsidan av låren eller överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
Hur du injicerar detta insulin
Om du endast använder en insulinsort 1.
Drag in samma mängd luft i sprutan som motsvarar den insulindos du tänker injicera.
Injicera luften i injektionsflaskan.
2.
Vänd injektionsflaskan och sprutan upp och ner och drag upp den korrekta insulindosen i sprutan.
Drag ut injektionsnålen ur injektionsflaskan.
Spruta sedan ut luften från sprutan och kontrollera att dosen är korrekt.
Om du blandar två insulinsorter 1.
Strax före injektionen rullas injektionsflaskan med det långverkande (grumliga) insulinet mellan händerna tills vätskan är jämnt vit och grumlig.
2.
Drag upp lika stor mängd luft i sprutan som motsvarar dosen av det långverkande insulinet.
Injicera luften i injektionsflaskan som innehåller långverkande insulin och drag ut injektionsnålen.
3.
Drag upp lika stor mängd luft i sprutan som motsvarar dosen av NovoRapid.
Injicera luften i injektionsflaskan som innehåller NovoRapid.
Vänd injektionsflaskan och sprutan upp och ner och drag upp den ordinerade dosen av NovoRapid.
Spruta ut eventuell luft ur sprutan och kontrollera att dosen är korrekt.
4.
Stick in injektionsnålen i injektionsflaskan med långverkande insulin, vänd injektionsflaskan och sprutan upp och ner och drag upp den ordinerade dosen.
Spruta ut eventuell luft ur sprutan och kontrollera dosen.
Injicera blandningen omedelbart.
5.
Blanda alltid NovoRapid och långverkande insulin i ovan nämnd ordningsföljd.
Hur detta insulin injiceras
• Lyft upp ett hudveck mellan två fingrar och injicera insulinet under huden i det upplyfta hudvecket • Behåll injektionsnålen kvar under huden i minst 6 sekunder för att försäkra dig om att du har injicerat allt insulin.
Vid användning i insulinpump:
NovoRapid får aldrig blandas med något annat insulin när det används i insulinpump.
Följ din läkares instruktioner och rekommendationer för hur du ska använda NovoRapid i insulinpumpen.
Innan NovoRapid används i pumpsystemet måste du ha fått detaljerade anvisningar i hur pumpen används och information om vad du ska göra om du blir sjuk, har för högt eller lågt blodsocker eller om pumpen slutar att fungera. • Innan injektionsnålen sticks in ska du tvätta händerna och infusionsstället med tvål och vatten för att undvika en infektion på infusionsstället • När du fyller en ny behållare (spruta) måste du kontrollera att du inte lämnar kvar några stora luftbubblor varken i sprutan eller slangen • Infusionsset (slang och injektionsnål) ska bytas enligt instruktionerna i bruksanvisningen som medföljer infusionssetet.
För att få fördel av insulininfusionen och för att upptäcka eventuella fel på insulinpumpen ska du regelbundet kontrollera din blodsockernivå.
Vad du ska göra om insulinpumpen slutar fungera
Du ska alltid ha ett alternativt insulin för injektion under huden tillgängligt, om det skulle bli fel på insulinpumpen.
82 4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett, sval och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, förvirring, koncentrationssvårigheter.
Om du får något av dessa symtom: ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast skaffa läkarhjälp.
De ska inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det. ► Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död ► Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
När du har fått en injektion med glukagon bör du kontakta din läkare eller en akutmottagning; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • om du tar för mycket insulin • om du äter för lite eller hoppar över en måltid • om du motionerar mer än vanligt.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet, sjukdomskänsla (illamående, kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom: kontrollera ditt blodsocker, gör om möjligt ketontest på urinen och kontakta därefter läkare omedelbart.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Du har glömt att ta insulin • Du har flera gånger tagit mindre insulin än vad du behöver • Du har råkat ut för en infektion eller feber • Du har ätit mer än vanligt • Du har motionerat mindre än vanligt.
83 5.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan NovoRapid orsaka biverkningar men alla användare behöver inte få dem.
Den vanligaste biverkningen är lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar
(färre än 1 av 100)
Problem med synen.
När du påbörjar insulinbehandling kan du drabbas av synstörningar men dessa försvinner vanligen.
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion inom samma område kan sådana reaktioner förhindras.
Dessa reaktioner kan förvärras eller förändra kroppens upptag av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Reaktioner (rodnad, svullnad, klåda) kan förekomma på injektionsstället (lokal allergisk reaktion).
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Om symtomen kvarstår kontakta din läkare.
Kontakta läkare omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk, och du: börjar svettas, kräks, får andningssvårigheter, hjärtklappning, känner dig yr.
Du kan ha fått en mycket sällsynt allvarlig allergisk reaktion mot NovoRapid eller något av dess innehållsämnen (s. k. systemisk allergisk reaktion).
Se också varning under 2 Innan du tar NovoRapid.
Diabetesretinopati.
Om du har diabetesretinopati kan den försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
Svullna leder.
När du påbörjar insulinbehandlingen, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
Sällsynta biverkningar
(färre än 1 av 1 000)
Smärtsam neuropati.
Om dina blodsockernivåer förbättras mycket snabbt, kan du få nervrelaterad smärta – detta kallas akut smärtsam neuropati och är vanligen övergående.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
6.
HUR NOVORAPID SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
NovoRapid injektionsflaskor som inte används ska förvaras vid 2°C– 8°C i kylskåp, inte nära frysfacket.
Får ej frysas.
NovoRapid injektionsflaskor som för tillfället används eller snart ska användas ska inte förvaras i kylskåp.
Du kan ta det med dig och förvara det i rumstemperatur (vid högst 30°C) i upp till 4 veckor.
84 För att skydda insulinet mot ljus ska du alltid förvara injektionsflaskan i ytterkartongen, när du inte använder den.
NovoRapid ska skyddas mot stark värme och solljus.
NovoRapid ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
– Den aktiva substansen är insulin aspart framställt genom rekombinant- DNA teknik. – Övriga innehållsämnen är glycerol, fenol, metakresol, zinkklorid, natriumklorid, dinatriumfosfatdihydrat, natrimhydroxid, saltsyra, och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Injektionsvätskan är en klar, färglös vattenlösning och levereras med 1 eller 5 injektionsflaskor på 10 ml eller i en multipelförpackning med 5 x (1 x 10 ml) injektionsflaskor (eventuellt kommer inte alla förpackningsstorlekar att marknadsföras).
1 ml innehåller 100 E insulin aspart.
En flaska innehåller 10 ml vilket motsvarar 1 000 E.
Innehavare av godkännande för försäljning och tillverkare:
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Denna bipacksedel godkändes senast
85 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
NovoRapid Penfill 100 E/ ml injektionsvätska, lösning i cylinderampull insulin aspart
Ge det inte till andra.
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
1.
NovoRapid är en insulinanalog som används för att behandla diabetes.
Insulinet är förpackat i en 3 ml cylinderampull kallad Penfill, som passar in i ett injektionshjälpmedel.
NovoRapid är ett snabbverkande insulin för vuxna och för barn från 2 år och uppåt.
Det betyder att det börjar sänka ditt blodsocker 10– 20 minuter efter det att du injicerat det.
Effekten är som kraftigast 1 – 3 timmar efter injektionen och varar i 3– 5 timmar.
På grund av den korta verkningstiden bör NovoRapid normalt tas i kombination med medellång - eller långverkande insulinpreparat.
2.
INNAN DU TAR NOVORAPID
Ta inte NovoRapid
► om du är allergisk (överkänslig) mot insulin aspart, metakresol eller något av övriga innehållsämnen (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar ► om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation för mer information om insulinkänningar.
Var särskilt försiktig med NovoRapid
► om du har problem med njurarna eller levern: din läkare kan behöva ändra din insulindos ► om du dricker alkohol (inklusive öl och vin): var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage ► om du motionerar mer än vanligt eller vill ändra din kosthållning ► om du blir sjuk: fortsätt att ta ditt insulin.
Ditt insulinbehov kan ändras ► om du har en infektion, feber eller genomgått en operation: du kan behöva mer insulin än vanligt ► om du har diarré, kräkningar eller äter mindre än vanligt: du kan också behöva mindre insulin än vanligt ► om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov och när du ska ta injektionerna.
Rådfråga din läkare om du planerar sådana resor.
Användning av andra läkemedel Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för din läkare eller på apoteket om du använder eller nyligen har använt några andra mediciner, även om de är receptfria.
86 perorala diabetesmedel, MAO- hämmare, beta- blockerare, ACE- hämmare, salicylater, anabola steroider och glukokortikoider (med undantag för när de används på huden), perorala antikonceptionsmedel (p- piller), tiazider, sköldkörtelhormoner, adrenerga medel, danazol, oktreotid och sulfonamider.
Graviditet och amning Om du planerar att bli gravid eller är gravid eller ammar: kontakta din läkare för råd.
NovoRapid kan användas under graviditet.
Insulinbehovet kan behöva ändras under graviditet och efter förlossning.
Det är viktigt med noggrann kontroll av din diabetes och att motverka hypoglykemi (lågt blodsocker).
Detta är även viktigt för barnets hälsa.
Körförmåga och användning av maskiner Om du kör bil eller använder verktyg och maskiner: din koncentrationsförmåga eller reaktionsförmåga kan försämras om du får insulinkänning.
Tänk på denna risk i situationer där du kan utsätta dig själv och andra för fara (t ex vid bilkörning eller hantering av maskiner).
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänning eller om du tycker det är svårt att känna igen en insulinkänning ska du diskutera med din läkare om du alls borde köra bil.
Detta innebär att om hypoglykemi (lågt blodsocker) uppträder kan du känna av det snabbare än efter en injektion med lösligt humant insulin.
Erfarenhet av behandling av barn under 2 år med NovoRapid saknas.
NovoRapid kan användas till barn i stället för lösligt humant insulin när det är bra om insulinet verkar snabbt, t ex när det är svårt att ge läkemedlet till barnet i rätt tid i förhållande till måltid.
3.
HUR DU TAR NOVORAPID
Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Ät en måltid eller ett mellanmål som innehåller kolhydrater inom 10 minuter efter injektionen för att undvika insulinkänning.
Vid behov kan NovoRapid också injiceras strax efter måltiden i stället för före måltiden.
Kontrollera alltid ditt blodsocker regelbundet.
Innan du använder NovoRapid
► Kontrollera på etiketten att det är rätt sorts insulin ► Kontrollera alltid cylinderampullen, inklusive gummikolven.
Använd den inte om den har några synliga skador eller om det finns ett mellanrum mellan gummikolven och det vita strecket på etiketten.
Återlämna den till apoteket.
Se vidare bruksanvisningen för injektionshjälpmedlet ► Desinficera gummimembranet med en desinfektionstork ► Använd alltid en ny nål till varje injektion för att förhindra förorening.
NovoRapid ska inte användas
► om cylinderampullen eller det injektionshjälpmedel som innehåller cylinderampullen har tappats, skadats eller utsatts för stötar eftersom insulin kan ha läckt ut ► om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur NovoRapid ska förvaras) ► om injektionsvätskan inte är klar och färglös.
87 NovoRapid är avsett för injektion under huden (subkutant) eller för kontinuerlig infusion med ett pumpsystem.
NovoRapid kan även ges intravenöst av sjukvårdspersonal under nära överinseende av läkare.
Växla alltid mellan olika injektionsställen för att undvika knölar i huden (se 5 Eventuella biverkningar).
Det bästa området att ta injektionen är på framsidan av midjan (buken), skinkorna, framsidan av låren eller överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
NovoRapid Penfill är utformade för att användas med Novo Nordisk injektionshjälpmedel för insulin och NovoFine injektionsnålar.
Om du tar både NovoRapid Penfill och ett annat insulin i Penfill cylinderampull, ska du använda två olika injektionshjälpmedel, ett för varje insulinsort.
Återfyll inte NovoRapid Penfill.
Som en försiktighetsåtgärd bör du alltid ta med dig ett extra injektionshjälpmedel med insulin, om din Penfill skulle förkomma eller skadas.
Hur du injicerar detta insulin
► Injicera insulinet under huden.
Använd den injektionsteknik som din läkare eller diabetessjuksköterska visat dig och som beskrivs i bruksanvisningen för injektionshjälpmedlet ► Håll kvar injektionsnålen under huden i minst 6 sekunder för att säkerställa att hela dosen har injicerats ► Efter varje injektion är det viktigt att ta bort och kassera injektionsnålen och förvara NovoRapid utan nålen fastsatt.
Vätska kan annars läcka ut och orsaka felaktig dosering.
Vid användning i insulinpump:
NovoRapid får aldrig blandas med något annat insulin när det används i insulinpump.
Följ din läkares instruktioner och rekommendationer för hur du ska använda NovoRapid i insulinpumpen.
Innan NovoRapid används i pumpsystemet måste du ha fått detaljerade anvisningar i hur pumpen används och information om vad du ska göra om du blir sjuk, har för högt eller lågt blodsocker eller om pumpen slutar att fungera. • Innan injektionsnålen sticks in ska du tvätta händerna och infusionsstället med tvål och vatten för att undvika en infektion på infusionsstället • När du fyller en ny behållare (spruta) måste du kontrollera att du inte lämnar kvar några stora luftbubblor varken i sprutan eller slangen • Infusionsset (slang och injektionsnål) ska bytas enligt instruktionerna i bruksanvisningen som medföljer infusionssetet.
För att få fördel av insulininfusionen och för att upptäcka eventuella fel på insulinpumpen ska du regelbundet kontrollera din blodsockernivå.
Vad du ska göra om insulinpumpen slutar fungera
Du ska alltid ha ett alternativt insulin för injektion under huden tillgängligt, om det skulle bli fel på insulinpumpen.
4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett, sval och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, förvirring, koncentrationssvårigheter.
88 Om du får något av dessa symtom: ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast skaffa läkarhjälp.
De ska inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det. ► Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död ► Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
När du har fått en injektion med glukagon bör du kontakta din läkare eller en akutmottagning; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • om du tar för mycket insulin • om du äter för lite eller hoppar över en måltid • om du motionerar mer än vanligt.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet, sjukdomskänsla (illamående, kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom: kontrollera ditt blodsocker, gör om möjligt ketontest på urinen och kontakta därefter läkare omedelbart.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Du har glömt att ta insulin • Du har flera gånger tagit mindre insulin än vad du behöver • Du har råkat ut för en infektion eller feber • Du har ätit mer än vanligt • Du har motionerat mindre än vanligt.
5.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan NovoRapid orsaka biverkningar men alla användare behöver inte få dem.
Den vanligaste biverkningen är lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
89 Mindre vanliga biverkningar
(färre än 1 av 100)
Problem med synen.
När du påbörjar insulinbehandling kan du drabbas av synstörningar men dessa försvinner vanligen.
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion inom samma område kan sådana reaktioner förhindras.
Dessa reaktioner kan förvärras eller förändra kroppens upptag av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Reaktioner (rodnad, svullnad, klåda) kan förekomma på injektionsstället (lokal allergisk reaktion).
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Om symtomen kvarstår kontakta din läkare.
Kontakta läkare omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk, och du: börjar svettas, kräks, får andningssvårigheter, hjärtklappning, känner dig yr.
Du kan ha fått en mycket sällsynt allvarlig allergisk reaktion mot NovoRapid eller något av dess innehållsämnen (s. k. systemisk allergisk reaktion).
Se också varning under 2 Innan du tar NovoRapid.
Diabetesretinopati.
Om du har diabetesretinopati kan den försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
Svullna leder.
När du påbörjar insulinbehandlingen, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
Sällsynta biverkningar
(färre än 1 av 1 000)
Smärtsam neuropati.
Om dina blodsockernivåer förbättras mycket snabbt, kan du få nervrelaterad smärta – detta kallas akut smärtsam neuropati och är vanligen övergående.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
6.
HUR NOVORAPID SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
NovoRapid Penfill som inte används ska förvaras vid 2°C– 8°C i kylskåp, inte nära frysfacket.
Får ej frysas.
NovoRapid Penfill som för tillfället används eller snart ska användas ska inte förvaras i kylskåp.
Du kan ta det med dig och förvara det i rumstemperatur (vid högst 30°C) i upp till 4 veckor.
För att skydda insulinet mot ljus ska du alltid förvara cylinderampuller som inte är i användning i ytterkartongen.
NovoRapid ska skyddas mot stark värme och solljus.
NovoRapid ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
90 7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
– Den aktiva substansen är insulin aspart framställt genom rekombinant- DNA teknik. – Övriga innehållsämnen är glycerol, fenol, metakresol, zinkklorid, natriumklorid, dinatriumfosfatdihydrat, natrimhydroxid, saltsyra, och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Injektionsvätskan är en klar, färglös vattenlösning och levereras i förpackning med 5 eller 10 cylinderampuller på 3 ml (eventuellt kommer inte alla förpackningsstorlekar att marknadsföras).
1 ml innehåller 100 E insulin aspart.
En cylinderampull innehåller 3 ml vilket motsvarar 300 E.
Innehavare av godkännande för försäljning Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Tillverkare:
Tillverkaren kan identifieras genom satsnummer som är tryckt på fliken på kartongen och på etiketten:
– Om andra och tredje tecken är W5, S6, P5, K7 eller ZF är tillverkaren Novo Nordisk A/ S, Novo Allé, DK- 2880 Bagsværd, Danmark
– Om andra och tredje tecken är H7 eller T6 är tillverkaren Novo Nordisk Production SAS, 45 Avenue d’ Orléans, F- 28002 Chartres, Frankrike.
Denna bipacksedel godkändes senast
91 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
NovoRapid NovoLet 100 E/ ml injektionsvätska, lösning i förfylld injektionspenna insulin aspart
Ge det inte till andra.
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Denna sida av bipacksedeln innehåller:
Övriga upplysningar
Omstående sida:
Hur du använder din NovoLet.
1.
VAD NOVORAPID ÄR OCH VAD DET ANVÄNDS FÖR
NovoRapid är en insulinanalog som används för att behandla diabetes.
Insulinet är förpackat i en 3 ml förfylld injektionspenna kallad NovoLet – se omstående sida för utförliga instruktioner.
NovoRapid är ett snabbverkande insulin för vuxna och för barn från 2 år och uppåt.
Effekten är som kraftigast 1 – 3 timmar efter injektionen och varar i 3– 5 timmar.
På grund av den korta verkningstiden bör NovoRapid normalt tas i kombination med medellång - eller långverkande insulinpreparat.
2.
INNAN DU TAR NOVORAPID
Ta inte NovoRapid
► om du är allergisk (överkänslig) mot insulin aspart, metakresol eller något av övriga innehållsämnen (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar ► om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation för mer information om insulinkänningar.
Var särskilt försiktig med NovoRapid
► om du har problem med njurarna eller levern: din läkare kan behöva ändra din insulindos ► om du dricker alkohol (inklusive öl och vin): var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage ► om du motionerar mer än vanligt eller vill ändra din kosthållning ► om du blir sjuk: fortsätt att ta ditt insulin.
Ditt insulinbehov kan ändras ► om du har en infektion, feber eller genomgått en operation: du kan behöva mer insulin än vanligt
92 ► om du har diarré, kräkningar eller äter mindre än vanligt: du kan också behöva mindre insulin än vanligt ► om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov och när du ska ta injektionerna.
Rådfråga din läkare om du planerar sådana resor.
Användning av andra läkemedel Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för din läkare eller på apoteket om du använder eller nyligen har använt några andra mediciner, även om de är receptfria.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, beta- blockerare, ACE- hämmare, salicylater, anabola steroider och glukokortikoider (med undantag för när de används på huden), perorala antikonceptionsmedel (p- piller), tiazider, sköldkörtelhormoner, adrenerga medel, danazol, oktreotid och sulfonamider.
Graviditet och amning Om du planerar att bli gravid eller är gravid eller ammar: kontakta din läkare för råd.
NovoRapid kan användas under graviditet.
Insulinbehovet kan behöva ändras under graviditet och efter förlossning.
Det är viktigt med noggrann kontroll av din diabetes och att motverka hypoglykemi (lågt blodsocker).
Detta är även viktigt för barnets hälsa.
Körförmåga och användning av maskiner Om du kör bil eller använder verktyg och maskiner: din koncentrationsförmåga eller reaktionsförmåga kan försämras om du får insulinkänning.
Tänk på denna risk i situationer där du kan utsätta dig själv och andra för fara (t ex vid bilkörning eller hantering av maskiner).
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänning eller om du tycker det är svårt att känna igen en insulinkänning ska du diskutera med din läkare om du alls borde köra bil.
Detta innebär att om hypoglykemi (lågt blodsocker) uppträder kan du känna av det snabbare än efter en injektion med lösligt humant insulin.
Erfarenhet av behandling av barn under 2 år med NovoRapid saknas.
NovoRapid kan användas till barn i stället för lösligt humant insulin när det är bra om insulinet verkar snabbt, t ex när det är svårt att ge läkemedlet till barnet i rätt tid i förhållande till måltid.
3.
HUR DU TAR NOVORAPID
Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Ät en måltid eller ett mellanmål som innehåller kolhydrater inom 10 minuter efter injektionen för att undvika insulinkänning.
Vid behov kan NovoRapid också injiceras strax efter måltiden i stället för före måltiden.
Kontrollera alltid ditt blodsocker regelbundet.
Hur du injicerar detta insulin
Se omstående sida för utförliga instruktioner.
Innan du använder NovoRapid
93 ► Använd alltid en ny nål till varje injektion för att förhindra förorening.
NovoRapid ska inte användas
► om NovoLet har tappats, skadats eller utsatts för stötar eftersom insulin kan ha läckt ut ► om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur NovoRapid ska förvaras) ► om injektionsvätskan inte är klar och färglös.
NovoRapid är avsett för injektion under huden (subkutant) eller för kontinuerlig infusion med ett pumpsystem.
NovoRapid kan även ges intravenöst av sjukvårdspersonal under nära överinseende av läkare.
Växla alltid mellan olika injektionsställen för att undvika knölar i huden (se 5 Eventuella biverkningar).
Det bästa området att ta injektionen är på framsidan av midjan (buken), skinkorna, framsidan av låren eller överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
Vid användning i insulinpump:
NovoRapid får aldrig blandas med något annat insulin när det används i insulinpump.
Följ din läkares instruktioner och rekommendationer för hur du ska använda NovoRapid i insulinpumpen.
Innan NovoRapid används i pumpsystemet måste du ha fått detaljerade anvisningar i hur pumpen används och information om vad du ska göra om du blir sjuk, har för högt eller lågt blodsocker eller om pumpen slutar att fungera. • Innan injektionsnålen sticks in ska du tvätta händerna och infusionsstället med tvål och vatten för att undvika en infektion på infusionsstället • När du fyller en ny behållare (spruta) måste du kontrollera att du inte lämnar kvar några stora luftbubblor varken i sprutan eller slangen • Infusionsset (slang och injektionsnål) ska bytas enligt instruktionerna i bruksanvisningen som medföljer infusionssetet.
För att få fördel av insulininfusionen och för att upptäcka eventuella fel på insulinpumpen ska du regelbundet kontrollera din blodsockernivå.
Vad du ska göra om insulinpumpen slutar fungera
Du ska alltid ha ett alternativt insulin för injektion under huden tillgängligt, om det skulle bli fel på insulinpumpen.
4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett, sval och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, förvirring, koncentrationssvårigheter.
Om du får något av dessa symtom: ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast skaffa läkarhjälp.
De ska inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det. ► Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död
94 ► Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
När du har fått en injektion med glukagon bör du kontakta din läkare eller en akutmottagning; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • om du tar för mycket insulin • om du äter för lite eller hoppar över en måltid • om du motionerar mer än vanligt.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet, sjukdomskänsla (illamående, kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom: kontrollera ditt blodsocker, gör om möjligt ketontest på urinen och kontakta därefter läkare omedelbart.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Du har glömt att ta insulin • Du har flera gånger tagit mindre insulin än vad du behöver • Du har råkat ut för en infektion eller feber • Du har ätit mer än vanligt • Du har motionerat mindre än vanligt.
5.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan NovoRapid orsaka biverkningar men alla användare behöver inte få dem.
Den vanligaste biverkningen är lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar
(färre än 1 av 100)
Problem med synen.
När du påbörjar insulinbehandling kan du drabbas av synstörningar men dessa försvinner vanligen.
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion inom samma område kan sådana reaktioner förhindras.
Dessa
Tecken på allergi.
Reaktioner (rodnad, svullnad, klåda) kan förekomma på injektionsstället (lokal allergisk reaktion).
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Om symtomen kvarstår kontakta din läkare.
Kontakta läkare omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk, och du: börjar svettas, kräks, får andningssvårigheter, hjärtklappning, känner dig yr.
Du kan ha fått en mycket sällsynt allvarlig allergisk reaktion mot NovoRapid eller något av dess innehållsämnen (s. k. systemisk allergisk reaktion).
Se också varning under 2 Innan du tar NovoRapid.
Diabetesretinopati.
Om du har diabetesretinopati kan den försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
Svullna leder.
När du påbörjar insulinbehandlingen, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
Sällsynta biverkningar
(färre än 1 av 1 000)
Smärtsam neuropati.
Om dina blodsockernivåer förbättras mycket snabbt, kan du få nervrelaterad smärta – detta kallas akut smärtsam neuropati och är vanligen övergående.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
6.
HUR NOVORAPID SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
NovoRapid NovoLet som inte används ska förvaras vid 2°C– 8°C i kylskåp, inte nära frysfacket.
Får ej frysas.
NovoRapid NovoLet som för tillfället används eller snart ska användas ska inte förvaras i kylskåp.
Du kan ta det med dig och förvara det i rumstemperatur (vid högst 30°C) i upp till 4 veckor.
För att skydda insulinet mot ljus ska du sätta på pennhuven på din NovoLet när du inte använder den.
NovoRapid ska skyddas mot stark värme och solljus.
NovoRapid ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
– Den aktiva substansen är insulin aspart framställt genom rekombinant- DNA teknik. – Övriga innehållsämnen är glycerol, fenol, metakresol, zinkklorid, natriumklorid, dinatriumfosfatdihydrat, natrimhydroxid, saltsyra, och vatten för injektionsvätskor.
96 Läkemedlets utseende och förpackningsstorlekar
Injektionsvätskan är en klar, färglös vattenlösning och levereras i förpackningar med 5 eller 10 förfyllda injektionspennor på 3 ml (eventuellt kommer inte alla förpackningsstorlekar att marknadsföras).
En förfylld injektionspenna innehåller 3 ml vilket motsvarar 300 E.
Innehavare av godkännande för försäljning och tillverkare:
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Vänd på bladet och läs anvisningarna för hur du använder NovoLet.
Denna bipacksedel godkändes senast
97 Läs nedanstående instruktioner noga innan du använder NovoRapid NovoLet.
Inledning
NovoRapid NovoLet är en enkel, kompakt, förfylld injektionspenna.
Du kan ställa in doser från 2 till 78 enheter i steg om 2 enheter.
NovoRapid NovoLet är utformad för att användas med NovoFine injektionsnålar.
Som en försiktighetsåtgärd bör du alltid ha med dig ett extra injektionshjälpmedel med insulin om din NovoLet skulle förkomma eller skadas.
NovoLet®
NovoFine® injektionsnål
Stort yttre nålskydd
Skydds - papper Pennhuv
Inre nålskydd Dosskala
Injektions - nål Gummi - membran
Skala för resterande insulin
Cylinderampull med insulin
Dosmarkering
Färgkod
Tryckknappsskala
Tryckknapp
Komma igång
Kontrollera på etiketten att din NovoRapid NovoLet innehåller rätt sorts insulin.
Ta av pennhuven. • Desinficera gummimembranet med en desinfektionstork • Använd alltid en ny nål till varje injektion för att förhindra förorening • Ta bort skyddspapperet från en NovoFine injektionsnål • Skruva fast injektionsnålen rakt och stadigt på NovoRapid NovoLet (bild A) • Dra av det stora yttre och det inre nålskyddet.
Kasta inte bort det stora yttre nålskyddet.
98 A
Förbereda NovoLet - tömning av luft
Före varje injektion kan det samlas små mängder luft i injektionsnålen och cylinderampullen vid normal användning.
För att undvika att injicera luft och för att garantera en korrekt dosering, gör du så här: • Håll NovoRapid NovoLet så att injektionsnålen pekar uppåt • Knacka lätt på cylinderampullen med ett finger några gånger.
Eventuella luftbubblor samlas då högst upp i cylinderampullen • Håll injektionsnålen uppåt och vrid cylinderampullen ett klick i pilens riktning (bild B) • Fortsätt att hålla injektionsnålen riktad uppåt och tryck in tryckknappen helt (bild C) • En droppe insulin ska då komma fram vid injektionsnålens spets.
Om inte, byt injektionsnål och upprepa proceduren, dock inte mer än 6 gånger.
Om det fortfarande inte kommer någon insulindroppe är injektionspennan skadad och får inte användas.
B C
Ställa in dos
• Sätt tillbaka pennhuven på injektionspennan, så att siffran 0 hamnar mitt för dosmarkeringen (bild D) • Kontrollera att tryckknappen är helt intryckt.
Om den inte är det, vrider du på huven tills tryckknappen är helt intryckt • Håll NovoRapid NovoLet vågrätt.
Nu kan du ställa in den dos du behöver • Vrid huven i pilens riktning (bild E) tills du ställt in rätt dos.
Du känner hur det klickar i huven och tryckknappen rör sig uppåt • Var noga med att inte lägga handen över tryckknappen när du ställer in dosen.
Om tryckknappen inte kan höja sig fritt, kommer en del av insulinet att tryckas ut genom injektionsnålen • Skalan på huven visar 0, 2, 4, 6, 8, 10, 12, 14, 16 och 18 enheter.
Tryckknappen rör sig uppåt när du vrider på huven
99 • Skalan under tryckknappen visar 20, 40 och 60 enheter.
Varje gång du vrider huven ett helt varv, ökar du dosen med 20 enheter.
D E
Inställningsexempel
Hur man ställer in 8 enheter:
Hur man ställer in 26 enheter:
Vrid huven ett helt varv så att siffran 0 står mitt emot dosmarkeringen igen.
Nu har du ställt in 20 enheter.
Fortsätt att vrida tills 6 står mitt emot dosmarkeringen.
På tryckknappsskalan ser du nu ett 20- streck.
Lägg ihop de 6 från dosmarkeringen med de 20 på tryckknappsskalan, så får du en dos på 26 enheter (se bild F).
F
Gör så här för att kontrollera den inställda dosen
• Se efter vilket tal på huven som står mitt emot dosmarkeringen • Se efter vilket det högsta talet är som syns på tryckknappsskalan • Lägg ihop de båda talen, så får du fram vilken dos du ställt in • Om du har ställt in fel dos, vrider du bara huven framåt eller bakåt tills du har ställt in rätt antal enheter.
Högsta möjliga dos är 78 enheter
• Försök inte att ställa in en högre dos än 78 enheter.
Vrid tillbaka huven så långt det går.
Ställ nu in dosen igen.
100 Kom ihåg att högsta möjliga dos är 78 enheter. • När du har ställt in dosen, tar du av huven för att injicera insulinet.
Gå direkt till Injicera.
Injicera
• Stick in injektionsnålen under huden.
Använd den injektionsteknik som din läkare visat dig • Injicera dosen genom att trycka in tryckknappen helt.
Var noga med att bara trycka på tryckknappen när du ska injicera • Efter injektionen, håll tryckknappen helt intryckt tills injektionsnålen dragits ut ur huden.
Injektionsnålen ska hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen har injicerats.
Påföljande injektioner
• Kontrollera alltid att tryckknappen är helt intryckt.
Fortsätt sedan enligt anvisningarna i Komma igång • När du trycker ner tryckknappen kan det hända att du hör ett klickande ljud.
Förlita dig inte på det för att ställa in eller kontrollera din dos; det kan hända att det inte stämmer • Du kan inte ställa in en högre dos än det antal enheter som finns kvar i cylinderampullen • Du kan använda skalan för resterande insulin för att se hur mycket insulin som är kvar.
Men du får inte använda skalan för att ställa in eller välja din dos.
Ta loss injektionsnålen
• Sätt tillbaka det stora yttre nålskyddet och skruva loss injektionsnålen • Kassera den på ett sådant sätt att ingen kan komma till skada.
Använd en ny injektionsnål vid varje injektion.
Ta bort och kassera injektionsnålen efter varje injektion och förvara NovoRapid NovoLet utan nålen fastsatt.
Vätska kan annars läcka ut och orsaka felaktig dosering.
För att eliminera risken att någon oavsiktligt sticker sig på injektionsnålen ska sjukvårdspersonal, anhöriga och andra vårdgivare vara försiktiga när de tar loss och kasserar injektionsnålar.
Stäng din NovoRapid NovoLet helt så att siffran 0 står mitt emot dosmarkeringen.
När NovoRapid NovoLet är förbrukad ska du kassera den på ett säkert sätt och injektionsnålen ska vara borttagen.
Skötsel
NovoRapid NovoLet är utformad för att fungera exakt och säkert.
Hantera den därför försiktigt.
Du kan rengöra utsidan av din NovoRapid NovoLet genom att torka av den med en desinfektionstork.
Du ska aldrig doppa ner injektionspennan i vätska, spola av den eller smörja den, eftersom detta kan skada mekanismen.
Återfyll aldrig NovoRapid NovoLet.
101 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
NovoRapid FlexPen 100 E/ ml injektionsvätska, lösning i förfylld injektionspenna insulin aspart
Ge det inte till andra.
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, sjuksköterska eller apotekspersonal.
Denna sida av bipacksedeln innehåller:
Övriga upplysningar
Omstående sida:
Hur du använder din FlexPen.
1.
VAD NOVORAPID ÄR OCH VAD DET ANVÄNDS FÖR
NovoRapid är en insulinanalog som används för att behandla diabetes.
Insulinet är förpackat i en 3 ml förfylld injektionspenna kallad FlexPen – se omstående sida för utförliga instruktioner.
NovoRapid är ett snabbverkande insulin för vuxna och för barn från 2 år och uppåt.
Effekten är som kraftigast 1 – 3 timmar efter injektionen och varar i 3– 5 timmar.
På grund av den korta verkningstiden bör NovoRapid normalt tas i kombination med medellång - eller långverkande insulinpreparat.
2.
INNAN DU TAR NOVORAPID
Ta inte NovoRapid
► om du är allergisk (överkänslig) mot insulin aspart, metakresol eller något av övriga innehållsämnen (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar ► om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation för mer information om insulinkänningar.
Var särskilt försiktig med NovoRapid
► om du har problem med njurarna eller levern: din läkare kan behöva ändra din insulindos ► om du dricker alkohol (inklusive öl och vin): var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage ► om du motionerar mer än vanligt eller vill ändra din kosthållning ► om du blir sjuk: fortsätt att ta ditt insulin.
Ditt insulinbehov kan ändras ► om du har en infektion, feber eller genomgått en operation: du kan behöva mer insulin än vanligt
102 ► om du har diarré, kräkningar eller äter mindre än vanligt: du kan också behöva mindre insulin än vanligt ► om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov och när du ska ta injektionerna.
Rådfråga din läkare om du planerar sådana resor.
Användning av andra läkemedel Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt några andra mediciner, även om de är receptfria.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, beta- blockerare, ACE- hämmare, salicylater, anabola steroider och glukokortikoider (med undantag för när de används på huden), perorala antikonceptionsmedel (p- piller), tiazider, sköldkörtelhormoner, adrenerga medel, danazol, oktreotid och sulfonamider.
Graviditet och amning Om du planerar att bli gravid eller är gravid eller ammar: kontakta din läkare för råd.
NovoRapid kan användas under graviditet.
Insulinbehovet kan behöva ändras under graviditet och efter förlossning.
Det är viktigt med noggrann kontroll av din diabetes och att motverka hypoglykemi (lågt blodsocker).
Detta är även viktigt för barnets hälsa.
Körförmåga och användning av maskiner Om du kör bil eller använder verktyg och maskiner: din koncentrationsförmåga eller reaktionsförmåga kan försämras om du får insulinkänning.
Tänk på denna risk i situationer där du kan utsätta dig själv och andra för fara (t ex vid bilkörning eller hantering av maskiner).
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänning eller om du tycker det är svårt att känna igen en insulinkänning ska du diskutera med din läkare om du alls borde köra bil.
Detta innebär att om hypoglykemi (lågt blodsocker) uppträder kan du känna av det snabbare än efter en injektion med lösligt humant insulin.
Erfarenhet av behandling av barn under 2 år med NovoRapid saknas.
NovoRapid kan användas till barn i stället för lösligt humant insulin när det är bra om insulinet verkar snabbt, t ex när det är svårt att ge läkemedlet till barnet i rätt tid i förhållande till måltid.
3.
HUR DU TAR NOVORAPID
Diskutera ditt insulinbehov med din läkare och sjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Ät en måltid eller ett mellanmål som innehåller kolhydrater inom 10 minuter efter injektionen för att undvika insulinkänning.
Vid behov kan NovoRapid också injiceras strax efter måltiden i stället för före måltiden.
Kontrollera alltid ditt blodsocker regelbundet.
Hur du injicerar detta insulin
Se omstående sida för utförliga instruktioner.
Innan du använder NovoRapid
103 ► Använd alltid en ny nål till varje injektion för att förhindra förorening.
NovoRapid ska inte användas
► om FlexPen har tappats, skadats eller utsatts för stötar eftersom insulin kan ha läckt ut ► om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur NovoRapid ska förvaras) ► om injektionsvätskan inte är klar och färglös.
NovoRapid är avsett för injektion under huden (subkutant) eller för kontinuerlig infusion med ett pumpsystem.
NovoRapid kan även ges intravenöst av sjukvårdspersonal under nära överinseende av läkare.
Växla alltid mellan olika injektionsställen för att undvika knölar i huden (se 5 Eventuella biverkningar).
Det bästa området att ta injektionen är på framsidan av midjan (buken), skinkorna, framsidan av låren eller överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
Vid användning i insulinpump:
NovoRapid får aldrig blandas med något annat insulin när det används i insulinpump.
Följ din läkares instruktioner och rekommendationer för hur du ska använda NovoRapid i insulinpumpen.
Innan NovoRapid används i pumpsystemet måste du ha fått detaljerade anvisningar i hur pumpen används och information om vad du ska göra om du blir sjuk, har för högt eller lågt blodsocker eller om pumpen slutar att fungera. • Innan injektionsnålen sticks in ska du tvätta händerna och infusionsstället med tvål och vatten för att undvika en infektion på infusionsstället • När du fyller en ny behållare (spruta) måste du kontrollera att du inte lämnar kvar några stora luftbubblor varken i sprutan eller slangen • Infusionsset (slang och injektionsnål) ska bytas enligt instruktionerna i bruksanvisningen som medföljer infusionssetet.
För att få fördel av insulininfusionen och för att upptäcka eventuella fel på insulinpumpen ska du regelbundet kontrollera din blodsockernivå.
Vad du ska göra om insulinpumpen slutar fungera
Du ska alltid ha ett alternativt insulin för injektion under huden tillgängligt, om det skulle bli fel på insulinpumpen.
4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett, sval och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, förvirring, koncentrationssvårigheter.
Om du får något av dessa symtom: ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast skaffa läkarhjälp.
De ska inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det. ► Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död
104 ► Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
När du har fått en injektion med glukagon bör du kontakta din läkare eller en akutmottagning; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • om du tar för mycket insulin • om du äter för lite eller hoppar över en måltid • om du motionerar mer än vanligt.
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet, sjukdomskänsla (illamående, kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom: kontrollera ditt blodsocker, gör om möjligt ketontest på urinen och kontakta därefter läkare omedelbart.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Du har glömt att ta insulin • Du har flera gånger tagit mindre insulin än vad du behöver • Du har råkat ut för en infektion eller feber • Du har ätit mer än vanligt • Du har motionerat mindre än vanligt.
5.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan NovoRapid orsaka biverkningar men alla användare behöver inte få dem.
Den vanligaste biverkningen är lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar
(färre än 1 av 100)
Problem med synen.
När du påbörjar insulinbehandling kan du drabbas av synstörningar men dessa försvinner vanligen.
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion inom samma område kan sådana reaktioner förhindras.
Dessa reaktioner kan förvärras eller förändra kroppens upptag av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Reaktioner (rodnad, svullnad, klåda) kan förekomma på injektionsstället (lokal allergisk reaktion).
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Om symtomen kvarstår kontakta din läkare.
Kontakta läkare omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk, och du: börjar svettas, kräks, får andningssvårigheter, hjärtklappning, känner dig yr.
Du kan ha fått en mycket sällsynt allvarlig allergisk reaktion mot NovoRapid eller något av dess innehållsämnen (s. k. systemisk allergisk reaktion).
Se också varning under 2 Innan du tar NovoRapid.
Diabetesretinopati.
Om du har diabetesretinopati kan den försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
Svullna leder.
När du påbörjar insulinbehandlingen, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
Sällsynta biverkningar
(färre än 1 av 1 000)
Smärtsam neuropati.
Om dina blodsockernivåer förbättras mycket snabbt, kan du få nervrelaterad smärta – detta kallas akut smärtsam neuropati och är vanligen övergående.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, sjuksköterska eller apotekspersonal.
6.
HUR NOVORAPID SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
NovoRapid FlexPen som inte används ska förvaras vid 2°C– 8°C i kylskåp, inte nära frysfacket.
Får ej frysas.
NovoRapid FlexPen som för tillfället används eller snart ska användas ska inte förvaras i kylskåp.
Du kan ta det med dig och förvara det i rumstemperatur (vid högst 30°C) i upp till 4 veckor.
För att skydda insulinet mot ljus ska du sätta på pennhuven på din FlexPen när du inte använder den.
NovoRapid ska skyddas mot stark värme och solljus.
NovoRapid ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
– Den aktiva substansen är insulin aspart framställt genom rekombinant- DNA teknik. – Övriga innehållsämnen är glycerol, fenol, metakresol, zinkklorid, natriumklorid, dinatriumfosfatdihydrat, natrimhydroxid, saltsyra, och vatten för injektionsvätskor.
106 Läkemedlets utseende och förpackningsstorlekar
Injektionsvätskan är en klar, färglös vattenlösning och levereras i förpackningar med 1, 5 eller 10 förfyllda injektionspennor på 3 ml (eventuellt kommer inte alla förpackningsstorlekar att marknadsföras).
1 ml innehåller 100 E insulin aspart.
En förfylld injektionspenna innehåller 3 ml vilket motsvarar 300 E.
Innehavare av godkännande för försäljning Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Tillverkare Tillverkaren kan identifieras genom satsnummer som är tryckt på fliken på kartongen och på etiketten:
– Om andra och tredje tecken är W5, S6, P5, K7 eller ZF är tillverkaren Novo Nordisk A/ S, Novo Allé, DK- 2880 Bagsværd, Danmark
– Om andra och tredje tecken är H7 eller T6 är tillverkaren Novo Nordisk Production SAS, 45 Avenue d’ Orléans, F- 28002 Chartres, Frankrike.
Vänd på bladet och läs anvisningarna för hur du använder FlexPen.
Denna bipacksedel godkändes senast
107 Inledning
Läs nedanstående instruktioner noga innan du använder din NovoRapid FlexPen.
Din FlexPen är en unik förfylld injektionspenna.
Du kan välja doser från 1 till 60 enheter i steg om 1 enhet.
FlexPen är utformad och testad för att användas med NovoFine eller NovoTwist injektionsnålar för engångsbruk med en längd upp till 8 mm.
Som en försiktighetsåtgärd bör du alltid ha med dig ett extra injektionshjälpmedel med insulin om din FlexPen skulle förkomma eller skadas.
Färgen på pennan på bilden skiljer sig från din FlexPen.
NovoRapid FlexPen Pennhuv
Cylinder - Skala för
Markör
Dos -
Tryck -
membran
ampull resterande insulin
väljare
knapp
Injektionsnål (exempel)
Stort yttre
Inre
Injektionsnål
Skyddspapper
nålskydd
nålskydd
Skötsel
Din FlexPen är utformad för att fungera exakt och säkert.
Den måste hanteras försiktigt.
Om den tappas eller utsätts för stötar finns risk för skada och läckage av insulin.
Du kan rengöra utsidan av din FlexPen genom att torka av den med en desinfektionstork.
Du ska aldrig doppa ner den i vätska, spola av den eller smörja in den, eftersom detta kan skada pennan.
Återfyll aldrig din FlexPen.
Förbereda din NovoRapid FlexPen
Kontrollera på etiketten att din FlexPen innehåller rätt sorts insulin.
A Ta av pennhuven.
Desinficera gummimembranet med en desinfektionstork.
108 A
B Ta av skyddspapperet från en ny injektionsnål för engångsbruk.
Skruva fast injektionsnålen rakt och stadigt på din FlexPen.
B
C Drag av det stora yttre nålskyddet och spara det till senare.
C
D Drag av det inre nålskyddet och kassera det.
D
• Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening.
• Var försiktig så att nålen inte böjs eller skadas före användning.
• För att minska risken för oavsiktliga nålstick, sätt aldrig på det inre nålskyddet igen när du har tagit bort det från injektionsnålen.
Kontrollera insulinflödet
Vid normal användning kan det samlas små mängder luft i cylinderampullen.
För att undvika injektion av luft och för att säkerställa en korrekt dosering:
E Vrid dosväljaren för att ställa in 2 enheter.
109 E
2 enheter valda
F Håll din FlexPen så att injektionsnålen pekar uppåt och knacka lätt med ett finger på cylinderampullen några gånger så att eventuella luftbubblor samlas högst upp i cylinderampullen.
F
G Fortsätt att hålla injektionsnålen riktad uppåt och tryck in tryckknappen helt.
Dosväljaren går tillbaka till 0.
En droppe insulin ska då komma fram vid injektionsnålens spets.
Om inte, byt injektionsnål och upprepa proceduren, dock inte mer än 6 gånger.
Om det fortfarande inte kommer någon insulindroppe är injektionspennan skadad och du måste använda en ny.
G
Ställa in dos
Kontrollera att dosväljaren är inställd på 0.
H Vrid dosväljaren och ställ in det antal enheter du ska injicera.
Du kan minska eller öka dosen genom att vrida dosväljaren åt det ena eller åt det andra hållet tills markören visar rätt dos.
När du vrider på dosväljaren ska du vara försiktig så att du inte trycker på tryckknappen, för då sprutar det ut insulin.
110 Du kan inte ställa in en dos som är större än det antal enheter som finns kvar i cylinderampullen.
H
5 enheter valda
24 enheter valda
• Använd inte skalan för resterande insulin för att mäta din insulindos.
Injektion
Stick in injektionsnålen i huden.
Använd den injektionsteknik som din läkare eller sköterska har visat dig.
I Injicera dosen genom att trycka in tryckknappen helt tills 0 visas i dosfönstret.
Var noga med att bara trycka på tryckknappen när du ska injicera.
Genom att vrida dosväljaren injiceras inget insulin.
I
J Efter injektionen, håll tryckknappen helt intryckt tills injektionsnålen dragits ut ur huden.
Injektionsnålen ska hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen har injicerats.
J
K Sätt tillbaka nålspetsen i det stora yttre nålskyddet utan att vidröra det.
När nålen är inne i skyddet, för på det stora yttre nålskyddet och skruva av nålen.
Kassera injektionsnålen på ett säkert sätt och sätt tillbaka pennhuven.
111 K
• Ta alltid bort injektionsnålen efter varje injektion och förvara alltid din FlexPen utan injektionsnål påsatt.
Annars kan vätska läcka ut, vilket kan leda till felaktig dosering.
• Vårdgivare skall vara försiktiga när de hanterar använda injektionsnålar så att nålstick förhindras.
• Kassera använd FlexPen på ett säkert sätt utan injektionsnålen påsatt.
• Dela inte din FlexPen med någon annan.
112 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
NovoRapid InnoLet 100 E/ ml injektionsvätska, lösning i förfylld injektionspenna insulin aspart
Ge det inte till andra.
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
Denna sida av bipacksedeln innehåller:
Övriga upplysningar
Omstående sida:
Hur du använder din InnoLet.
1.
VAD NOVORAPID ÄR OCH VAD DET ANVÄNDS FÖR
NovoRapid är en insulinanalog som används för att behandla diabetes.
Insulinet är förpackat i en 3 ml förfylld injektionspenna kallad InnoLet – se omstående sida för utförliga instruktioner.
NovoRapid är ett snabbverkande insulin för vuxna och för barn från 2 år och uppåt.
Effekten är som kraftigast 1 – 3 timmar efter injektionen och varar i 3– 5 timmar.
På grund av den korta verkningstiden bör NovoRapid normalt tas i kombination med medellång - eller långverkande insulinpreparat.
2.
INNAN DU TAR NOVORAPID
Ta inte NovoRapid
► om du är allergisk (överkänslig) mot insulin aspart, metakresol eller något av övriga innehållsämnen (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar ► om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation för mer information om insulinkänningar.
Var särskilt försiktig med NovoRapid
► om du har problem med njurarna eller levern: din läkare kan behöva ändra din insulindos ► om du dricker alkohol (inklusive öl och vin): var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage ► om du motionerar mer än vanligt eller vill ändra din kosthållning ► om du blir sjuk: fortsätt att ta ditt insulin.
Ditt insulinbehov kan ändras ► om du har en infektion, feber eller genomgått en operation: du kan behöva mer insulin än vanligt
113 ► om du har diarré, kräkningar eller äter mindre än vanligt: du kan också behöva mindre insulin än vanligt ► om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov och när du ska ta injektionerna.
Rådfråga din läkare om du planerar sådana resor.
Användning av andra läkemedel Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt några andra mediciner, även om de är receptfria.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, beta- blockerare, ACE- hämmare, salicylater, anabola steroider och glukokortikoider (med undantag för när de används på huden), perorala antikonceptionsmedel (p- piller), tiazider, sköldkörtelhormoner, adrenerga medel, danazol, oktreotid och sulfonamider.
Graviditet och amning Om du planerar att bli gravid eller är gravid eller ammar: kontakta din läkare för råd.
NovoRapid kan användas under graviditet.
Insulinbehovet kan behöva ändras under graviditet och efter förlossning.
Det är viktigt med noggrann kontroll av din diabetes och att motverka hypoglykemi (lågt blodsocker).
Detta är även viktigt för barnets hälsa.
Körförmåga och användning av maskiner Om du kör bil eller använder verktyg och maskiner: din koncentrationsförmåga eller reaktionsförmåga kan försämras om du får insulinkänning.
Tänk på denna risk i situationer där du kan utsätta dig själv och andra för fara (t ex vid bilkörning eller hantering av maskiner).
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänning eller om du tycker det är svårt att känna igen en insulinkänning ska du diskutera med din läkare om du alls borde köra bil.
Detta innebär att om hypoglykemi (lågt blodsocker) uppträder kan du känna av det snabbare än efter en injektion med lösligt humant insulin.
Erfarenhet av behandling av barn under 2 år med NovoRapid saknas.
NovoRapid kan användas till barn i stället för lösligt humant insulin när det är bra om insulinet verkar snabbt, t ex när det är svårt att ge läkemedlet till barnet i rätt tid i förhållande till måltid.
3.
HUR DU TAR NOVORAPID
Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Ät en måltid eller ett mellanmål som innehåller kolhydrater inom 10 minuter efter injektionen för att undvika insulinkänning.
Vid behov kan NovoRapid också injiceras strax efter måltiden i stället för före måltiden.
Kontrollera alltid ditt blodsocker regelbundet.
Hur du injicerar detta insulin
Se omstående sida för utförliga instruktioner.
Innan du använder NovoRapid
► Kontrollera på etiketten att det är rätt sorts insulin ► Använd alltid en ny nål till varje injektion för att förhindra förorening.
114 NovoRapid ska inte användas
► om InnoLet har tappats, skadats eller utsatts för stötar eftersom insulin kan ha läckt ut ► om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur NovoRapid ska förvaras) ► om injektionsvätskan inte är klar och färglös.
NovoRapid är avsett för injektion under huden (subkutant) eller för kontinuerlig infusion med ett pumpsystem.
NovoRapid kan även ges intravenöst av sjukvårdspersonal under nära överinseende av läkare.
Växla alltid mellan olika injektionsställen för att undvika knölar i huden (se 5 Eventuella biverkningar).
Det bästa området att ta injektionen är på framsidan av midjan (buken), skinkorna, framsidan av låren eller överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
Vid användning i insulinpump:
NovoRapid får aldrig blandas med något annat insulin när det används i insulinpump.
Följ din läkares instruktioner och rekommendationer för hur du ska använda NovoRapid i insulinpumpen.
Innan NovoRapid används i pumpsystemet måste du ha fått detaljerade anvisningar i hur pumpen används och information om vad du ska göra om du blir sjuk, har för högt eller lågt blodsocker eller om pumpen slutar att fungera. • Innan injektionsnålen sticks in ska du tvätta händerna och infusionsstället med tvål och vatten för att undvika en infektion på infusionsstället • När du fyller en ny behållare (spruta) måste du kontrollera att du inte lämnar kvar några stora luftbubblor varken i sprutan eller slangen • Infusionsset (slang och injektionsnål) ska bytas enligt instruktionerna i bruksanvisningen som medföljer infusionssetet.
För att få fördel av insulininfusionen och för att upptäcka eventuella fel på insulinpumpen ska du regelbundet kontrollera din blodsockernivå.
Vad du ska göra om insulinpumpen slutar fungera
Du ska alltid ha ett alternativt insulin för injektion under huden tillgängligt, om det skulle bli fel på insulinpumpen.
4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett, sval och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, förvirring, koncentrationssvårigheter.
Om du får något av dessa symtom: ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast skaffa läkarhjälp.
De ska inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det. ► Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död
115 ► Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
När du har fått en injektion med glukagon bör du kontakta din läkare eller en akutmottagning; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera..
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • om du tar för mycket insulin • om du äter för lite eller hoppar över en måltid • om du motionerar mer än vanligt.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet, sjukdomskänsla (illamående, kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom: kontrollera ditt blodsocker, gör om möjligt ketontest på urinen och kontakta därefter läkare omedelbart.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Du har glömt att ta insulin • Du har flera gånger tagit mindre insulin än vad du behöver • Du har råkat ut för en infektion eller feber • Du har ätit mer än vanligt • Du har motionerat mindre än vanligt.
5.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan NovoRapid orsaka biverkningar men alla användare behöver inte få dem.
Den vanligaste biverkningen är lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar
(färre än 1 av 100)
Problem med synen.
När du påbörjar insulinbehandling kan du drabbas av synstörningar men dessa försvinner vanligen.
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion inom samma område kan sådana reaktioner förhindras.
Dessa
Tecken på allergi.
Reaktioner (rodnad, svullnad, klåda) kan förekomma på injektionsstället (lokal allergisk reaktion).
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Om symtomen kvarstår kontakta din läkare.
Kontakta läkare omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk, och du: börjar svettas, kräks, får andningssvårigheter, hjärtklappning, känner dig yr.
Du kan ha fått en mycket sällsynt allvarlig allergisk reaktion mot NovoRapid eller något av dess innehållsämnen (s. k. systemisk allergisk reaktion).
Se också varning under 2 Innan du tar NovoRapid.
Diabetesretinopati.
Om du har diabetesretinopati kan den försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
Svullna leder.
När du påbörjar insulinbehandlingen, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
Sällsynta biverkningar
(färre än 1 av 1 000)
Smärtsam neuropati.
Om dina blodsockernivåer förbättras mycket snabbt, kan du få nervrelaterad smärta – detta kallas akut smärtsam neuropati och är vanligen övergående.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
6.
HUR NOVORAPID SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
NovoRapid InnoLet som inte används ska förvaras vid 2°C– 8°C i kylskåp, inte nära frysfacket.
Får ej frysas.
NovoRapid InnoLet som för tillfället används eller snart ska användas ska inte förvaras i kylskåp.
Du kan ta det med dig och förvara det i rumstemperatur (vid högst 30°C) i upp till 4 veckor.
För att skydda insulinet mot ljus ska du sätta på pennhuven på din InnoLet när du inte använder den.
NovoRapid ska skyddas mot stark värme och solljus.
NovoRapid ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
– Den aktiva substansen är insulin aspart framställt genom rekombinant- DNA teknik. – Övriga innehållsämnen är glycerol, fenol, metakresol, zinkklorid, natriumklorid, dinatriumfosfatdihydrat, natrimhydroxid, saltsyra, och vatten för injektionsvätskor.
117 Läkemedlets utseende och förpackningsstorlekar
Injektionsvätskan är en klar, färglös vattenlösning och levereras i förpackningar med 1, 5 eller 10 förfyllda injektionspennor på 3 ml (eventuellt kommer inte alla förpackningsstorlekar att marknadsföras).
1 ml innehåller 100 E insulin aspart.
En förfylld injektionspenna innehåller 3 ml vilket motsvarar 300 E.
Innehavare av godkännande för försäljning och tillverkare:
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Vänd på bladet och läs anvisningarna för hur du använder InnoLet.
Denna bipacksedel godkändes senast
118 Läs nedanstående instruktioner noga innan du använder NovoRapid InnoLet.
Inledning
Du kan ställa in doser från 1 till 50 enheter i steg om 1 enhet.
NovoRapid InnoLet är utformad för att användas med NovoFine S injektionsnålar med en längd av högst 8 mm.
Kontrollera att asken med injektionsnålarna är märkt med ett S, som står för kort nålskydd.
Som en försiktighetsåtgärd bör du alltid ha med dig ett extra injektionshjälpmedel med insulin, om din InnoLet skulle förkomma eller skadas.
Tryckknapp
Dosväljare
Skala för resterande insulin
Dosskala Cylinder - ampull med insulin Fack för injektions - nålar
Gummi - membran
Injektions - nål
Inre nålskydd Skydds - Pennhuv papper
Stort yttre nålskydd
Förbereda för injektion
Kontrollera på etiketten att din InnoLet innehåller rätt sorts insulin.
Ta av pennhuven (som pilen visar).
• Desinficera gummimembranet med en desinfektionstork • Använd alltid en ny nål till varje injektion för att förhindra förorening • Ta av skyddspapperet från en NovoFine S injektionsnål • Skruva fast injektionsnålen rakt och stadigt på NovoRapid InnoLet (bild 1A) • Ta av det stora yttre nålskyddet och det inre nålskyddet.
Det kan vara bra att spara det stora yttre nålskyddet i facket för injektionsnålar.
119 1A
Förbereda InnoLet - tömning av luft
Före varje injektion kan det samlas små mängder luft i injektionsnålen och cylinderampullen vid normal användning.
Dosväljaren går tillbaka till noll • En droppe insulin ska då komma fram vid injektionsnålens spets (bild 1B).
Om inte, byt nål och upprepa proceduren, dock inte mer än 6 gånger.
Om det fortfarande inte kommer någon droppe insulin är injektionspennan skadad och får inte användas.
1B
Inställning av dos
• Kontrollera alltid att tryckknappen är helt intryckt och att dosväljaren står på noll (0) • Ställ in det antal enheter du ska injicera genom att vrida dosväljaren medurs (bild 2).
Använd inte skalan för resterande insulin för att mäta din insulindos • Det hörs ett klick för varje enhet som du vrider fram på dosväljaren.
Du kan ändra dosen genom att vrida dosväljaren åt det ena eller åt det andra hållet.
120 Du kan inte ställa in en dos som är större än det antal enheter som finns kvar i cylinderampullen.
2
Injicera insulinet
• Stick in injektionsnålen under huden.
Använd den injektionsteknik som din läkare visat dig • Injicera dosen genom att trycka in tryckknappen helt i botten (bild 3).
Du kan höra hur det klickar när dosväljaren går tillbaka till noll • Efter injektionen ska injektionsnålen hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen har injicerats • Se till att du inte håller emot dosväljaren medan du injicerar, eftersom dosväljaren måste kunna gå tillbaka till noll medan du trycker på tryckknappen.
3
Ta loss injektionsnålen
• Sätt tillbaka det stora yttre nålskyddet och skruva av injektionsnålen (bild 4) • Kassera den på ett sådant sätt att ingen kan komma till skada.
Använd en ny injektionsnål vid varje injektion.
Ta bort och kassera injektionsnålen efter varje injektion och förvara NovoRapid InnoLet utan nålen fastsatt.
Vätska kan annars läcka ut och orsaka felaktig dosering.
121 När NovoRapid InnoLet är förbrukad ska du kassera den på ett säkert sätt och injektionsnålen ska vara borttagen.
NovoRapid InnoLet är utformad för att fungera exakt och säkert.
122
European Medicines Agency
EMEA/ H/ C/ 74
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
NOVOSEVEN
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är NovoSeven?
NovoSeven är ett läkemedel som innehåller den aktiva substansen eptacog alfa (aktiverad human rekombinant koagulationsfaktor VII).
Det finns som pulver och vätska som bereds till en lösning för injektion.
NovoSeven finns i två former: den ursprungliga formen som måste förvaras i kylskåp och den nya som kan förvaras i rumstemperatur.
Vad används NovoSeven för?
NovoSeven används för behandling och förebyggande av blödning i samband med operationer hos följande grupper av patienter: • Patienter med kongenital hemofili (medfödd blödarsjuka) som utvecklat eller förväntas utveckla antikroppar mot faktor VIII eller IX. • Patienter med förvärvad hemofili (en sjukdom orsakad av spontan utveckling av faktor VIII- hämmare). • Patienter med medfödd brist på faktor VII. • Patienter med Glanzmanns trombasteni (en ovanlig form av blödarsjuka) som inte kan behandlas med transfusion av blodplättar (komponenter som gör att blodet koagulerar).
Läkemedlet är receptbelagt.
Hur används NovoSeven?
Behandling med NovoSeven ska inledas under överinseende av läkare som har erfarenhet av att behandla patienter med hemofili eller blödningsrubbningar.
NovoSeven ges som injektion i en ven. • Vid hemofili är dosen 90 mikrogram per kg kroppsvikt, som upprepas varannan till var tredje timme tills blödningen är under kontroll.
För barn kan det vara nödvändigt med en större dos.
En enkeldos på 270 mikrogram per kg kan ges till vuxna med lindriga till måttliga blödningar. • Vid brist på faktor VII är dosen 15−30 mikrogram per kg var 4: e till 6: e timme tills blödningen kontrollerats. • Vid Glanzmanns trombasteni är dosen 90 mikrogram per kg varannan timme.
NovoSeven kan ges i hemmet.
Fullständiga uppgifter om dosering för samtliga användningsområden finns i bipacksedeln.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur verkar NovoSeven?
Den aktiva substansen i NovoSeven, eptacog alfa, är ett blodkoagulationsfaktorprotein, som är nästan identiskt med det mänskliga protein som kallas faktor VII.
Det produceras av en cell som har fått en gen (DNA) som gör det möjligt för cellen att producera eptacog alfa.
Eptacog alfa verkar på samma sätt som koagulationsfaktor VII.
I kroppen är faktor VII inblandad i blodkoaguleringen.
Den påverkar en annan faktor, faktor X, som inleder koaguleringsprocessen.
Genom att aktivera faktor X kan NovoSeven ge tillfällig kontroll över blödningsrubbningen.
Eftersom faktor VII verkar direkt på faktor X, oberoende av faktorerna VIII och XI, så kan NovoSeven användas av hemofilipatienter som har utvecklat antikroppar mot faktorerna VIII eller IX.
NovoSeven kan också användas för att ersätta den saknade faktor VII hos patienter med brist på faktor VII.
Hur har NovoSevens effekt undersökts?
NovoSeven har studerats på patienter med hemofili och på patienter med brist på faktor VII.
Huvudmåttet på effekt var antalet blödningsepisoder.
Studier gjordes också på 60 patienter med lindriga till måttliga blödningsepisoder för att se hur läkemedlet skulle kunna användas i hemmet.
NovoSeven har också studerats på patienter med Glanzmanns trombasteni som inte kunde få blodplättar genom transfusion.
I två studier jämfördes NovoSeven i en engångsdos om 270 mikrogram per kg med tre doser om 90 mikrogram per kg på totalt 51 patienter med hemofili.
Vid dessa studier bedömdes läkemedlets effekt när det gällde att minska smärtsymtom och rörlighet i leder nio timmar efter behandlingen.
Företaget genomförde också en bioekvivalensstudie på 25 friska frivilliga för att visa att båda formerna av NovoSeven verkar på samma sätt i kroppen.
Vilken nytta har NovoSeven visat vid studierna?
I den största studien som omfattade 61 hemofilipatienter som utvecklat antikroppar var det 84 procent av de 57 allvarliga blödningsepisoderna och 59 procent av de 38 blödningarna i samband med kirurgiska ingrepp som behandlades effektivt med NovoSeven.
I studien där NovoSeven gavs i hemmet var det 90 procent av blödningsepisoderna som stoppades.
Vid Glanzmanns trombasteni visade studien att behandling med NovoSeven var effektiv vid 74 procent av blödningarna (42 av 57).
De kompletterande studierna visade att en enkeldos om 270 mikrogram per kg var lika effektiv som tre doser om 90 mikrogram per kg för att bättre kontrollera symtomen.
Vilka är riskerna med NovoSeven?
Biverkningarna för NovoSeven är i allmänhet ovanliga: för var tusende dos har färre än en biverkan rapporterats.
Allvarliga men ovanliga biverkningar är blodproppar i vener eller artärer.
Förteckningen över samtliga biverkningar som rapporterats för NovoSeven finns i bipacksedeln.
NovoSeven ska inte ges till personer som kan vara överkänsliga (allergiska) mot human rekombinant koagulationsfaktor VII, mus -, hamster - eller nötkreatursprotein eller något annat innehållsämne.
Varför har NovoSeven godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med NovoSeven är större än riskerna för behandling av blödningsepisoder och förebyggande av blödningar vid kirurgiska eller invasiva ingrepp hos patienter med kongenital hemofili, förvärvad hemofili, medfödd faktor VII- brist eller Glanzmanns trombasteni.
Kommittén rekommenderade att NovoSeven skulle godkännas för försäljning.
Vad görs för att garantera säker användning av NovoSeven?
Där förklaras skillnaderna mellan de två formerna av NovoSeven, så att inga misstag görs vid beräkningen av doserna.
Mer information om NovoSeven:
Den 23 februari 1996 beviljade Europeiska kommissionen Novo Nordisk A/ S ett godkännande för försäljning av NovoSeven som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 23 februari 2001 och den 23 februari 2006.
2/ 3 Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 04- 2008.
3/ 3
EU- nummer
Läkemed - lets namn
Styrka
Läkemedelsform
Administre - ringssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 96/ 006/ 001
NovoSeven
1, 2 mg (60 KIU)
Pulver och vätska till injektionsvätska, lösning
Intravenös användning
Pulver: injektionsflaska (glas); spädningsvätska: injektionsflaska (glas)
Pulver:
1, 2 mg (60 KIU); Spädningsvätska:
2, 2 ml 0, 6 mg/ ml (30 KIU/ ml)
1 injektionsflaska + 1 injektionsflaska + 1 adapter för beredning av lösning + 1 spruta + 1 sterilt infusionsset + 2 desinfektionstorkar
EU/ 1/ 96/ 006/ 002
NovoSeven
2, 4 mg (120 KIU)
Pulver och vätska till injektionsvätska, lösning
Intravenös användning
Pulver: injektionsflaska (glas); spädningsvätska: injektionsflaska (glas)
Pulver:
2, 4 mg (120 KIU); Spädningsvätska:
4, 3 ml 0, 6 mg/ ml (30 KIU/ ml)
1 injektionsflaska + 1 injektionsflaska + 1 adapter för beredning av lösning + 1 spruta + 1 sterilt infusionsset + 2 desinfektionstorkar
EU/ 1/ 96/ 006/ 003
NovoSeven
4, 8 mg (240 KIU)
Pulver och vätska till injektionsvätska, lösning
Intravenös användning
Pulver: injektionsflaska (glas); spädningsvätska: injektionsflaska (glas)
Pulver:
4, 8 mg (240 KIU); Spädningsvätska:
8, 5 ml 0, 6 mg/ ml (30 KIU/ ml)
1 injektionsflaska + 1 injektionsflaska + 1 adapter för beredning av lösning + 1 spruta + 1 sterilt infusionsset + 2 desinfektionstorkar
EU/ 1/ 96/ 006/ 004
NovoSeven
1 mg (50 KIU)
Pulver och vätska till injektionsvätska, lösning
Intravenös användning
Pulver: injektionsflaska (glas); Spädningsvätska: injektionsflaska (glas)
Pulver:
1, 1 ml
1 injektionsflaska + 1 injektionsflaska
EU/ 1/ 96/ 006/ 005
NovoSeven
2 mg (100 KIU)
Pulver och vätska till injektionsvätska, lösning
Intravenös användning
Pulver: injektionsflaska (glas); Spädningsvätska: injektionsflaska (glas)
Pulver:
2 mg (100 KIU); (50 KIU/ ml) Spädningsvätska:
2, 1 ml
1 injektionsflaska + 1 injektionsflaska
EU/ 1/ 96/ 006/ 006
NovoSeven
5 mg (250
Pulver och vätska till injektionsvätska,
Intravenös användning
Pulver: injektionsflaska (glas); Spädningsvätska:
Pulver:
5 mg (250 KIU); (50 KIU/ ml)
1 injektionsflaska + 1 injektionsflaska
1/ 1
European Medicines Agency
London den 27 april 2006 CHMP/ 154955/ 2006
FRÅGOR OCH SVAR OM ÅTERKALLELSE AV ANSÖKAN OM ÄNDRING AV GODKÄNNANDE FÖR FÖRSÄLJNING av NOVOSEVEN
Internationellt generiskt namn (INN): eptacog alfa (aktiverad)
Den 3 april 2006 anmälde Novo Nordisk A/ S officiellt till Kommittén för humanläkemedel (CHMP) att de önskar återkalla sin ansökan om en ny indikation för NovoSeven, för behandling av akut intracerebral blödning hos vuxna för att begränsa blödningsökning och förbättra de kliniska resultaten.
Vad är NovoSeven?
NovoSeven är ett pulver och vätska för injektion som innehåller den aktiva substansen eptacog alfa (aktiverad human rekombinant koagulationsfaktor VII).
NovoSeven har varit godkänd i Europeiska unionen sedan 1996.
NovoSeven används för närvarande för att behandla och förebygga blödning i samband med operation av patienter med hemofili som utvecklat ” hämmare ” (antikroppar) mot faktor VIII eller IX.
Det ges också till patienter med förvärvad hemofili, patienter med medfödd faktor VII- brist och patienter med Glanzmanns trombasteni (en ovanlig form av blödarsjuka) som inte kan behandlas med transfusion av blodplättar.
Hur skulle NovoSeven användas för denna indikation?
NovoSeven skulle användas för att behandla vuxna med intracerebral hemorragi (blödning inuti hjärnan).
NovoSeven förväntades begränsa blödningen och därmed minska följderna av den intracerebrala blödningen.
Hur är det tänkt att NovoSeven ska verka för den här indikationen?
NovoSeven innehåller eptacog alfa (aktiverad) som är ett blodkoagulationsfaktorprotein.
I kroppen verkar eptacog alfa som ett av de ämnen som deltar i blodkoagulationen, faktor VII.
Det ökar produktionen av trombin, en annan koagulationsfaktor, på ytan av de partiklar som bildar blodplättarna, och detta hjälper till att producera en stabil ” plugg ” på blödningsstället.
Vid en intracerebral blödning förväntas NovoSeven minska blödningen och spridningen av blödningen och därmed förbättra resultatet för patienten.
Vilken dokumentation lämnade företaget till CHMP som stöd för sin ansökan?
Företaget redovisade resultaten från tre studier där sammanlagt 486 patienter deltog.
I huvudstudien deltog 399 patienter (i genomsnitt 66 år gamla) och man jämförde effekten hos tre olika doser NovoSeven med placebo (verkningslös behandling).
NovoSevens effekt bedömdes genom att man tittade på dess inverkan på blödningens volym inuti hjärnan, mätt med skanning (volymförändring i procent efter 24 timmars behandling med NovoSeven eller placebo).
Hur långt hade man kommit med utvärderingen när ansökan drogs tillbaka?
Ansökan hade kommit till dag 157 när företaget återkallade den.
Det tar normalt upp till 90 dagar (kan förlängas med ytterligare 90 dagar) för CHMP att anta ett yttrande efter det att en ansökan om ändring av ett godkännande för försäljning har lämnats in.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vad rekommenderade CHMP vid den tidpunkten?
Efter genomgången av de redovisade uppgifterna och företagets svar på CHMP: s frågelista – så långt CHMP hunnit när återkallandet skedde – hyste kommittén vissa betänkligheter och dess preliminära ståndpunkt var att NovoSeven inte kunde godkännas för behandling av akut intracerebral hemorragi.
Vilka var CHMP: s främsta betänkligheter?
CHMP: s främsta betänkligheter var att uppgifterna var för begränsade för att det skulle gå att utvärdera NovoSevens nytta och eventuella risker vid intracerebral hemorragi.
De redovisade data visar att NovoSeven har effekt på blödningens volym, men det är inte klart hur denna effekt ger ett bättre resultat för patienten, särskilt för den dos som valts för denna indikation.
Dessutom fanns det problem med de tromboemboliska biverkningarna (överdriven koagulation) för denna indikation, men antalet patienter som behandlats var för litet för att CHMP skulle kunna väga denna risk mot den eventuella nyttan.
Vid tidpunkten för återkallandet ansåg därför CHMP att nyttan inte hade bevisats tillräckligt och inte uppvägde de identifierade riskerna.
Vilka skäl angav företaget för att återkalla sin ansökan?
Företagets skrivelse till EMEA om att de återkallar sin ansökan finns här.
Vilka följder får återkallandet för patienter som ingår i kliniska prövningar/ humanitära program (s. k. compassionate use- program) med NovoSeven?
Företaget har underrättat CHMP om att den aktuella kliniska prövningen av NovoSeven i samband med intracerebral hemorragi kommer att fortsätta.
Vad händer med NovoSeven när det används mot andra sjukdomar?
De indikationer för vilka NovoSeven redan är godkänt och för vilka förhållandet mellan risk och nytta är oförändrat påverkas inte.
2/ 2 ©EMEA 2006
BILAGA
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET SOM SKA IMPLEMENTERAS AV MEDLEMSSTATEN
1 VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET SOM SKA IMPLEMENTERAS AV MEDLEMSSTATEN
Medlemsstaterna ska se till att alla villkor eller begränsningar avseende en säker och effektiv användning av läkemedlet som beskrivs nedan implementeras:
Innehavaren av godkännandet för försäljning skall försäkra sig om vid lansering att samtliga läkare, som kan förväntas förskriva/ använda NovoSeven erhåller utbildningsmaterial med följande innehåll: • Informationsmaterial för läkare • Informationsmaterial för patienter
Båda informationsmaterialen skall ingå som en del av en utbildningsplan, framtagen för att minimera risken för felmedicinering som kan ha samband med att den nya NovoSeven beredningen har en annan styrka.
Informationsmaterialet för läkare skall innehålla följande: • Broschyr med sammanfattning av produktens egenskaper och instruktion för beredning av lösning, där det tydligt framgår vilka förändringar som införts för den nya berednigen av NovoSeven • Presentationsmaterial för utbildning • Doseringskort • Frågor & Svar broschyr • Informationsmaterial för patienter • Brev till sjukvårdspersonal
Det informationsmaterial för patienter, som sjukvårdspersonal skall använda för att utbilda patienter, skall innehålla samma huvudelement som beskrivits ovan.
Innehavaren av godkännandet för försäljning måste före marknadsföring och i enlighet med behörig myndighet i medlemsstaten. implementera denna utbildningsplan nationellt.
2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
NovoSeven 1, 2 mg (60 KIU) – pulver och vätska till injektionsvätska, lösning
2.
1 KIU motsvarar 1 000 IE (internationella enheter).
Eptacog alfa (aktiverad) är rekombinant koagulationsfaktor VIIa med en molekylmassa på cirka 50 000 dalton, framställd genom genteknologi i njurceller från babyhamster (BHK- celler).
Efter beredning innehåller produkten 0, 6 mg/ ml eptacog alfa (aktiverad), när den lösts upp i spädningsvätska.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
NovoSeven är indicerat för behandling av blödningsepisoder och för förebyggande av blödning vid kirurgiska eller invasiva ingrepp hos följande patientgrupper • hos patienter med medfödd hemofili med antikroppar mot koagulationsfaktorer VIII eller IX > 5 Bethesda- enheter • hos patienter med medfödd hemofili som förväntas ha ett högt anamnestiskt svar på tillförsel av faktor VIII eller faktor IX • hos patienter med förvärvad hemofili • hos patienter med medfödd isolerad FVII- brist • hos patienter med Glanzmanns trombasteni med antikroppar mot GP IIb/ IIIa och/ eller HLA och med tidigare eller aktuell refraktäritet för trombocyttransfusioner.
Behandling ska initieras under överinseende av läkare med erfarenhet av behandling av hemofili och/ eller blödningsstörningar.
Dosering
Hemofili A eller B med antikroppar eller vid förväntat högt anamnestiskt svar
Dos NovoSeven bör ges så tidigt som möjligt när en blödningsepisod inträffar.
Rekommenderad initial dos är 90 µg per kg kroppsvikt givet som en intravenös bolusinjektion.
Efter den första dosen NovoSeven kan ytterligare injektioner behövas.
Behandlingens duration och dosintervallet varierar beroende på blödningens allvarlighetsgrad och de invasiva eller kirurgiska ingreppen.
2 Nuvarande klinisk erfarenhet motiverar inte en generell differentiering i dosering mellan barn och vuxna, även fast barn har snabbare clearance än vuxna.
Högre doser av rFVIIa kan därför behövas hos barn för att uppnå liknande plasmakoncentrationer som hos vuxna patienter (se avsnitt 5. 2).
Dosintervall Initialt 2– 3 timmar för att uppnå hemostas.
Om fortsatt behandling behövs ökas dosintervallet successivt när effektiv hemostas erhållits till var 4: e, 6: e, 8: e eller 12: e timme under den tid som behandling är påkallad.
Lindriga till måttliga blödningar (inklusive behandling i hemmet) Tidigt insatta doser har visat sig vara effektiva i behandlingen av lindriga till måttliga led -, muskel - och mukokutana blödningar.
Två doseringsregimer rekommenderas:
1) Två till tre injektioner på 90 µg per kg kroppsvikt administrerat med tre timmars mellanrum Om ytterligare behandling krävs, så kan ytterligare en dos på 90 µg per kg kroppsvikt administreras 2) En endos- injektion på 270 µg per kg kroppsvikt
Behandlingstiden i hemmet bör inte överstiga 24 timmar.
Det finns ingen klinisk erfarenhet beträffande administrering av en endos- injektion på 270 µg per kg kroppsvikt hos äldre patienter.
Allvarliga blödningar En initial dos på 90 µg per kg kroppsvikt rekommenderas, vilket kan ges på väg till sjukhuset som patienten normalt får behandling på.
Den efterföljande doseringen styrs av blödningstyp och allvarlighetsgrad.
Doseringsintervallet bör initialt vara varannan timme tills klinisk förbättring erhålls.
Om fortsatt behandling är nödvändig kan dosintervallet ökas till 3 timmar under 1– 2 dagar.
Därefter kan dosintervallet successivt ökas till var 4: e, 6: e, 8: e eller 12: e timme under den tid som behandling är påkallad.
En större blödning kan behandlas i 2– 3 veckor, men behandlingen kan ytterligare förlängas om påkallat av kliniska skäl.
Invasivt/ kirurgiskt ingrepp En initial dos på 90 µg per kg kroppsvikt bör ges omedelbart före ingreppet.
Dosen bör upprepas efter 2 timmar och sedan med 2– 3 timmars mellanrum under de första 24– 48 timmarna beroende på ingreppet och patientens allmäntillstånd.
Vid större ingrepp bör doseringen fortsätta med 2– 4 timmars mellanrum under 6– 7 dagar.
Dosintervallet kan sedan ökas till 6– 8 timmar i ytterligare 2 behandlingsveckor.
Vid större ingrepp bör behandlingen pågå under 2– 3 veckor tills såret läkt.
Förvärvad hemofili
Dos och dosintervall NovoSeven bör ges så tidigt som möjligt när en blödningsepisod inträffar.
Rekommenderad initial dos är 90 µg per kg kroppsvikt givet som en intravenös bolusinjektion.
Efter den första dosen NovoSeven kan ytterligare injektioner ges om det behövs.
Behandlingens duration och dosintervallet varierar beroende på blödningens allvarlighetsgrad och de invasiva eller kirurgiska ingreppen.
Initialt dosintervall bör vara 2– 3 timmar.
När hemostas uppnåtts ökas dosintervallet successivt till var 4: e, 6: e, 8: e eller 12: e timme under den tid som behandling är påkallad.
Brist på faktor VII
Dos, dosområde och dosintervall Rekommenderat dosområde för behandling av blödningar och för förebyggande av blödningar vid invasiva och kirurgiska ingrepp är 15– 30 µg per kg kroppsvikt var 4: e– 6: e timme tills hemostas uppnås.
Dos och dosintervall ska anpassas individuellt.
Glanzmanns trombasteni
3 Dos, dosområde och dosintervall Rekommenderad dos för behandling av blödningar och för förebyggande av blödningar vid invasiva/ kirurgiska ingrepp är 90 µg (intervall 80– 120 µg) per kg kroppsvikt med 2 timmars intervall (1, 5– 2, 5 h).
Minst tre doser bör tillföras för att säkerställa effektiv hemostas.
Administrering i form av bolusinjektion rekommenderas då minskad effekt har iakttagits vid kontinuerlig infusion.
Icke- refraktära patienter med Glanzmanns trombasteni ska i första hand behandlas med trombocyter.
Administreringsmetod
Bered lösningen enligt beskrivningen i avsnitt 6. 6 och administrera den som intravenös bolusinjektion under 2– 5 minuter.
Behandlingskontroll – laboratorietester
Det finns inget behov av att övervaka behandling med NovoSeven med hjälp av laboratorietester.
Blödningstillståndets allvarlighetsgrad och kliniskt svar på tillförseln av NovoSeven måste styra doseringsbehoven.
Det har visat sig att protrombintiden (PT) och den aktiverade partiella tromboplastintiden (aPTT) förkortats efter administrering av NovoSeven, men inget samband har visats mellan PT och aPTT och klinisk effektivitet för NovoSeven.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne eller mot mus, hamster eller bovint protein.
4. 4 Varningar och försiktighet
Vid sjukdomstillstånd där vävnadsfaktor kan förväntas förekomma i högre grad än normalt kan det finnas risk för trombotisk sjukdom eller inducering av disseminerad intravaskulär koagulation (DIC) i samband med behandling med NovoSeven.
Detta kan vara fallet hos patienter med långt framskriden aterosklerotisk sjukdom, kross - eller klämskada, sepsis eller DIC.
På grund av risken för tromboemboliska komplikationer ska försiktighet iakttas vid administrering av NovoSeven till patienter med tidigare kranskärlssjukdom, till patienter med leversjukdom, till patienter postoperativt, till nyfödda eller till patienter med risk för tromboemboliska tillstånd eller DIC.
I varje sådant fall ska den möjliga nyttan av behandlingen med NovoSeven vägas mot risken för dessa komplikationer.
Eftersom NovoSeven rekombinant koagulationsfaktor kan innehålla spårmängder av mus IgG, bovint IgG och annat restprotein från odlingen (hamster och bovint serumprotein), finns en ytterst liten risk att patienter behandlade med denna produkt kan utveckla en överkänslighet mot dessa protein.
I sådant fall bör behandling med antihistaminer i. v. övervägas.
Om allergiska eller anafylaxliknande reaktioner uppträder, ska behandlingen upphöra omedelbart.
Vid chock ska gängse medicinsk behandling sättas in.
Patienter ska informeras om tidiga tecken på överkänslighetsreaktioner och att omedelbart upphöra med behandlingen och kontakta läkare om sådana tecken uppträder.
Vid allvarliga blödningar ska preparatet ges på sjukhus företrädesvis specialiserade på behandling av hemofilipatienter med inhibitorer mot koagulationsfaktor VIII eller IX, eller om detta inte är möjligt, i nära samråd med läkare specialiserad på behandling av hemofili.
4 Om blödningen inte kan hållas under kontroll är sjukhusvård nödvändig.
Patient/ vårdare ska informera läkare/ övervakande sjukhus snarast möjligt om all användning av NovoSeven.
Patienter med faktor VII brist bör monitoreras med avseende på protrombintid och faktor VII koagulationsaktivitet före och efter administrering av NovoSeven.
Antikroppsanalys bör då utföras.
Risken för trombos vid behandling av faktor VII brist med NovoSeven är ej känd.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Risken för potentiell interaktion mellan NovoSeven och koagulationsfaktorkoncentrat är ej känd.
Samtidig användning av protrombinkomplexkoncentrat, aktiverade eller ej, bör undvikas.
Fibrinolyshämmande medel har rapporterats minska blodförlusten i samband med kirurgiska ingrepp på hemofilipatienter, speciellt vid ortopediska ingrepp och ingrepp i områden med hög fibrinolytisk aktivitet såsom i munhålan.
Erfarenheten av samtidig användning av fibrinolyshämmande medel och NovoSeven är emellertid begränsad.
4. 6 Graviditet och amning
Som en säkerhetsåtgärd ska behandling med NovoSeven under graviditet undvikas.
Data från ett begränsat antal graviditeter inom godkänt indikationsområde tyder inte på skadliga effekter av rFVIIa på graviditeten eller på fostrets/ det nyfödda barnets hälsa.
Andra epidemiologiska data av betydelse saknas.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se 5. 3).
Användning under amning:
Det är inte känt om rFVIIa utsöndras i bröstmjölk.
Ingen påverkan på barnet förväntas vid amning.
NovoSeven kan användas vid amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Baserat på erfarenheten efter att NovoSeven marknadsförts är biverkningar sällsynta (< 1 per 1 000 standarddoser).
En uppdelning per organsystem ger rapporterade frekvenser som omfattar både allvarliga och icke- allvarliga biverkningar efter att NovoSeven marknadsförts enligt nedanstående tabell:
Blodet och lymfsystemet Mycket sällsynt (< 1/ 10 000)
Enstaka fall av koagulationsrubbningar såsom ökad D- dimer och konsumtionskoagulopati har rapporterats.
Patienter som löper risk för disseminerad intravaskulär koagulation enligt beskrivningen i avsnitt 4. 4 bör noga övervakas.
Hjärtat
Mycket sällsynt (< 1/ 10 000)
Myokardinfarkt:
Beskrivs nedan under ” Allvarliga biverkningar som rapporterats efter att NovoSeven marknadsförts ”.
Magtarmkanalen Mycket sällsynt (< 1/ 10 000)
Illamående.
Allmänna symtom och/ eller symtom vid administrationsstället Sällsynt (> 1/ 10 000, < 1/ 1 000)
Otillräcklig effekt (minskat terapeutiskt svar) har rapporterats.
Det är viktigt 5 att dosregimen för NovoSeven överensstämmer med den rekommenderade doseringen i avsnitt 4. 2.
Mycket sällsynt (< 1/ 10 000)
Feber kan förekomma.
Smärta, speciellt på injektionsstället, kan även förekomma i sällsynta fall.
Undersökningar Mycket sällsynt (< 1/ 10 000)
Ökade nivåer av alanin- aminotransferas, alkaliskt fosfatas, laktatdehydrogenas och protrombin har rapporterats.
Centrala och perifera nervsystemet Mycket sällsynt (< 1/ 10 000) Cerebrovaskulära sjukdomar inklusive cerebral infarkt och cerebral ischemi har rapporterats:
Beskrivs nedan under ” Allvarliga biverkningar som rapporterats efter att NovoSeven marknadsförts ”.
Hud och subkutan vävnad Mycket sällsynt (< 1/ 10 000)
Hudutslag kan förekomma.
Blodkärl
Mycket sällsynt (< 1/ 10 000)
Ventrombos har rapporterats:
Beskrivs nedan under ” Allvarliga biverkningar som rapporterats efter att NovoSeven marknadsförts ”.
Blödningsincidenter har rapporterats.
NovoSeven förväntas inte framkalla blödning, men redan förekommande blödning kan fortsätta vid otillräcklig effekt eller suboptimal dosregim.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Allvarliga biverkningar som rapporterats efter att NovoSeven marknadsförts omfattar: – Arteriell trombotisk sjukdom såsom hjärtinfarkt eller annan ischemisk hjärtsjukdom, cerebrovaskulära sjukdomar och tarminfarkt.
I de allra flesta fallen var patienten predisponerad för arteriell trombotisk sjukdom antingen på grund av underliggande sjukdom, ålder, aterosklerotisk eller annan samtidig sjukdom, se avsnitt 4. 4 – Venös trombotisk sjukdom såsom tromboflebit, djup ventrombos och lungemboli i samband med detta.
I de allra flesta fallen var patienten predisponerad för venös trombotisk sjukdom på grund av andra samtidiga riskfaktorer.
Patienter som löper ökad risk för ventrombossjukdom antingen på grund av andra samtidiga tillstånd, tidigare trombossjukdom, postoperativ immobilisering eller venkateter bör övervakas noggrant – Trombotiska händelser i levern.
I de allra flesta fallen var patienten predisponerad på grund av leversjukdom eller kirurgiska ingrepp i levern.
Patienter som tidigare haft allergiska reaktioner bör övervakas noggrant.
Antikroppar mot faktor VII hos patienter med hemofili A eller B har ej rapporterats.
Enstaka fall av patienter med brist på faktor VII som utvecklat antikroppar mot faktor VII efter behandling med NovoSeven har rapporterats.
Dessa patienter har tidigare behandlats med human plasma och/ eller faktor VII som utvunnits från plasma.
Hos två patienter visade antikropparna hämmande effekt in vitro.
Patienter med faktor VII brist, som behandlas med NovoSeven, ska följas med avseende på antikroppar mot faktor VII.
Ett fall av angioneurotiskt ödem hos en patient med Glanzmanns trombasteni som behandlats med NovoSeven har spontanrapporterats.
4. 9 Överdosering
6 Trombos har rapporterats hos en äldre (> 80 år) manlig patient med faktor VII brist behandlad med en 10– 20 gånger högre dos än rekommenderad.
Inga andra tromboskomplikationer efter överdosering har rapporterats; inte ens efter behandling av en 6- årig pojke med hemofili A med 8– 10 gånger högre dos än rekommenderad.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Koagulationsfaktorer, ATC kod:
B02BD08
NovoSeven innehåller aktiverad rekombinant koagulationsfaktor VII.
Verkningsmekanismen omfattar bindning av faktor VIIa till exponerad vävnadsfaktor.
Detta komplex aktiverar faktor IX till faktor IXa och faktor X till faktor Xa, vilket initierar omvandlingen av små mängder protrombin till trombin.
Trombin leder till aktivering av trombocyter och faktor V och VIII på skadestället, vilket i sin tur leder till att koagel bildas genom omvandling av fibrinogen till fibrin.
Farmakologiska doser av NovoSeven aktiverar faktor X direkt på ytan av de aktiverade trombocyterna som finns på skadestället, oberoende av vävnadsfaktor.
Detta leder till att protrombin omvandlas till stora mängder trombin oberoende av vävnadsfaktor.
Således leder den farmakologiska effekten av faktor VIIa till en ökning av lokal bildning av faktor Xa, trombin och fibrin.
En teoretisk risk för utveckling av systemisk aktivering av koagulationssystemet hos patienter med underliggande sjukdomar som predisponerar för DIC kan inte helt uteslutas.
5. 2 Farmakokinetiska egenskaper
Friska försökspersoner
Farmakokinetiken för NovoSeven undersöktes med hjälp av FVII blodkoagelbestämning hos 35 friska kaukasiska och japanska försökspersoner i en studie med stegvis dosökning.
Försökspersonerna var stratifierade efter kön och etnisk grupp och erhöll 40, 80 och 160 µg NovoSeven per kg kroppsvikt och/ eller placebo (3 doser var).
De farmakokinetiska profilerna visade på dosproportionalitet.
Farmakokinetiken var likartad oberoende av kön och etnisk grupp.
Medelvärdet för distributionsvolymen vid steady state var 130– 165 ml/ kg, medelvärdena för clearance var 33, 3 – 37, 2 ml/ h· kg och medelvärdet för den terminala halveringstiden var 3, 9– 6, 0 timmar.
Hemofili A och B med antikroppar
Farmakokinetiken för NovoSeven undersöktes med hjälp av FVIIa- bestämning hos 12 barn (2– 12 år) och 5 vuxna patienter vid blödningsfria tillfällen.
Dosproportionalitet fastställdes för de undersökta doserna 90 och 180 µg per kg kroppsvikt hos barn, vilket är i enlighet med tidigare resultat med lägre doser (17, 5– 70 µg/ kg rFVIIa).
Medelvärdet för clearance var ungefär 50% högre hos barn än hos vuxna (78 mot 53 ml/ h· kg), medan medelvärdet för den terminala halveringstiden fastställdes till 2, 3 timmar i båda grupperna.
Medelvärdet för distributionsvolymen vid steady state var 196 ml/ kg hos barn mot 159 ml/ kg hos vuxna.
Clearance synes vara relaterad till ålder och kan därför öka med mer än 50% hos yngre patienter.
Brist på faktor VII
Farmakokinetiken för NovoSeven vid enkeldoser om 15 och 30 µg per kg kroppsvikt visade ingen signifikant skillnad mellan de två doserna som användes beträffande dosoberoende parametrar: total kroppsclearance (70, 8– 79, 1 ml/ h· kg), distributionsvolym vid steady state (280– 290 ml/ kg), MRT (3, 75– 3, 80 h) och halveringstid (2, 82– 3, 11 h).
Medianen för in vivo plasmarecovery var cirka 20%.
Glanzmanns trombasteni
7 Farmakokinetiken för NovoSeven hos patienter med Glanzmanns trombasteni har inte undersökts, men förväntas likna farmakokinetiken hos patienter med hemofili A och B.
5. 3 Prekliniska säkerhetsuppgifter
Alla fynd i det prekliniska säkerhetsprogrammet kunde hänföras till den farmakologiska effekten av NovoSeven.
6.
FARMACEUTISKA UPPGIFTER
Pulver Natriumklorid Kalciumkloriddihydrat Glycylglycin Polysorbat 80 Mannitol Saltsyra (för pH- justering) Natriumhydroxid (för pH- justering)
Spädningsvätska Vatten för injektionsvätskor
NovoSeven får ej blandas med infusionslösningar eller ges i dropp.
6. 3 Hållbarhet
Hållbarhetstiden är 3 år för färdigpackad produkt för försäljning.
Efter beredning har kemisk och fysikalisk stabilitet påvisats i 24 timmar vid 25°C.
Ur mikrobiologisk synpunkt bör produkten användas omedelbart.
Om den inte genast används är lagringstid och förhållanden vid förvaring före användning användarens ansvar och bör normalt ej överstiga 24 timmar vid 2°C– 8°C, om inte beredning utförts under kontrollerade och validerade aseptiska förhållanden.
6. 4 Särskilda förvaringsanvisningar
– Förvara NovoSeven i kylskåp (2°C– 8°C) – Förvaras i originalförpackningen.
Ljuskänsligt – Får ej frysas, då injektionsflaskan med spädningsvätska kan skadas.
6. 5 Förpackningstyp och innehåll
Injektionsflaskor med NovoSeven:
Glas, förslutna med en propp av brombutylgummi täckt av en aluminiumkapsyl.
De förslutna injektionsflaskorna är förseglade med ett manipuleringssäkert snäpplock av polypropen.
Injektionsflaskor med spädningsvätska:
Glas, förslutna med en teflonförsedd platta av brombutylgummi täckt av en aluminiumkapsyl.
De förslutna injektionsflaskorna är förseglade med ett manipuleringssäkert snäpplock av polypropen.
8 Injektionsspruta för beredning av lösning och administrering:
Den sterila engångssprutan är av polypropen.
NovoSeven förpackningen innehåller: – 1 injektionsflaska (2 ml) med vitt pulver (NovoSeven) till injektionsvätska, lösning – 1 injektionsflaska (2 ml) med spädningsvätska (vatten för injektionsvätskor) för beredning av lösning – 1 steril adapter för flaska för beredning av lösning – 1 steril engångsspruta för beredning av lösning och injicering – 1 sterilt infusionsset för injicering – 2 desinfektionstorkar för rengöring av injektionsflaskornas gummiförslutningar – Bipacksedel med bruksanvisning.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Använd alltid aseptisk teknik.
Beredning
• Värm injektionsflaskorna med NovoSeven pulver och vatten till rumstemperatur (men ej över 37°C).
Gör detta genom att hålla dem i handen.
Ta av plastsnäpplocken från de båda injektionsflaskorna.
Om locken har lossnat eller saknas ska injektionsflaskorna ej användas.
Rengör gummiförslutningarna på injektionsflaskorna med desinfektionstorkarna och låt dem torka före användning.
• Avlägsna skyddspapperet från adaptern utan att avlägsna adaptern från skyddshöljet.
Sätt adaptern på flaskan med spädningsvätskan.
Var försiktig så att du inte vidrör spetsen på adaptern.
När den är ditsatt, avlägsna skyddshöljet från adaptern.
• Dra in luft i sprutan genom att dra tillbaka kolvstången till samma volym spädningsvätska som finns i flaskan med spädningsvätska (ml är lika med cc på sprutan).
• Skruva fast sprutan ordentligt på adaptern på flaskan med spädningsvätska.
Injicera luft i injektionsflaskan genom att trycka in kolvstången tills du känner ett klart motstånd.
• Håll sprutan med injektionsflaskan med vatten upp och ned och dra in vatten i sprutan genom att dra tillbaka kolvstången.
• Avlägsna den tomma injektionsflaskan med vatten genom att tippa sprutan med adaptern.
• Med adaptern fortfarande fastsatt på sprutan, sätt adaptern på injektionsflaskan med pulver så att det klickar till.
Håll sprutan något lutad med injektionsflaskan nedåt.
Tryck in kolvstången sakta för att injicera vattnet i injektionsflaskan med pulver.
Se till så att vätskestrålen inte riktas direkt på pulvret eftersom det orsakar skumbildning.
• Sväng injektionsflaskan försiktigt tills allt pulver är upplöst.
Skaka inte flaskan, eftersom det leder till skumbildning.
Beredd lösning av NovoSeven är färglös och ska kontrolleras visuellt med avseende på partiklar och missfärgning före administrering.
Den bipackade engångssprutan är kompatibel med den beredda lösningen, men färdigberedd NovoSeven får ej förvaras i plastsprutor.
NovoSeven bör användas omedelbart efter beredning.
9 Administrering
• Se till att kolvstången är helt intryckt innan sprutan vänds upp och ned (den kan ha åkt ut p g a trycket i sprutan).
Håll sprutan med injektionsflaskan upp och ned och dra ut kolvstången för att dra upp all injektionslösning i sprutan.
• Skruva av adaptern med den tomma flaskan.
• NovoSeven är nu färdigt att injiceras.
Välj ett lämpligt ställe och injicera NovoSeven långsamt i en ven under 2– 5 minuter utan att ta bort nålen från injektionsstället.
Kassera sprutan, adaptern, injektionsflaskorna, infusionssetet och ej använt läkemedel på ett säkert sätt.
Ej använt läkemedel och avfall ska hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 006/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
23 februari 1996 Datum för förnyat godkännande:
23 februari 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
10 1.
LÄKEMEDLETS NAMN
NovoSeven 2, 4 mg (120 KIU) – pulver och vätska till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 KIU motsvarar 1 000 IE (internationella enheter).
Eptacog alfa (aktiverad) är rekombinant koagulationsfaktor VIIa med en molekylmassa på cirka 50 000 dalton, framställd genom genteknologi i njurceller från babyhamster (BHK- celler).
Efter beredning innehåller produkten 0, 6 mg/ ml eptacog alfa (aktiverad), när den lösts upp i spädningsvätska.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
NovoSeven är indicerat för behandling av blödningsepisoder och för förebyggande av blödning vid kirurgiska eller invasiva ingrepp hos följande patientgrupper • hos patienter med medfödd hemofili med antikroppar mot koagulationsfaktorer VIII eller IX > 5 Bethesda- enheter • hos patienter med medfödd hemofili som förväntas ha ett högt anamnestiskt svar på tillförsel av faktor VIII eller faktor IX • hos patienter med förvärvad hemofili • hos patienter med medfödd isolerad FVII- brist • hos patienter med Glanzmanns trombasteni med antikroppar mot GP IIb/ IIIa och/ eller HLA och med tidigare eller aktuell refraktäritet för trombocyttransfusioner.
4. 2 Dosering och administreringssätt
Behandling ska initieras under överinseende av läkare med erfarenhet av behandling av hemofili och/ eller blödningsstörningar.
Dosering
Hemofili A eller B med antikroppar eller vid förväntat högt anamnestiskt svar
Dos NovoSeven bör ges så tidigt som möjligt när en blödningsepisod inträffar.
Rekommenderad initial dos är 90 µg per kg kroppsvikt givet som en intravenös bolusinjektion.
Efter den första dosen NovoSeven kan ytterligare injektioner behövas.
Behandlingens duration och dosintervallet varierar beroende på blödningens allvarlighetsgrad och de invasiva eller kirurgiska ingreppen.
11 Nuvarande klinisk erfarenhet motiverar inte en generell differentiering i dosering mellan barn och vuxna, även fast barn har snabbare clearance än vuxna.
Högre doser av rFVIIa kan därför behövas hos barn för att uppnå liknande plasmakoncentrationer som hos vuxna patienter (se avsnitt 5. 2).
Dosintervall Initialt 2– 3 timmar för att uppnå hemostas.
Om fortsatt behandling behövs ökas dosintervallet successivt när effektiv hemostas erhållits till var 4: e, 6: e, 8: e eller 12: e timme under den tid som behandling är påkallad.
Lindriga till måttliga blödningar (inklusive behandling i hemmet) Tidigt insatta doser har visat sig vara effektiva i behandlingen av lindriga till måttliga led -, muskel - och mukokutana blödningar.
Två doseringsregimer rekommenderas:
1) Två till tre injektioner på 90 µg per kg kroppsvikt administrerat med tre timmars mellanrum Om ytterligare behandling krävs, så kan ytterligare en dos på 90 µg per kg kroppsvikt administreras 2) En endos- injektion på 270 µg per kg kroppsvikt
Behandlingstiden i hemmet bör inte överstiga 24 timmar.
Det finns ingen klinisk erfarenhet beträffande administrering av en endos- injektion på 270 µg per kg kroppsvikt hos äldre patienter.
Allvarliga blödningar En initial dos på 90 µg per kg kroppsvikt rekommenderas, vilket kan ges på väg till sjukhuset som patienten normalt får behandling på.
Den efterföljande doseringen styrs av blödningstyp och allvarlighetsgrad.
Doseringsintervallet bör initialt vara varannan timme tills klinisk förbättring erhålls.
Om fortsatt behandling är nödvändig kan dosintervallet ökas till 3 timmar under 1– 2 dagar.
Därefter kan dosintervallet successivt ökas till var 4: e, 6: e, 8: e eller 12: e timme under den tid som behandling är påkallad.
En större blödning kan behandlas i 2– 3 veckor, men behandlingen kan ytterligare förlängas om påkallat av kliniska skäl.
Invasivt/ kirurgiskt ingrepp En initial dos på 90 µg per kg kroppsvikt bör ges omedelbart före ingreppet.
Dosen bör upprepas efter 2 timmar och sedan med 2– 3 timmars mellanrum under de första 24– 48 timmarna beroende på ingreppet och patientens allmäntillstånd.
Vid större ingrepp bör doseringen fortsätta med 2– 4 timmars mellanrum under 6– 7 dagar.
Dosintervallet kan sedan ökas till 6– 8 timmar i ytterligare 2 behandlingsveckor.
Vid större ingrepp bör behandlingen pågå under 2– 3 veckor tills såret läkt.
Förvärvad hemofili
Dos och dosintervall NovoSeven bör ges så tidigt som möjligt när en blödningsepisod inträffar.
Rekommenderad initial dos är 90 µg per kg kroppsvikt givet som en intravenös bolusinjektion.
Efter den första dosen NovoSeven kan ytterligare injektioner ges om det behövs.
Behandlingens duration och dosintervallet varierar beroende på blödningens allvarlighetsgrad och de invasiva eller kirurgiska ingreppen.
Initialt dosintervall bör vara 2– 3 timmar.
När hemostas uppnåtts ökas dosintervallet successivt till var 4: e, 6: e, 8: e eller 12: e timme under den tid som behandling är påkallad.
Brist på faktor VII
Dos, dosområde och dosintervall Rekommenderat dosområde för behandling av blödningar och för förebyggande av blödningar vid invasiva och kirurgiska ingrepp är 15– 30 µg per kg kroppsvikt var 4: e– 6: e timme tills hemostas uppnås.
Dos och dosintervall ska anpassas individuellt.
Glanzmanns trombasteni
12 Dos, dosområde och dosintervall Rekommenderad dos för behandling av blödningar och för förebyggande av blödningar vid invasiva/ kirurgiska ingrepp är 90 µg (intervall 80– 120 µg) per kg kroppsvikt med 2 timmars intervall (1, 5– 2, 5 h).
Minst tre doser bör tillföras för att säkerställa effektiv hemostas.
Administrering i form av bolusinjektion rekommenderas då minskad effekt har iakttagits vid kontinuerlig infusion.
Icke- refraktära patienter med Glanzmanns trombasteni ska i första hand behandlas med trombocyter.
Administreringsmetod
Bered lösningen enligt beskrivningen i avsnitt 6. 6 och administrera den som intravenös bolusinjektion under 2– 5 minuter.
Behandlingskontroll – laboratorietester
Det finns inget behov av att övervaka behandling med NovoSeven med hjälp av laboratorietester.
Blödningstillståndets allvarlighetsgrad och kliniskt svar på tillförseln av NovoSeven måste styra doseringsbehoven.
Det har visat sig att protrombintiden (PT) och den aktiverade partiella tromboplastintiden (aPTT) förkortats efter administrering av NovoSeven, men inget samband har visats mellan PT och aPTT och klinisk effektivitet för NovoSeven.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne eller mot mus, hamster eller bovint protein.
4. 4 Varningar och försiktighet
Vid sjukdomstillstånd där vävnadsfaktor kan förväntas förekomma i högre grad än normalt kan det finnas risk för trombotisk sjukdom eller inducering av disseminerad intravaskulär koagulation (DIC) i samband med behandling med NovoSeven.
Detta kan vara fallet hos patienter med långt framskriden aterosklerotisk sjukdom, kross - eller klämskada, sepsis eller DIC.
På grund av risken för tromboemboliska komplikationer ska försiktighet iakttas vid administrering av NovoSeven till patienter med tidigare kranskärlssjukdom, till patienter med leversjukdom, till patienter postoperativt, till nyfödda eller till patienter med risk för tromboemboliska tillstånd eller DIC.
I varje sådant fall ska den möjliga nyttan av behandlingen med NovoSeven vägas mot risken för dessa komplikationer.
Eftersom NovoSeven rekombinant koagulationsfaktor kan innehålla spårmängder av mus IgG, bovint IgG och annat restprotein från odlingen (hamster och bovint serumprotein), finns en ytterst liten risk att patienter behandlade med denna produkt kan utveckla en överkänslighet mot dessa protein.
I sådant fall bör behandling med antihistaminer i. v. övervägas.
Om allergiska eller anafylaxliknande reaktioner uppträder, ska behandlingen upphöra omedelbart.
Vid chock ska gängse medicinsk behandling sättas in.
Patienter ska informeras om tidiga tecken på överkänslighetsreaktioner och att omedelbart upphöra med behandlingen och kontakta läkare om sådana tecken uppträder.
Vid allvarliga blödningar ska preparatet ges på sjukhus företrädesvis specialiserade på behandling av hemofilipatienter med inhibitorer mot koagulationsfaktor VIII eller IX, eller om detta inte är möjligt, i nära samråd med läkare specialiserad på behandling av hemofili.
13 Om blödningen inte kan hållas under kontroll är sjukhusvård nödvändig.
Patient/ vårdare ska informera läkare/ övervakande sjukhus snarast möjligt om all användning av NovoSeven.
Patienter med faktor VII brist bör monitoreras med avseende på protrombintid och faktor VII koagulationsaktivitet före och efter administrering av NovoSeven.
Antikroppsanalys bör då utföras.
Risken för trombos vid behandling av faktor VII brist med NovoSeven är ej känd.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Risken för potentiell interaktion mellan NovoSeven och koagulationsfaktorkoncentrat är ej känd.
Samtidig användning av protrombinkomplexkoncentrat, aktiverade eller ej, bör undvikas.
Fibrinolyshämmande medel har rapporterats minska blodförlusten i samband med kirurgiska ingrepp på hemofilipatienter, speciellt vid ortopediska ingrepp och ingrepp i områden med hög fibrinolytisk aktivitet såsom i munhålan.
Erfarenheten av samtidig användning av fibrinolyshämmande medel och NovoSeven är emellertid begränsad.
4. 6 Graviditet och amning
Som en säkerhetsåtgärd ska behandling med NovoSeven under graviditet undvikas.
Data från ett begränsat antal graviditeter inom godkänt indikationsområde tyder inte på skadliga effekter av rFVIIa på graviditeten eller på fostrets/ det nyfödda barnets hälsa.
Andra epidemiologiska data av betydelse saknas.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se 5. 3).
Användning under amning:
Det är inte känt om rFVIIa utsöndras i bröstmjölk.
Ingen påverkan på barnet förväntas vid amning.
NovoSeven kan användas vid amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Baserat på erfarenheten efter att NovoSeven marknadsförts är biverkningar sällsynta (< 1 per 1 000 standarddoser).
En uppdelning per organsystem ger rapporterade frekvenser som omfattar både allvarliga och icke- allvarliga biverkningar efter att NovoSeven marknadsförts enligt nedanstående tabell:
Blodet och lymfsystemet Mycket sällsynt (< 1/ 10 000)
Enstaka fall av koagulationsrubbningar såsom ökad D- dimer och konsumtionskoagulopati har rapporterats.
Patienter som löper risk för disseminerad intravaskulär koagulation enligt beskrivningen i avsnitt 4. 4 bör noga övervakas.
Hjärtat
Mycket sällsynt (< 1/ 10 000)
Myokardinfarkt:
Beskrivs nedan under ” Allvarliga biverkningar som rapporterats efter att NovoSeven marknadsförts ”.
Magtarmkanalen Mycket sällsynt (< 1/ 10 000)
Illamående.
14 Allmänna symtom och/ eller symtom vid administrationsstället Otillräcklig effekt (minskat terapeutiskt svar) har rapporterats.
Det är viktigt att Sällsynt (> 1/ 10 000, dosregimen för NovoSeven överensstämmer med den rekommenderade < 1/ 1 000) doseringen i avsnitt 4. 2.
Feber kan förekomma.
Smärta, speciellt på injektionsstället, kan även Mycket sällsynt (< 1/ 10 000) förekomma i sällsynta fall.
Undersökningar Mycket sällsynt (< 1/ 10 000)
Ökade nivåer av alanin- aminotransferas, alkaliskt fosfatas, laktatdehydrogenas och protrombin har rapporterats.
Centrala och perifera nervsystemet Mycket sällsynt (< 1/ 10 000) Cerebrovaskulära sjukdomar inklusive cerebral infarkt och cerebral ischemi har rapporterats:
Beskrivs nedan under ” Allvarliga biverkningar som rapporterats efter att NovoSeven marknadsförts ”.
Hud och subkutan vävnad Mycket sällsynt (< 1/ 10 000)
Hudutslag kan förekomma.
Blodkärl
Mycket sällsynt (< 1/ 10 000)
Ventrombos har rapporterats:
Beskrivs nedan under ” Allvarliga biverkningar som rapporterats efter att NovoSeven marknadsförts ”.
Blödningsincidenter har rapporterats.
NovoSeven förväntas inte framkalla blödning, men redan förekommande blödning kan fortsätta vid otillräcklig effekt eller suboptimal dosregim.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Allvarliga biverkningar som rapporterats efter att NovoSeven marknadsförts omfattar: – Arteriell trombotisk sjukdom såsom hjärtinfarkt eller annan ischemisk hjärtsjukdom, cerebrovaskulära sjukdomar och tarminfarkt.
I de allra flesta fallen var patienten predisponerad för arteriell trombotisk sjukdom antingen på grund av underliggande sjukdom, ålder, aterosklerotisk eller annan samtidig sjukdom, se avsnitt 4. 4 – Venös trombotisk sjukdom såsom tromboflebit, djup ventrombos och lungemboli i samband med detta.
I de allra flesta fallen var patienten predisponerad för venös trombotisk sjukdom på grund av andra samtidiga riskfaktorer.
Patienter som löper ökad risk för ventrombossjukdom antingen på grund av andra samtidiga tillstånd, tidigare trombossjukdom, postoperativ immobilisering eller venkateter bör övervakas noggrant – Trombotiska händelser i levern.
I de allra flesta fallen var patienten predisponerad på grund av leversjukdom eller kirurgiska ingrepp i levern.
Enstaka fall av överkänslighetsreaktioner inklusive anafylaktiska reaktioner har rapporterats efter att NovoSeven marknadsförts.
Patienter som tidigare haft allergiska reaktioner bör övervakas noggrant.
Antikroppar mot faktor VII hos patienter med hemofili A eller B har ej rapporterats.
Enstaka fall av patienter med brist på faktor VII som utvecklat antikroppar mot faktor VII efter behandling med NovoSeven har rapporterats.
Dessa patienter har tidigare behandlats med human plasma och/ eller faktor VII som utvunnits från plasma.
Hos två patienter visade antikropparna hämmande effekt in vitro.
Patienter med faktor VII brist, som behandlas med NovoSeven, ska följas med avseende på antikroppar mot faktor VII.
Ett fall av angioneurotiskt ödem hos en patient med Glanzmanns trombasteni som behandlats med NovoSeven har spontanrapporterats.
15 4. 9 Överdosering
Trombos har rapporterats hos en äldre (> 80 år) manlig patient med faktor VII brist behandlad med en 10– 20 gånger högre dos än rekommenderad.
Inga andra tromboskomplikationer efter överdosering har rapporterats; inte ens efter behandling av en 6- årig pojke med hemofili A med 8– 10 gånger högre dos än rekommenderad.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Koagulationsfaktorer, ATC kod:
B02BD08
NovoSeven innehåller aktiverad rekombinant koagulationsfaktor VII.
Verkningsmekanismen omfattar bindning av faktor VIIa till exponerad vävnadsfaktor.
Detta komplex aktiverar faktor IX till faktor IXa och faktor X till faktor Xa, vilket initierar omvandlingen av små mängder protrombin till trombin.
Trombin leder till aktivering av trombocyter och faktor V och VIII på skadestället, vilket i sin tur leder till att koagel bildas genom omvandling av fibrinogen till fibrin.
Farmakologiska doser av NovoSeven aktiverar faktor X direkt på ytan av de aktiverade trombocyterna som finns på skadestället, oberoende av vävnadsfaktor.
Detta leder till att protrombin omvandlas till stora mängder trombin oberoende av vävnadsfaktor.
Således leder den farmakologiska effekten av faktor VIIa till en ökning av lokal bildning av faktor Xa, trombin och fibrin.
En teoretisk risk för utveckling av systemisk aktivering av koagulationssystemet hos patienter med underliggande sjukdomar som predisponerar för DIC kan inte helt uteslutas.
5. 2 Farmakokinetiska egenskaper
Friska försökspersoner
Farmakokinetiken för NovoSeven undersöktes med hjälp av FVII blodkoagelbestämning hos 35 friska kaukasiska och japanska försökspersoner i en studie med stegvis dosökning.
Försökspersonerna var stratifierade efter kön och etnisk grupp och erhöll 40, 80 och 160 µg NovoSeven per kg kroppsvikt och/ eller placebo (3 doser var).
De farmakokinetiska profilerna visade på dosproportionalitet.
Farmakokinetiken var likartad oberoende av kön och etnisk grupp.
Medelvärdet för distributionsvolymen vid steady state var 130– 165 ml/ kg, medelvärdena för clearance var 33, 3 – 37, 2 ml/ h· kg och medelvärdet för den terminala halveringstiden var 3, 9– 6, 0 timmar.
Hemofili A och B med antikroppar
Farmakokinetiken för NovoSeven undersöktes med hjälp av FVIIa- bestämning hos 12 barn (2– 12 år) och 5 vuxna patienter vid blödningsfria tillfällen.
Dosproportionalitet fastställdes för de undersökta doserna 90 och 180 µg per kg kroppsvikt hos barn, vilket är i enlighet med tidigare resultat med lägre doser (17, 5– 70 µg/ kg rFVIIa).
Medelvärdet för clearance var ungefär 50% högre hos barn än hos vuxna (78 mot 53 ml/ h· kg), medan medelvärdet för den terminala halveringstiden fastställdes till 2, 3 timmar i båda grupperna.
Medelvärdet för distributionsvolymen vid steady state var 196 ml/ kg hos barn mot 159 ml/ kg hos vuxna.
Clearance synes vara relaterad till ålder och kan därför öka med mer än 50% hos yngre patienter.
Brist på faktor VII
Farmakokinetiken för NovoSeven vid enkeldoser om 15 och 30 µg per kg kroppsvikt visade ingen signifikant skillnad mellan de två doserna som användes beträffande dosoberoende parametrar: total
Medianen för in vivo plasmarecovery var cirka 20%.
Glanzmanns trombasteni
Farmakokinetiken för NovoSeven hos patienter med Glanzmanns trombasteni har inte undersökts, men förväntas likna farmakokinetiken hos patienter med hemofili A och B.
5. 3 Prekliniska säkerhetsuppgifter
Alla fynd i det prekliniska säkerhetsprogrammet kunde hänföras till den farmakologiska effekten av NovoSeven.
6.
FARMACEUTISKA UPPGIFTER
Pulver Natriumklorid Kalciumkloriddihydrat Glycylglycin Polysorbat 80 Mannitol Saltsyra (för pH- justering) Natriumhydroxid (för pH- justering)
Spädningsvätska Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
NovoSeven får ej blandas med infusionslösningar eller ges i dropp.
6. 3 Hållbarhet
Hållbarhetstiden är 3 år för färdigpackad produkt för försäljning.
Efter beredning har kemisk och fysikalisk stabilitet påvisats i 24 timmar vid 25°C.
Ur mikrobiologisk synpunkt bör produkten användas omedelbart.
Om den inte genast används är lagringstid och förhållanden vid förvaring före användning användarens ansvar och bör normalt ej överstiga 24 timmar vid 2°C– 8°C, om inte beredning utförts under kontrollerade och validerade aseptiska förhållanden.
6. 4 Särskilda förvaringsanvisningar
– Förvara NovoSeven i kylskåp (2°C– 8°C) – Förvaras i originalförpackningen.
Ljuskänsligt – Får ej frysas, då injektionsflaskan med spädningsvätska kan skadas.
6. 5 Förpackningstyp och innehåll
Injektionsflaskor med NovoSeven:
Glas, förslutna med en propp av brombutylgummi täckt av en aluminiumkapsyl.
De förslutna injektionsflaskorna är förseglade med ett manipuleringssäkert snäpplock av polypropen.
17 Injektionsflaskor med spädningsvätska:
Glas, förslutna med en teflonförsedd platta av brombutylgummi täckt av en aluminiumkapsyl.
De förslutna injektionsflaskorna är förseglade med ett manipuleringssäkert snäpplock av polypropen.
Injektionsspruta för beredning av lösning och administrering:
Den sterila engångssprutan är av polypropen.
NovoSeven förpackningen innehåller: – 1 injektionsflaska (5 ml) med vitt pulver (NovoSeven) till injektionsvätska, lösning – 1 injektionsflaska (5 ml) med spädningsvätska (vatten för injektionsvätskor) för beredning av lösning – 1 steril adapter för flaska för beredning av lösning – 1 steril engångsspruta för beredning av lösning och injicering – 1 sterilt infusionsset för injicering – 2 desinfektionstorkar för rengöring av injektionsflaskornas gummiförslutningar – Bipacksedel med bruksanvisning.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Använd alltid aseptisk teknik.
Beredning
• Värm injektionsflaskorna med NovoSeven pulver och vatten till rumstemperatur (men ej över 37°C).
Gör detta genom att hålla dem i handen.
Ta av plastsnäpplocken från de båda injektionsflaskorna.
Om locken har lossnat eller saknas ska injektionsflaskorna ej användas.
Rengör gummiförslutningarna på injektionsflaskorna med desinfektionstorkarna och låt dem torka före användning.
• Avlägsna skyddspapperet från adaptern utan att avlägsna adaptern från skyddshöljet.
Sätt adaptern på flaskan med spädningsvätskan.
Var försiktig så att du inte vidrör spetsen på adaptern.
När den är ditsatt, avlägsna skyddshöljet från adaptern.
• Dra in luft i sprutan genom att dra tillbaka kolvstången till samma volym spädningsvätska som finns i flaskan med spädningsvätska (ml är lika med cc på sprutan).
• Skruva fast sprutan ordentligt på adaptern på flaskan med spädningsvätska.
Injicera luft i injektionsflaskan genom att trycka in kolvstången tills du känner ett klart motstånd.
• Håll sprutan med injektionsflaskan med vatten upp och ned och dra in vatten i sprutan genom att dra tillbaka kolvstången.
• Avlägsna den tomma injektionsflaskan med vatten genom att tippa sprutan med adaptern.
• Med adaptern fortfarande fastsatt på sprutan, sätt adaptern på injektionsflaskan med pulver så att det klickar till.
Håll sprutan något lutad med injektionsflaskan nedåt.
Tryck in kolvstången sakta för att injicera vattnet i injektionsflaskan med pulver.
Se till så att vätskestrålen inte riktas direkt på pulvret eftersom det orsakar skumbildning.
• Sväng injektionsflaskan försiktigt tills allt pulver är upplöst.
Skaka inte flaskan, eftersom det leder till skumbildning.
Beredd lösning av NovoSeven är färglös och ska kontrolleras visuellt med avseende på partiklar och missfärgning före administrering.
18 Den bipackade engångssprutan är kompatibel med den beredda lösningen, men färdigberedd NovoSeven får ej förvaras i plastsprutor.
NovoSeven bör användas omedelbart efter beredning.
Administrering
• Se till att kolvstången är helt intryckt innan sprutan vänds upp och ned (den kan ha åkt ut p g a trycket i sprutan).
Håll sprutan med injektionsflaskan upp och ned och dra ut kolvstången för att dra upp all injektionslösning i sprutan.
• Skruva av adaptern med den tomma flaskan.
• NovoSeven är nu färdigt att injiceras.
Välj ett lämpligt ställe och injicera NovoSeven långsamt i en ven under 2– 5 minuter utan att ta bort nålen från injektionsstället.
Kassera sprutan, adaptern, injektionsflaskorna, infusionssetet och ej använt läkemedel på ett säkert sätt.
Ej använt läkemedel och avfall ska hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 006/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
23 februari 1996 Datum för förnyat godkännande:
23 februari 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
19 1.
LÄKEMEDLETS NAMN
NovoSeven 4, 8 mg (240 KIU) – pulver och vätska till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 KIU motsvarar 1 000 IE (internationella enheter).
Eptacog alfa (aktiverad) är rekombinant koagulationsfaktor VIIa med en molekylmassa på cirka 50 000 dalton, framställd genom genteknologi i njurceller från babyhamster (BHK- celler).
Efter beredning innehåller produkten 0, 6 mg/ ml eptacog alfa (aktiverad), när den lösts upp i spädningsvätska.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
NovoSeven är indicerat för behandling av blödningsepisoder och för förebyggande av blödning vid kirurgiska eller invasiva ingrepp hos följande patientgrupper • hos patienter med medfödd hemofili med antikroppar mot koagulationsfaktorer VIII eller IX > 5 Bethesda- enheter • hos patienter med medfödd hemofili som förväntas ha ett högt anamnestiskt svar på tillförsel av faktor VIII eller faktor IX • hos patienter med förvärvad hemofili • hos patienter med medfödd isolerad FVII- brist • hos patienter med Glanzmanns trombasteni med antikroppar mot GP IIb/ IIIa och/ eller HLA och med tidigare eller aktuell refraktäritet för trombocyttransfusioner.
4. 2 Dosering och administreringssätt
Behandling ska initieras under överinseende av läkare med erfarenhet av behandling av hemofili och/ eller blödningsstörningar.
Dosering
Hemofili A eller B med antikroppar eller vid förväntat högt anamnestiskt svar
Dos NovoSeven bör ges så tidigt som möjligt när en blödningsepisod inträffar.
Rekommenderad initial dos är 90 µg per kg kroppsvikt givet som en intravenös bolusinjektion.
Efter den första dosen NovoSeven kan ytterligare injektioner behövas.
Behandlingens duration och dosintervallet varierar beroende på blödningens allvarlighetsgrad och de invasiva eller kirurgiska ingreppen.
20 Nuvarande klinisk erfarenhet motiverar inte en generell differentiering i dosering mellan barn och vuxna, även fast barn har snabbare clearance än vuxna.
Högre doser av rFVIIa kan därför behövas hos barn för att uppnå liknande plasmakoncentrationer som hos vuxna patienter (se avsnitt 5. 2).
Dosintervall Initialt 2– 3 timmar för att uppnå hemostas.
Om fortsatt behandling behövs ökas dosintervallet successivt när effektiv hemostas erhållits till var 4: e, 6: e, 8: e eller 12: e timme under den tid som behandling är påkallad.
Lindriga till måttliga blödningar (inklusive behandling i hemmet) Tidigt insatta doser har visat sig vara effektiva i behandlingen av lindriga till måttliga led -, muskel - och mukokutana blödningar.
Två doseringsregimer rekommenderas:
1) Två till tre injektioner på 90 µg per kg kroppsvikt administrerat med tre timmars mellanrum Om ytterligare behandling krävs, så kan ytterligare en dos på 90 µg per kg kroppsvikt administreras 2) En endos- injektion på 270 µg per kg kroppsvikt
Behandlingstiden i hemmet bör inte överstiga 24 timmar.
Det finns ingen klinisk erfarenhet beträffande administrering av en endos- injektion på 270 µg per kg kroppsvikt hos äldre patienter.
Allvarliga blödningar En initial dos på 90 µg per kg kroppsvikt rekommenderas, vilket kan ges på väg till sjukhuset som patienten normalt får behandling på.
Den efterföljande doseringen styrs av blödningstyp och allvarlighetsgrad.
Doseringsintervallet bör initialt vara varannan timme tills klinisk förbättring erhålls.
Om fortsatt behandling är nödvändig kan dosintervallet ökas till 3 timmar under 1– 2 dagar.
Därefter kan dosintervallet successivt ökas till var 4: e, 6: e, 8: e eller 12: e timme under den tid som behandling är påkallad.
En större blödning kan behandlas i 2– 3 veckor, men behandlingen kan ytterligare förlängas om påkallat av kliniska skäl.
Invasivt/ kirurgiskt ingrepp En initial dos på 90 µg per kg kroppsvikt bör ges omedelbart före ingreppet.
Dosen bör upprepas efter 2 timmar och sedan med 2– 3 timmars mellanrum under de första 24– 48 timmarna beroende på ingreppet och patientens allmäntillstånd.
Vid större ingrepp bör doseringen fortsätta med 2– 4 timmars mellanrum under 6– 7 dagar.
Dosintervallet kan sedan ökas till 6– 8 timmar i ytterligare 2 behandlingsveckor.
Vid större ingrepp bör behandlingen pågå under 2– 3 veckor tills såret läkt.
Förvärvad hemofili
Dos och dosintervall NovoSeven bör ges så tidigt som möjligt när en blödningsepisod inträffar.
Rekommenderad initial dos är 90 µg per kg kroppsvikt givet som en intravenös bolusinjektion.
Efter den första dosen NovoSeven kan ytterligare injektioner ges om det behövs.
Behandlingens duration och dosintervallet varierar beroende på blödningens allvarlighetsgrad och de invasiva eller kirurgiska ingreppen.
Initialt dosintervall bör vara 2– 3 timmar.
När hemostas uppnåtts ökas dosintervallet successivt till var 4: e, 6: e, 8: e eller 12: e timme under den tid som behandling är påkallad.
Brist på faktor VII
Dos, dosområde och dosintervall Rekommenderat dosområde för behandling av blödningar och för förebyggande av blödningar vid invasiva och kirurgiska ingrepp är 15– 30 µg per kg kroppsvikt var 4: e– 6: e timme tills hemostas uppnås.
Dos och dosintervall ska anpassas individuellt.
Glanzmanns trombasteni
21 Dos, dosområde och dosintervall Rekommenderad dos för behandling av blödningar och för förebyggande av blödningar vid invasiva/ kirurgiska ingrepp är 90 µg (intervall 80– 120 µg) per kg kroppsvikt med 2 timmars intervall (1, 5– 2, 5 h).
Minst tre doser bör tillföras för att säkerställa effektiv hemostas.
Administrering i form av bolusinjektion rekommenderas då minskad effekt har iakttagits vid kontinuerlig infusion.
Icke- refraktära patienter med Glanzmanns trombasteni ska i första hand behandlas med trombocyter.
Administreringsmetod
Bered lösningen enligt beskrivningen i avsnitt 6. 6 och administrera den som intravenös bolusinjektion under 2– 5 minuter.
Behandlingskontroll – laboratorietester
Det finns inget behov av att övervaka behandling med NovoSeven med hjälp av laboratorietester.
Blödningstillståndets allvarlighetsgrad och kliniskt svar på tillförseln av NovoSeven måste styra doseringsbehoven.
Det har visat sig att protrombintiden (PT) och den aktiverade partiella tromboplastintiden (aPTT) förkortats efter administrering av NovoSeven, men inget samband har visats mellan PT och aPTT och klinisk effektivitet för NovoSeven.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne eller mot mus, hamster eller bovint protein.
4. 4 Varningar och försiktighet
Vid sjukdomstillstånd där vävnadsfaktor kan förväntas förekomma i högre grad än normalt kan det finnas risk för trombotisk sjukdom eller inducering av disseminerad intravaskulär koagulation (DIC) i samband med behandling med NovoSeven.
Detta kan vara fallet hos patienter med långt framskriden aterosklerotisk sjukdom, kross - eller klämskada, sepsis eller DIC.
På grund av risken för tromboemboliska komplikationer ska försiktighet iakttas vid administrering av NovoSeven till patienter med tidigare kranskärlssjukdom, till patienter med leversjukdom, till patienter postoperativt, till nyfödda eller till patienter med risk för tromboemboliska tillstånd eller DIC.
I varje sådant fall ska den möjliga nyttan av behandlingen med NovoSeven vägas mot risken för dessa komplikationer.
Eftersom NovoSeven rekombinant koagulationsfaktor kan innehålla spårmängder av mus IgG, bovint IgG och annat restprotein från odlingen (hamster och bovint serumprotein), finns en ytterst liten risk att patienter behandlade med denna produkt kan utveckla en överkänslighet mot dessa protein.
I sådant fall bör behandling med antihistaminer i. v. övervägas.
Om allergiska eller anafylaxliknande reaktioner uppträder, ska behandlingen upphöra omedelbart.
Vid chock ska gängse medicinsk behandling sättas in.
Patienter ska informeras om tidiga tecken på överkänslighetsreaktioner och att omedelbart upphöra med behandlingen och kontakta läkare om sådana tecken uppträder.
Vid allvarliga blödningar ska preparatet ges på sjukhus företrädesvis specialiserade på behandling av hemofilipatienter med inhibitorer mot koagulationsfaktor VIII eller IX, eller om detta inte är möjligt, i nära samråd med läkare specialiserad på behandling av hemofili.
22 Om blödningen inte kan hållas under kontroll är sjukhusvård nödvändig.
Patient/ vårdare ska informera läkare/ övervakande sjukhus snarast möjligt om all användning av NovoSeven.
Patienter med faktor VII brist bör monitoreras med avseende på protrombintid och faktor VII koagulationsaktivitet före och efter administrering av NovoSeven.
Antikroppsanalys bör då utföras.
Risken för trombos vid behandling av faktor VII brist med NovoSeven är ej känd.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Risken för potentiell interaktion mellan NovoSeven och koagulationsfaktorkoncentrat är ej känd.
Samtidig användning av protrombinkomplexkoncentrat, aktiverade eller ej, bör undvikas.
Fibrinolyshämmande medel har rapporterats minska blodförlusten i samband med kirurgiska ingrepp på hemofilipatienter, speciellt vid ortopediska ingrepp och ingrepp i områden med hög fibrinolytisk aktivitet såsom i munhålan.
Erfarenheten av samtidig användning av fibrinolyshämmande medel och NovoSeven är emellertid begränsad.
4. 6 Graviditet och amning
Som en säkerhetsåtgärd ska behandling med NovoSeven under graviditet undvikas.
Data från ett begränsat antal graviditeter inom godkänt indikationsområde tyder inte på skadliga effekter av rFVIIa på graviditeten eller på fostrets/ det nyfödda barnets hälsa.
Andra epidemiologiska data av betydelse saknas.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se 5. 3).
Användning under amning:
Det är inte känt om rFVIIa utsöndras i bröstmjölk.
Ingen påverkan på barnet förväntas vid amning.
NovoSeven kan användas vid amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Baserat på erfarenheten efter att NovoSeven marknadsförts är biverkningar sällsynta (< 1 per 1 000 standarddoser).
En uppdelning per organsystem ger rapporterade frekvenser som omfattar både allvarliga och icke- allvarliga biverkningar efter att NovoSeven marknadsförts enligt nedanstående tabell:
Blodet och lymfsystemet Mycket sällsynt (< 1/ 10 000)
Enstaka fall av koagulationsrubbningar såsom ökad D- dimer och konsumtionskoagulopati har rapporterats.
Patienter som löper risk för disseminerad intravaskulär koagulation enligt beskrivningen i avsnitt 4. 4 bör noga övervakas.
Hjärtat
Mycket sällsynt (< 1/ 10 000)
Myokardinfarkt:
Beskrivs nedan under ” Allvarliga biverkningar som rapporterats efter att NovoSeven marknadsförts ”.
Magtarmkanalen Mycket sällsynt (< 1/ 10 000)
Illamående.
23 Allmänna symtom och/ eller symtom vid administrationsstället Otillräcklig effekt (minskat terapeutiskt svar) har rapporterats.
Det är viktigt att Sällsynt (> 1/ 10 000, dosregimen för NovoSeven överensstämmer med den rekommenderade < 1/ 1 000) doseringen i avsnitt 4. 2.
Feber kan förekomma.
Smärta, speciellt på injektionsstället, kan även Mycket sällsynt (< 1/ 10 000) förekomma i sällsynta fall.
Undersökningar Mycket sällsynt (< 1/ 10 000)
Ökade nivåer av alanin- aminotransferas, alkaliskt fosfatas, laktatdehydrogenas och protrombin har rapporterats.
Centrala och perifera nervsystemet Mycket sällsynt (< 1/ 10 000) Cerebrovaskulära sjukdomar inklusive cerebral infarkt och cerebral ischemi har rapporterats:
Beskrivs nedan under ” Allvarliga biverkningar som rapporterats efter att NovoSeven marknadsförts ”.
Hud och subkutan vävnad Mycket sällsynt (< 1/ 10 000)
Hudutslag kan förekomma.
Blodkärl
Mycket sällsynt (< 1/ 10 000)
Ventrombos har rapporterats:
Beskrivs nedan under ” Allvarliga biverkningar som rapporterats efter att NovoSeven marknadsförts ”.
Blödningsincidenter har rapporterats.
NovoSeven förväntas inte framkalla blödning, men redan förekommande blödning kan fortsätta vid otillräcklig effekt eller suboptimal dosregim.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Allvarliga biverkningar som rapporterats efter att NovoSeven marknadsförts omfattar: – Arteriell trombotisk sjukdom såsom hjärtinfarkt eller annan ischemisk hjärtsjukdom, cerebrovaskulära sjukdomar och tarminfarkt.
I de allra flesta fallen var patienten predisponerad för arteriell trombotisk sjukdom antingen på grund av underliggande sjukdom, ålder, aterosklerotisk eller annan samtidig sjukdom, se avsnitt 4. 4 – Venös trombotisk sjukdom såsom tromboflebit, djup ventrombos och lungemboli i samband med detta.
I de allra flesta fallen var patienten predisponerad för venös trombotisk sjukdom på grund av andra samtidiga riskfaktorer.
Patienter som löper ökad risk för ventrombossjukdom antingen på grund av andra samtidiga tillstånd, tidigare trombossjukdom, postoperativ immobilisering eller venkateter bör övervakas noggrant – Trombotiska händelser i levern.
I de allra flesta fallen var patienten predisponerad på grund av leversjukdom eller kirurgiska ingrepp i levern.
Enstaka fall av överkänslighetsreaktioner inklusive anafylaktiska reaktioner har rapporterats efter att NovoSeven marknadsförts.
Patienter som tidigare haft allergiska reaktioner bör övervakas noggrant.
Antikroppar mot faktor VII hos patienter med hemofili A eller B har ej rapporterats.
Enstaka fall av patienter med brist på faktor VII som utvecklat antikroppar mot faktor VII efter behandling med NovoSeven har rapporterats.
Dessa patienter har tidigare behandlats med human plasma och/ eller faktor VII som utvunnits från plasma.
Hos två patienter visade antikropparna hämmande effekt in vitro.
Patienter med faktor VII brist, som behandlas med NovoSeven, ska följas med avseende på antikroppar mot faktor VII.
Ett fall av angioneurotiskt ödem hos en patient med Glanzmanns trombasteni som behandlats med NovoSeven har spontanrapporterats.
24 4. 9 Överdosering
Trombos har rapporterats hos en äldre (> 80 år) manlig patient med faktor VII brist behandlad med en 10– 20 gånger högre dos än rekommenderad.
Inga andra tromboskomplikationer efter överdosering har rapporterats; inte ens efter behandling av en 6- årig pojke med hemofili A med 8– 10 gånger högre dos än rekommenderad.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Koagulationsfaktorer, ATC kod:
B02BD08
NovoSeven innehåller aktiverad rekombinant koagulationsfaktor VII.
Verkningsmekanismen omfattar bindning av faktor VIIa till exponerad vävnadsfaktor.
Detta komplex aktiverar faktor IX till faktor IXa och faktor X till faktor Xa, vilket initierar omvandlingen av små mängder protrombin till trombin.
Trombin leder till aktivering av trombocyter och faktor V och VIII på skadestället, vilket i sin tur leder till att koagel bildas genom omvandling av fibrinogen till fibrin.
Farmakologiska doser av NovoSeven aktiverar faktor X direkt på ytan av de aktiverade trombocyterna som finns på skadestället, oberoende av vävnadsfaktor.
Detta leder till att protrombin omvandlas till stora mängder trombin oberoende av vävnadsfaktor.
Således leder den farmakologiska effekten av faktor VIIa till en ökning av lokal bildning av faktor Xa, trombin och fibrin.
En teoretisk risk för utveckling av systemisk aktivering av koagulationssystemet hos patienter med underliggande sjukdomar som predisponerar för DIC kan inte helt uteslutas.
5. 2 Farmakokinetiska egenskaper
Friska försökspersoner
Farmakokinetiken för NovoSeven undersöktes med hjälp av FVII blodkoagelbestämning hos 35 friska kaukasiska och japanska försökspersoner i en studie med stegvis dosökning.
Försökspersonerna var stratifierade efter kön och etnisk grupp och erhöll 40, 80 och 160 µg NovoSeven per kg kroppsvikt och/ eller placebo (3 doser var).
De farmakokinetiska profilerna visade på dosproportionalitet.
Farmakokinetiken var likartad oberoende av kön och etnisk grupp.
Medelvärdet för distributionsvolymen vid steady state var 130– 165 ml/ kg, medelvärdena för clearance var 33, 3 – 37, 2 ml/ h· kg och medelvärdet för den terminala halveringstiden var 3, 9– 6, 0 timmar.
Hemofili A och B med antikroppar
Farmakokinetiken för NovoSeven undersöktes med hjälp av FVIIa- bestämning hos 12 barn (2– 12 år) och 5 vuxna patienter vid blödningsfria tillfällen.
Dosproportionalitet fastställdes för de undersökta doserna 90 och 180 µg per kg kroppsvikt hos barn, vilket är i enlighet med tidigare resultat med lägre doser (17, 5– 70 µg/ kg rFVIIa).
Medelvärdet för clearance var ungefär 50% högre hos barn än hos vuxna (78 mot 53 ml/ h· kg), medan medelvärdet för den terminala halveringstiden fastställdes till 2, 3 timmar i båda grupperna.
Medelvärdet för distributionsvolymen vid steady state var 196 ml/ kg hos barn mot 159 ml/ kg hos vuxna.
Clearance synes vara relaterad till ålder och kan därför öka med mer än 50% hos yngre patienter.
Brist på faktor VII
Farmakokinetiken för NovoSeven vid enkeldoser om 15 och 30 µg per kg kroppsvikt visade ingen signifikant skillnad mellan de två doserna som användes beträffande dosoberoende parametrar: total
Medianen för in vivo plasmarecovery var cirka 20%.
Glanzmanns trombasteni
Farmakokinetiken för NovoSeven hos patienter med Glanzmanns trombasteni har inte undersökts, men förväntas likna farmakokinetiken hos patienter med hemofili A och B.
5. 3 Prekliniska säkerhetsuppgifter
Alla fynd i det prekliniska säkerhetsprogrammet kunde hänföras till den farmakologiska effekten av NovoSeven.
6.
FARMACEUTISKA UPPGIFTER
Pulver Natriumklorid Kalciumkloriddihydrat Glycylglycin Polysorbat 80 Mannitol Saltsyra (för pH- justering) Natriumhydroxid (för pH- justering)
Spädningsvätska Vatten för injektionsvätskor
NovoSeven får ej blandas med infusionslösningar eller ges i dropp.
6. 3 Hållbarhet
Hållbarhetstiden är 3 år för färdigpackad produkt för försäljning.
Efter beredning har kemisk och fysikalisk stabilitet påvisats i 24 timmar vid 25°C.
Ur mikrobiologisk synpunkt bör produkten användas omedelbart.
Om den inte genast används är lagringstid och förhållanden vid förvaring före användning användarens ansvar och bör normalt ej överstiga 24 timmar vid 2°C– 8°C, om inte beredning utförts under kontrollerade och validerade aseptiska förhållanden.
6. 4 Särskilda förvaringsanvisningar
– Förvara NovoSeven i kylskåp (2°C– 8°C) – Förvaras i originalförpackningen.
Ljuskänsligt – Får ej frysas, då injektionsflaskan med spädningsvätska kan skadas.
6. 5 Förpackningstyp och innehåll
Injektionsflaskor med NovoSeven:
Glas, förslutna med en propp av brombutylgummi täckt av en aluminiumkapsyl.
De förslutna injektionsflaskorna är förseglade med ett manipuleringssäkert snäpplock av polypropen.
26 Injektionsflaskor med spädningsvätska:
Glas, förslutna med en teflonförsedd platta av brombutylgummi täckt av en aluminiumkapsyl.
De förslutna injektionsflaskorna är förseglade med ett manipuleringssäkert snäpplock av polypropen.
Injektionsspruta för beredning av lösning och administrering:
Den sterila engångssprutan är av polypropen.
NovoSeven förpackningen innehåller: – 1 injektionsflaska (12 ml) med vitt pulver (NovoSeven) till injektionsvätska, lösning – 1 injektionsflaska (12 ml) med spädningsvätska (vatten för injektionsvätskor) för beredning av lösning – 1 steril adapter för flaska för beredning av lösning – 1 steril engångsspruta för beredning av lösning och injicering – 1 sterilt infusionsset för injicering – 2 desinfektionstorkar för rengöring av injektionsflaskornas gummiförslutningar – Bipacksedel med bruksanvisning.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Använd alltid aseptisk teknik.
Beredning
• Värm injektionsflaskorna med NovoSeven pulver och vatten till rumstemperatur (men ej över 37°C).
Gör detta genom att hålla dem i handen.
Ta av plastsnäpplocken från de båda injektionsflaskorna.
Om locken har lossnat eller saknas ska injektionsflaskorna ej användas.
Rengör gummiförslutningarna på injektionsflaskorna med desinfektionstorkarna och låt dem torka före användning.
• Avlägsna skyddspapperet från adaptern utan att avlägsna adaptern från skyddshöljet.
Sätt adaptern på flaskan med spädningsvätskan.
Var försiktig så att du inte vidrör spetsen på adaptern.
När den är ditsatt, avlägsna skyddshöljet från adaptern.
• Dra in luft i sprutan genom att dra tillbaka kolvstången till samma volym spädningsvätska som finns i flaskan med spädningsvätska (ml är lika med cc på sprutan).
• Skruva fast sprutan ordentligt på adaptern på flaskan med spädningsvätska.
Injicera luft i injektionsflaskan genom att trycka in kolvstången tills du känner ett klart motstånd.
• Håll sprutan med injektionsflaskan med vatten upp och ned och dra in vatten i sprutan genom att dra tillbaka kolvstången.
• Avlägsna den tomma injektionsflaskan med vatten genom att tippa sprutan med adaptern.
• Med adaptern fortfarande fastsatt på sprutan, sätt adaptern på injektionsflaskan med pulver så att det klickar till.
Håll sprutan något lutad med injektionsflaskan nedåt.
Tryck in kolvstången sakta för att injicera vattnet i injektionsflaskan med pulver.
Se till så att vätskestrålen inte riktas direkt på pulvret eftersom det orsakar skumbildning.
• Sväng injektionsflaskan försiktigt tills allt pulver är upplöst.
Skaka inte flaskan, eftersom det leder till skumbildning.
Beredd lösning av NovoSeven är färglös och ska kontrolleras visuellt med avseende på partiklar och missfärgning före administrering.
27 Den bipackade engångssprutan är kompatibel med den beredda lösningen, men färdigberedd NovoSeven får ej förvaras i plastsprutor.
NovoSeven bör användas omedelbart efter beredning.
Administrering
• Se till att kolvstången är helt intryckt innan sprutan vänds upp och ned (den kan ha åkt ut p g a trycket i sprutan).
Håll sprutan med injektionsflaskan upp och ned och dra ut kolvstången för att dra upp all injektionslösning i sprutan.
• Skruva av adaptern med den tomma flaskan.
• NovoSeven är nu färdigt att injiceras.
Välj ett lämpligt ställe och injicera NovoSeven långsamt i en ven under 2– 5 minuter utan att ta bort nålen från injektionsstället.
Kassera sprutan, adaptern, injektionsflaskorna, infusionssetet och ej använt läkemedel på ett säkert sätt.
Ej använt läkemedel och avfall ska hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 006/ 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
23 februari 1996 Datum för förnyat godkännande:
23 februari 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
28 1.
LÄKEMEDLETS NAMN
NovoSeven 1 mg (50 KIU) pulver och vätska till injektionsvätska, lösning
2.
1 KIU motsvarar 1 000 IE (internationella enheter)
Eptacog alfa (aktiverad) är rekombinant koagulationsfaktor VIIa (rFVIIa) med en molekylmassa på cirka 50 000 dalton, framställd i njurceller från babyhamster (BHK- celler) med rekombinant- DNA teknik.
Efter beredning innehåller produkten 1 mg/ ml eptacog alfa (aktiverad) och 10 mg/ ml sackaros, när den lösts upp i spädningsvätska.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Vitt frystorkat pulver.
Spädningsvätska: klar färglös vätska.
Beredd lösning har ett pH på cirka 6, 0.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
NovoSeven är indicerat för behandling av blödningsepisoder och för förebyggande av blödning vid kirurgiska eller invasiva ingrepp hos följande patientgrupper • hos patienter med medfödd hemofili med antikroppar mot koagulationsfaktorer VIII eller IX > 5 Bethesda- enheter • hos patienter med medfödd hemofili som förväntas ha ett högt anamnestiskt svar på tillförsel av faktor VIII eller faktor IX • hos patienter med förvärvad hemofili • hos patienter med medfödd isolerad FVII- brist • hos patienter med Glanzmanns trombasteni med antikroppar mot GP IIb/ IIIa och/ eller HLA och med tidigare eller aktuell refraktäritet för trombocyttransfusioner.
4. 2 Dosering och administreringssätt
Behandling ska initieras under överinseende av läkare med erfarenhet av behandling av hemofili och/ eller blödningsstörningar.
Dosering
Hemofili A eller B med antikroppar eller vid förväntat högt anamnestiskt svar
Dos NovoSeven bör ges så tidigt som möjligt när en blödningsepisod inträffar.
Rekommenderad initial dos är 90 µg per kg kroppsvikt givet som en intravenös bolusinjektion.
29 Efter den första dosen NovoSeven kan ytterligare injektioner behövas.
Behandlingens duration och dosintervallet varierar beroende på blödningens allvarlighetsgrad och de invasiva eller kirurgiska ingreppen.
Dosering hos barn Nuvarande klinisk erfarenhet motiverar inte en generell differentiering i dosering mellan barn och vuxna, även fast barn har snabbare clearance än vuxna.
Högre doser av rFVIIa kan därför behövas hos barn för att uppnå liknande plasmakoncentrationer som hos vuxna patienter (se avsnitt 5. 2).
Dosintervall Initialt 2– 3 timmar för att uppnå hemostas.
Om fortsatt behandling behövs ökas dosintervallet successivt när effektiv hemostas erhållits till var 4: e, 6: e, 8: e eller 12: e timme under den tid som behandling är påkallad.
Lindriga till måttliga blödningar (inklusive behandling i hemmet) Tidigt insatta doser har visat sig vara effektiva i behandlingen av lindriga till måttliga led -, muskel - och mukokutana blödningar.
Två doseringsregimer rekommenderas:
1) Två till tre injektioner på 90 µg per kg kroppsvikt administrerat med tre timmars mellanrum Om ytterligare behandling krävs, så kan ytterligare en dos på 90 µg per kg kroppsvikt administreras 2) En endos- injektion på 270 µg per kg kroppsvikt
Behandlingstiden i hemmet bör inte överstiga 24 timmar.
Det finns ingen klinisk erfarenhet beträffande administrering av en endos- injektion på 270 µg per kg kroppsvikt hos äldre patienter.
Allvarliga blödningar En initial dos på 90 µg per kg kroppsvikt rekommenderas, vilket kan ges på väg till sjukhuset som patienten normalt får behandling på.
Den efterföljande doseringen styrs av blödningstyp och allvarlighetsgrad.
Doseringsintervallet bör initialt vara varannan timme tills klinisk förbättring erhålls.
Om fortsatt behandling är nödvändig kan dosintervallet ökas till 3 timmar under 1– 2 dagar.
Därefter kan dosintervallet successivt ökas till var 4: e, 6: e, 8: e eller 12: e timme under den tid som behandling är påkallad.
En större blödning kan behandlas i 2– 3 veckor, men behandlingen kan ytterligare förlängas om påkallat av kliniska skäl.
Invasivt/ kirurgiskt ingrepp En initial dos på 90 µg per kg kroppsvikt bör ges omedelbart före ingreppet.
Dosen bör upprepas efter 2 timmar och sedan med 2– 3 timmars mellanrum under de första 24– 48 timmarna beroende på ingreppet och patientens allmäntillstånd.
Vid större ingrepp bör doseringen fortsätta med 2– 4 timmars mellanrum under 6– 7 dagar.
Dosintervallet kan sedan ökas till 6– 8 timmar i ytterligare 2 behandlingsveckor.
Vid större ingrepp bör behandlingen pågå under 2– 3 veckor tills såret läkt.
Förvärvad hemofili
Dos och dosintervall NovoSeven bör ges så tidigt som möjligt när en blödningsepisod inträffar.
Rekommenderad initial dos är 90 µg per kg kroppsvikt givet som en intravenös bolusinjektion.
Efter den första dosen NovoSeven kan ytterligare injektioner ges om det behövs.
Behandlingens duration och dosintervallet varierar beroende på blödningens allvarlighetsgrad och de invasiva eller kirurgiska ingreppen.
Initialt dosintervall bör vara 2– 3 timmar.
När hemostas uppnåtts ökas dosintervallet successivt till var 4: e, 6: e, 8: e eller 12: e timme under den tid som behandling är påkallad.
Brist på faktor VII
Dos, dosområde och dosintervall
30 Rekommenderat dosområde för behandling av blödningar och för förebyggande av blödningar vid invasiva och kirurgiska ingrepp är 15– 30 µg per kg kroppsvikt var 4: e– 6: e timme tills hemostas uppnås.
Dos och dosintervall ska anpassas individuellt.
Glanzmanns trombasteni
Dos, dosområde och dosintervall Rekommenderad dos för behandling av blödningar och för förebyggande av blödningar vid invasiva/ kirurgiska ingrepp är 90 µg (intervall 80– 120 µg) per kg kroppsvikt med 2 timmars intervall (1, 5– 2, 5 h).
Minst tre doser bör tillföras för att säkerställa effektiv hemostas.
Administrering i form av bolusinjektion rekommenderas då minskad effekt har iakttagits vid kontinuerlig infusion.
Icke- refraktära patienter med Glanzmanns trombasteni ska i första hand behandlas med trombocyter.
Bered lösningen enligt beskrivningen i avsnitt 6. 6 och administrera den som intravenös bolusinjektion under 2– 5 minuter.
Behandlingskontroll – laboratorietester
Det finns inget behov av att övervaka behandling med NovoSeven med hjälp av laboratorietester.
Blödningstillståndets allvarlighetsgrad och kliniskt svar på tillförseln av NovoSeven måste styra doseringsbehoven.
Det har visat sig att protrombintiden (PT) och den aktiverade partiella tromboplastintiden (aPTT) förkortats efter administrering av rFVIIa, men inget samband har visats mellan PT och aPTT och klinisk effektivitet för rFVIIa.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne eller mot mus, hamster eller bovint protein.
4. 4 Varningar och försiktighet
Vid sjukdomstillstånd där vävnadsfaktor kan förväntas förekomma i högre grad än normalt kan det finnas risk för trombotisk sjukdom eller inducering av disseminerad intravaskulär koagulation (DIC) i samband med behandling med NovoSeven.
Detta kan vara fallet hos patienter med långt framskriden aterosklerotisk sjukdom, kross - eller klämskada, sepsis eller DIC.
På grund av risken för tromboemboliska komplikationer ska försiktighet iakttas vid administrering av NovoSeven till patienter med tidigare kranskärlssjukdom, till patienter med levesjukdom, till patienter postoperativt, till nyfödda eller till patienter med risk för tromboemboliska tillstånd eller DIC.
I varje sådant fall ska den möjliga nyttan av behandlingen med NovoSeven vägas mot risken för dessa komplikationer.
Eftersom NovoSeven, rekombinant koagulationsfaktor kan innehålla spårmängder av mus IgG, bovint IgG och annat restprotein från odlingen (hamster och bovint serumprotein), finns en ytterst liten risk att patienter behandlade med denna produkt kan utveckla en överkänslighet mot dessa protein.
I sådant fall bör behandling med antihistaminer i. v. övervägas.
Om allergiska eller anafylaxliknande reaktioner uppträder, ska behandlingen upphöra omedelbart.
Vid chock ska gängse medicinsk behandling sättas in.
Patienter ska informeras om tidiga tecken på överkänslighetsreaktioner och att omedelbart upphöra med behandlingen och kontakta läkare om sådana tecken uppträder.
31 Vid allvarliga blödningar ska preparatet ges på sjukhus företrädesvis specialiserade på behandling av hemofilipatienter med inhibitorer mot koagulationsfaktor VIII eller IX, eller om detta inte är möjligt, i nära samråd med läkare specialiserad på behandling av hemofili.
Om blödningen inte kan hållas under kontroll är sjukhusvård nödvändig.
Patient/ vårdare ska informera läkare/ övervakande sjukhus snarast möjligt om all användning av NovoSeven.
Patienter med faktor VII brist bör monitoreras med avseende på protrombintid och faktor VII koagulationsaktivitet före och efter administrering av NovoSeven.
Antikroppsanalys bör då utföras.
Risken för trombos vid behandling av faktor VII brist med NovoSeven är ej känd.
Patienter med sällsynta ärftliga problem som fruktosintolerans, glukosmalabsorption eller sukras - isomaltasbrist bör inte ta detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Risken för potentiell interaktion mellan NovoSeven och koagulationsfaktorkoncentrat är ej känd.
Samtidig användning av protrombinkomplexkoncentrat, aktiverade eller ej, bör undvikas.
Fibrinolyshämmande medel har rapporterats minska blodförlusten i samband med kirurgiska ingrepp på hemofilipatienter, speciellt vid ortopediska ingrepp och ingrepp i områden med hög fibrinolytisk aktivitet såsom i munhålan.
Erfarenheten av samtidig användning av fibrinolyshämmande medel och rFVIIa är emellertid begränsad.
4. 6 Graviditet och amning
Som en säkerhetsåtgärd ska behandling med NovoSeven under graviditet undvikas.
Data från ett begränsat antal graviditeter inom godkänt indikationsområde tyder inte på skadliga effekter av rFVIIa på graviditeten eller på fostrets/ det nyfödda barnets hälsa.
Andra epidemiologiska data av betydelse saknas.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se 5. 3).
Användning under amning:
Det är inte känt om rFVIIa utsöndras i bröstmjölk.
Ingen påverkan på barnet förväntas vid amning.
NovoSeven kan användas vid amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Baserat på erfarenheten efter att NovoSeven marknadsförts är biverkningar sällsynta (< 1 per 1 000 standarddoser).
En uppdelning per organsystem ger rapporterade frekvenser som omfattar både allvarliga och icke- allvarliga biverkningar efter att NovoSeven marknadsförts enligt nedanstående tabell:
Blodet och lymfsystemet Mycket sällsynt (< 1/ 10 000)
Enstaka fall av koagulationsrubbningar såsom ökad D- dimer och konsumtionskoagulopati har rapporterats.
Patienter som löper risk för disseminerad intravaskulär koagulation enligt beskrivningen i avsnitt 4. 4 bör noga övervakas.
Hjärtat
Mycket sällsynt (< 1/ 10 000)
Myokardinfarkt:
32 rapporterats efter att NovoSeven marknadsförts ”.
Magtarmkanalen Mycket sällsynt (< 1/ 10 000)
Illamående.
Allmänna symtom och/ eller symtom vid administrationsstället Sällsynt (> 1/ 10 000, < 1/ 1 000)
Otillräcklig effekt (minskat terapeutiskt svar) har rapporterats.
Det är viktigt att dosregimen för NovoSeven överensstämmer med den rekommenderade doseringen i avsnitt 4. 2.
Mycket sällsynt (< 1/ 10 000)
Feber kan förekomma.
Smärta, speciellt på injektionsstället, kan även förekomma i sällsynta fall.
Undersökningar Mycket sällsynt (< 1/ 10 000)
Ökade nivåer av alanin- aminotransferas, alkaliskt fosfatas, laktatdehydrogenas och protrombin har rapporterats.
Centrala och perifera nervsystemet Mycket sällsynt (< 1/ 10 000) Cerebrovaskulära sjukdomar inklusive cerebral infarkt och cerebral ischemi har rapporterats:
Beskrivs nedan under ” Allvarliga biverkningar som rapporterats efter att NovoSeven marknadsförts ”.
Hud och subkutan vävnad Mycket sällsynt (< 1/ 10 000)
Hudutslag kan förekomma.
Blodkärl
Mycket sällsynt (< 1/ 10 000)
Ventrombos har rapporterats:
Beskrivs nedan under ” Allvarliga biverkningar som rapporterats efter att NovoSeven marknadsförts ”.
Blödningsincidenter har rapporterats.
NovoSeven förväntas inte framkalla blödning, men redan förekommande blödning kan fortsätta vid otillräcklig effekt eller suboptimal dosregim.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Allvarliga biverkningar som rapporterats efter att NovoSeven marknadsförts omfattar: – Arteriell trombotisk sjukdom såsom hjärtinfarkt eller annan ischemisk hjärtsjukdom, cerebrovaskulära sjukdomar och tarminfarkt.
I de allra flesta fallen var patienten predisponerad för arteriell trombotisk sjukdom antingen på grund av underliggande sjukdom, ålder, aterosklerotisk eller annan samtidig sjukdom, se avsnitt 4. 4 – Venös trombotisk sjukdom såsom tromboflebit, djup ventrombos och lungemboli i samband med detta.
I de allra flesta fallen var patienten predisponerad för venös trombotisk sjukdom på grund av andra samtidiga riskfaktorer.
Patienter som löper ökad risk för ventrombossjukdom antingen på grund av andra samtidiga tillstånd, tidigare trombossjukdom, postoperativ immobilisering eller venkateter bör övervakas noggrant – Trombotiska händelser i levern.
I de allra flesta fallen var patienten predisponerad på grund av leversjukdom eller kirurgiska ingrepp i levern.
Enstaka fall av överkänslighetsreaktioner inklusive anafylaktiska reaktioner har rapporterats efter att NovoSeven marknadsförts.
Patienter som tidigare haft allergiska reaktioner bör övervakas noggrant.
Antikroppar mot faktor VII hos patienter med hemofili A eller B har ej rapporterats.
Enstaka fall av patienter med brist på faktor VII som utvecklat antikroppar mot faktor VII efter behandling med rFVIIa har rapporterats.
Dessa patienter har tidigare behandlats med human plasma och/ eller faktor VII som utvunnits från plasma.
33 effekt in vitro.
Patienter med faktor VII brist, som behandlas med NovoSeven, ska följas med avseende på antikroppar mot faktor VII.
Ett fall av angioneurotiskt ödem hos en patient med Glanzmanns trombasteni som behandlats med rFVIIa har spontanrapporterats.
4. 9 Överdosering
Trombos har rapporterats hos en äldre (> 80 år) manlig patient med faktor VII brist behandlad med en 10– 20 gånger högre dos än rekommenderad.
Inga andra tromboskomplikationer efter överdosering har rapporterats; inte ens efter behandling av en 6- årig pojke med hemofili A med 8– 10 gånger högre dos än rekommenderad.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Koagulationsfaktorer, ATC kod:
B02BD08
NovoSeven innehåller aktiverad rekombinant koagulationsfaktor VII.
Verkningsmekanismen omfattar bindning av faktor VIIa till exponerad vävnadsfaktor.
Detta komplex aktiverar faktor IX till faktor IXa och faktor X till faktor Xa, vilket initierar omvandlingen av små mängder protrombin till trombin.
Trombin leder till aktivering av trombocyter och faktor V och VIII på skadestället, vilket i sin tur leder till att koagel bildas genom omvandling av fibrinogen till fibrin.
Farmakologiska doser av NovoSeven aktiverar faktor X direkt på ytan av de aktiverade trombocyterna som finns på skadestället, oberoende av vävnadsfaktor.
Detta leder till att protrombin omvandlas till stora mängder trombin oberoende av vävnadsfaktor.
Således leder den farmakologiska effekten av faktor VIIa till en ökning av lokal bildning av faktor Xa, trombin och fibrin.
En teoretisk risk för utveckling av systemisk aktivering av koagulationssystemet hos patienter med underliggande sjukdomar som predisponerar för DIC kan inte helt uteslutas.
5. 2 Farmakokinetiska egenskaper
Friska försökspersoner
Farmakokinetiken för rFVIIa undersöktes med hjälp av FVII blodkoagelbestämning hos 35 friska kaukasiska och japanska försökspersoner i en studie med stegvis dosökning.
Försökspersonerna var stratifierade efter kön och etnisk grupp och erhöll 40, 80 och 160 µg rFVIIa per kg kroppsvikt och/ eller placebo (3 doser var).
De farmakokinetiska profilerna visade på dosproportionalitet.
Farmakokinetiken var likartad oberoende av kön och etnisk grupp.
Medelvärdet för distributionsvolymen vid steady state var 130– 165 ml/ kg, medelvärdena för clearance var 33, 3 – 37, 2 ml/ h· kg och medelvärdet för den terminala halveringstiden var 3, 9– 6, 0 timmar.
Hemofili A och B med antikroppar
Farmakokinetiken för rFVIIa undersöktes med hjälp av FVIIa- bestämning hos 12 barn (2– 12 år) och 5 vuxna patienter vid blödningsfria tillfällen.
Dosproportionalitet fastställdes för de undersökta doserna 90 och 180 µg per kg kroppsvikt hos barn, vilket är i enlighet med tidigare resultat med lägre doser (17, 5– 70 µg/ kg rFVIIa).
Medelvärdet för clearance var ungefär 50% högre hos barn än hos vuxna (78 mot 53 ml/ h· kg), medan medelvärdet för den terminala halveringstiden fastställdes till 2, 3 timmar i båda grupperna.
Medelvärdet för distributionsvolymen vid steady state var 196 ml/ kg hos barn mot 159 ml/ kg hos vuxna.
Clearance synes vara relaterad till ålder och kan därför öka med mer än 50% hos yngre patienter.
34 Brist på faktor VII
Farmakokinetiken för rFVIIa vid enkeldoser om 15 och 30 µg per kg kroppsvikt visade ingen signifikant skillnad mellan de två doserna som användes beträffande dosoberoende parametrar: total kroppsclearance (70, 8– 79, 1 ml/ h· kg), distributionsvolym vid steady state (280– 290 ml/ kg), MRT (3, 75– 3, 80 h) och halveringstid (2, 82– 3, 11 h).
Medianen för in vivo plasmarecovery var cirka 20%.
Glanzmanns trombasteni
Farmakokinetiken för NovoSeven hos patienter med Glanzmanns trombasteni har inte undersökts, men förväntas likna farmakokinetiken hos patienter med hemofili A och B.
5. 3 Prekliniska säkerhetsuppgifter
Alla fynd i det prekliniska säkerhetsprogrammet kunde hänföras till den farmakologiska effekten av rFVIIa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver Natriumklorid Kalciumkloriddihydrat Glycylglycin Polysorbat 80 Mannitol Sackaros Metionin Saltsyra (för pH- justering) Natriumhydroxid (för pH- justering)
Spädningsvätska Histidin Saltsyra (för pH- justering) Natriumhydroxid (för pH- justering) Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
NovoSeven får ej blandas med infusionslösningar eller ges i dropp.
6. 3 Hållbarhet
Hållbarhetstiden är 2 år för färdigpackad produkt för försäljning.
Efter beredning har kemisk och fysikalisk stabilitet påvisats i 6 timmar vid 25°C och i 24 timmar vid 5°C.
Ur mikrobiologisk synpunkt bör produkten användas omedelbart.
Om den inte genast används är lagringstid och förhållanden vid förvaring före användning användarens ansvar och bör ej överstiga 24 timmar vid 2°C– 8°C, om inte beredning utförts under kontrollerade och validerade aseptiska förhållanden.
6. 4 Särskilda förvaringsanvisningar
– Förvara pulver och spädningsvätska vid högst 25°C.
35 – Förvara pulver och spädningsvätska i skydd mot ljus. – Får ej frysas, då injektionsflaskan med spädningsvätska kan skadas. – För förvaringsanvisningar för beredd lösning, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
NovoSeven förpackningen innehåller injektionsflaskor av typ I glas förslutna med en propp av klorobutylgummi täckt av en aluminiumkapsyl.
De förslutna injektionsflaskorna är försedda med ett manipuleringssäkert snäpplock av polypropen.
Varje NovoSeven förpackning innehåller: – 1 injektionsflaska (2 ml) med vitt pulver till injektionsvätska, lösning – 1 injektionsflaska (2 ml) med spädningsvätska för beredning av lösning
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Använd alltid aseptisk teknik.
Beredning
• Före beredning ska injektionsflaskorna med NovoSeven pulver respektive spädningsvätska ha rumstemperatur.
Ta av plastsnäpplocken från de båda injektionsflaskorna.
Om locken har lossnat eller saknas ska injektionsflaskorna ej användas.
Rengör gummiförslutningarna på injektionsflaskorna med desinfektionstorkar och låt dem torka före användning.
Använd en engångsspruta av lämplig storlek, en adapter för injektionsflaska, överföringsnål (20– 26G) eller annan lämplig utrustning.
• Sätt adaptern på injektionsflaskan med spädningsvätska.
Om överföringsnål används, skruva på den ordentligt på sprutan.
• Dra in luft i sprutan genom att dra tillbaka kolvstången till samma volym spädningsvätska som finns i injektionsflaskan med spädningsvätska (ml är lika med cc på sprutan).
• Skruva fast sprutan ordentligt på adaptern på injektionsflaskan med spädningsvätska.
Om överföringsnål används, för in den i gummiproppen på injektionsflaskan med spädningsvätska.
För att injicera luft i injektionsflaskan, tryck in kolvstången tills ett klart motstånd känns.
• Håll sprutan med injektionsflaskan med spädningsvätska upp och ned.
Om överföringsnål används, se till att nålspetsen är i vätskan.
Dra in spädningsvätska i sprutan genom att dra tillbaka kolvstången.
• Avlägsna den tomma injektionsflaskan med spädningsvätska.
Om adapter använts, tippa sprutan för att avlägsna den från injektionsflaskan.
• Sätt fast sprutan med adaptern eller överföringsnålen på injektionsflaskan med pulver.
Om överföringsnål används, se till att den förs in i mitten av gummiproppen.
Håll sprutan något lutad med injektionsflaskan nedåt.
Tryck in kolvstången sakta för att injicera spädningsvätska i injektionsflaskan med pulver.
Se till så att vätskestrålen inte riktas direkt på NovoSeven pulvret eftersom det orsakar skumbildning.
• Sväng injektionsflaskan försiktigt tills allt pulver är upplöst.
Skaka inte flaskan, eftersom det leder till skumbildning.
Beredd lösning av NovoSeven är färglös och ska kontrolleras visuellt med avseende på partiklar och missfärgning före administrering.
Förvara ej färdigberedd NovoSeven i plastsprutor.
36 NovoSeven bör användas omedelbart efter beredning.
Administrering
• Se till att kolvstången är helt intryckt innan sprutan vänds upp och ned (den kan ha åkt ut p g a trycket i sprutan).
Om överföringsnål används, se till att nålspetsen är i lösningen.
Håll sprutan med injektionsflaskan upp och ned och dra ut kolvstången för att dra upp all injektionslösning i sprutan.
• Om en adapter till injektionsflaskan används, skruva av adaptern med den tomma flaskan.
Om en överföringsnål används, avlägsna den från flaskan, sätt tillbaka huven på överföringsnålen och vrid loss den från sprutan.
• NovoSeven är nu färdigt att injiceras.
Välj ett lämpligt ställe och injicera NovoSeven långsamt i en ven under 2– 5 minuter utan att ta bort nålen från injektionsstället.
Kassera sprutan, injektionsflaskorna och ej använt läkemedel på ett säkert sätt.
Ej använt läkemedel och avfall ska hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 006/ 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
23 februari 1996 Datum för förnyat godkännande:
23 februari 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
37 1.
LÄKEMEDLETS NAMN
NovoSeven 2 mg (100 KIU) pulver och vätska till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 KIU motsvarar 1 000 IE (internationella enheter)
Eptacog alfa (aktiverad) är rekombinant koagulationsfaktor VIIa (rFVIIa) med en molekylmassa på cirka 50 000 dalton, framställd i njurceller från babyhamster (BHK- celler) med rekombinant- DNA teknik.
Efter beredning innehåller produkten 1 mg/ ml eptacog alfa (aktiverad) och 10 mg/ ml sackaros, när den lösts upp i spädningsvätska.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Vitt frystorkat pulver.
Spädningsvätska: klar färglös vätska.
Beredd lösning har ett pH på cirka 6, 0.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
NovoSeven är indicerat för behandling av blödningsepisoder och för förebyggande av blödning vid kirurgiska eller invasiva ingrepp hos följande patientgrupper • hos patienter med medfödd hemofili med antikroppar mot koagulationsfaktorer VIII eller IX > 5 Bethesda- enheter • hos patienter med medfödd hemofili som förväntas ha ett högt anamnestiskt svar på tillförsel av faktor VIII eller faktor IX • hos patienter med förvärvad hemofili • hos patienter med medfödd isolerad FVII- brist • hos patienter med Glanzmanns trombasteni med antikroppar mot GP IIb/ IIIa och/ eller HLA och med tidigare eller aktuell refraktäritet för trombocyttransfusioner.
4. 2 Dosering och administreringssätt
Behandling ska initieras under överinseende av läkare med erfarenhet av behandling av hemofili och/ eller blödningsstörningar.
Dosering
Hemofili A eller B med antikroppar eller vid förväntat högt anamnestiskt svar
Dos NovoSeven bör ges så tidigt som möjligt när en blödningsepisod inträffar.
Rekommenderad initial dos är 90 µg per kg kroppsvikt givet som en intravenös bolusinjektion.
38 Efter den första dosen NovoSeven kan ytterligare injektioner behövas.
Behandlingens duration och dosintervallet varierar beroende på blödningens allvarlighetsgrad och de invasiva eller kirurgiska ingreppen.
Dosering hos barn Nuvarande klinisk erfarenhet motiverar inte en generell differentiering i dosering mellan barn och vuxna, även fast barn har snabbare clearance än vuxna.
Högre doser av rFVIIa kan därför behövas hos barn för att uppnå liknande plasmakoncentrationer som hos vuxna patienter (se avsnitt 5. 2).
Dosintervall Initialt 2– 3 timmar för att uppnå hemostas.
Om fortsatt behandling behövs ökas dosintervallet successivt när effektiv hemostas erhållits till var 4: e, 6: e, 8: e eller 12: e timme under den tid som behandling är påkallad.
Lindriga till måttliga blödningar (inklusive behandling i hemmet) Tidigt insatta doser har visat sig vara effektiva i behandlingen av lindriga till måttliga led -, muskel - och mukokutana blödningar.
Två doseringsregimer rekommenderas:
1) Två till tre injektioner på 90 µg per kg kroppsvikt administrerat med tre timmars mellanrum Om ytterligare behandling krävs, så kan ytterligare en dos på 90 µg per kg kroppsvikt administreras 2) En endos- injektion på 270 µg per kg kroppsvikt
Behandlingstiden i hemmet bör inte överstiga 24 timmar.
Det finns ingen klinisk erfarenhet beträffande administrering av en endos- injektion på 270 µg per kg kroppsvikt hos äldre patienter.
Allvarliga blödningar En initial dos på 90 µg per kg kroppsvikt rekommenderas, vilket kan ges på väg till sjukhuset som patienten normalt får behandling på.
Den efterföljande doseringen styrs av blödningstyp och allvarlighetsgrad.
Doseringsintervallet bör initialt vara varannan timme tills klinisk förbättring erhålls.
Om fortsatt behandling är nödvändig kan dosintervallet ökas till 3 timmar under 1– 2 dagar.
Därefter kan dosintervallet successivt ökas till var 4: e, 6: e, 8: e eller 12: e timme under den tid som behandling är påkallad.
En större blödning kan behandlas i 2– 3 veckor, men behandlingen kan ytterligare förlängas om påkallat av kliniska skäl.
Invasivt/ kirurgiskt ingrepp En initial dos på 90 µg per kg kroppsvikt bör ges omedelbart före ingreppet.
Dosen bör upprepas efter 2 timmar och sedan med 2– 3 timmars mellanrum under de första 24– 48 timmarna beroende på ingreppet och patientens allmäntillstånd.
Vid större ingrepp bör doseringen fortsätta med 2– 4 timmars mellanrum under 6– 7 dagar.
Dosintervallet kan sedan ökas till 6– 8 timmar i ytterligare 2 behandlingsveckor.
Vid större ingrepp bör behandlingen pågå under 2– 3 veckor tills såret läkt.
Förvärvad hemofili
Dos och dosintervall NovoSeven bör ges så tidigt som möjligt när en blödningsepisod inträffar.
Rekommenderad initial dos är 90 µg per kg kroppsvikt givet som en intravenös bolusinjektion.
Efter den första dosen NovoSeven kan ytterligare injektioner ges om det behövs.
Behandlingens duration och dosintervallet varierar beroende på blödningens allvarlighetsgrad och de invasiva eller kirurgiska ingreppen.
Initialt dosintervall bör vara 2– 3 timmar.
När hemostas uppnåtts ökas dosintervallet successivt till var 4: e, 6: e, 8: e eller 12: e timme under den tid som behandling är påkallad.
Brist på faktor VII
39 Rekommenderat dosområde för behandling av blödningar och för förebyggande av blödningar vid invasiva och kirurgiska ingrepp är 15– 30 µg per kg kroppsvikt var 4: e– 6: e timme tills hemostas uppnås.
Dos och dosintervall ska anpassas individuellt.
Glanzmanns trombasteni
Dos, dosområde och dosintervall Rekommenderad dos för behandling av blödningar och för förebyggande av blödningar vid invasiva/ kirurgiska ingrepp är 90 µg (intervall 80– 120 µg) per kg kroppsvikt med 2 timmars intervall (1, 5– 2, 5 h).
Minst tre doser bör tillföras för att säkerställa effektiv hemostas.
Administrering i form av bolusinjektion rekommenderas då minskad effekt har iakttagits vid kontinuerlig infusion.
Icke- refraktära patienter med Glanzmanns trombasteni ska i första hand behandlas med trombocyter.
Administreringsmetod
Bered lösningen enligt beskrivningen i avsnitt 6. 6 och administrera den som intravenös bolusinjektion under 2– 5 minuter.
Behandlingskontroll – laboratorietester
Det finns inget behov av att övervaka behandling med NovoSeven med hjälp av laboratorietester.
Blödningstillståndets allvarlighetsgrad och kliniskt svar på tillförseln av NovoSeven måste styra doseringsbehoven.
Det har visat sig att protrombintiden (PT) och den aktiverade partiella tromboplastintiden (aPTT) förkortats efter administrering av rFVIIa, men inget samband har visats mellan PT och aPTT och klinisk effektivitet för rFVIIa.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne eller mot mus, hamster eller bovint protein.
4. 4 Varningar och försiktighet
Vid sjukdomstillstånd där vävnadsfaktor kan förväntas förekomma i högre grad än normalt kan det finnas risk för trombotisk sjukdom eller inducering av disseminerad intravaskulär koagulation (DIC) i samband med behandling med NovoSeven.
Detta kan vara fallet hos patienter med långt framskriden aterosklerotisk sjukdom, kross - eller klämskada, sepsis eller DIC.
På grund av risken för tromboemboliska komplikationer ska försiktighet iakttas vid administrering av NovoSeven till patienter med tidigare kranskärlssjukdom, till patienter med levesjukdom, till patienter postoperativt, till nyfödda eller till patienter med risk för tromboemboliska tillstånd eller DIC.
I varje sådant fall ska den möjliga nyttan av behandlingen med NovoSeven vägas mot risken för dessa komplikationer.
Eftersom NovoSeven rekombinant koagulationsfaktor kan innehålla spårmängder av mus IgG, bovint IgG och annat restprotein från odlingen (hamster och bovint serumprotein), finns en ytterst liten risk att patienter behandlade med denna produkt kan utveckla en överkänslighet mot dessa protein.
I sådant fall bör behandling med antihistaminer i. v. övervägas.
Om allergiska eller anafylaxliknande reaktioner uppträder, ska behandlingen upphöra omedelbart.
Vid chock ska gängse medicinsk behandling sättas in.
Patienter ska informeras om tidiga tecken på överkänslighetsreaktioner och att omedelbart upphöra med behandlingen och kontakta läkare om sådana tecken uppträder.
40 Vid allvarliga blödningar ska preparatet ges på sjukhus företrädesvis specialiserade på behandling av hemofilipatienter med inhibitorer mot koagulationsfaktor VIII eller IX, eller om detta inte är möjligt, i nära samråd med läkare specialiserad på behandling av hemofili.
Om blödningen inte kan hållas under kontroll är sjukhusvård nödvändig.
Patient/ vårdare ska informera läkare/ övervakande sjukhus snarast möjligt om all användning av NovoSeven.
Patienter med faktor VII brist bör monitoreras med avseende på protrombintid och faktor VII koagulationsaktivitet före och efter administrering av NovoSeven.
Antikroppsanalys bör då utföras.
Risken för trombos vid behandling av faktor VII brist med NovoSeven är ej känd.
Patienter med sällsynta ärftliga problem som fruktosintolerans, glukosmalabsorption eller sukras - isomaltasbrist bör inte ta detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Risken för potentiell interaktion mellan NovoSeven och koagulationsfaktorkoncentrat är ej känd.
Samtidig användning av protrombinkomplexkoncentrat, aktiverade eller ej, bör undvikas.
Fibrinolyshämmande medel har rapporterats minska blodförlusten i samband med kirurgiska ingrepp på hemofilipatienter, speciellt vid ortopediska ingrepp och ingrepp i områden med hög fibrinolytisk aktivitet såsom i munhålan.
Erfarenheten av samtidig användning av fibrinolyshämmande medel och rFVIIa är emellertid begränsad.
4. 6 Graviditet och amning
Som en säkerhetsåtgärd ska behandling med NovoSeven under graviditet undvikas.
Data från ett begränsat antal graviditeter inom godkänt indikationsområde tyder inte på skadliga effekter av rFVIIa på graviditeten eller på fostrets/ det nyfödda barnets hälsa.
Andra epidemiologiska data av betydelse saknas.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se 5. 3).
Användning under amning:
Det är inte känt om rFVIIa utsöndras i bröstmjölk.
Ingen påverkan på barnet förväntas vid amning.
NovoSeven kan användas vid amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Baserat på erfarenheten efter att NovoSeven marknadsförts är biverkningar sällsynta (< 1 per 1 000 standarddoser).
En uppdelning per organsystem ger rapporterade frekvenser som omfattar både allvarliga och icke- allvarliga biverkningar efter att NovoSeven marknadsförts enligt nedanstående tabell:
Blodet och lymfsystemet Mycket sällsynt (< 1/ 10 000)
Enstaka fall av koagulationsrubbningar såsom ökad D- dimer och konsumtionskoagulopati har rapporterats.
Patienter som löper risk för disseminerad intravaskulär koagulation enligt beskrivningen i avsnitt 4. 4 bör noga övervakas.
Hjärtat
Mycket sällsynt (< 1/ 10 000)
Myokardinfarkt:
41 rapporterats efter att NovoSeven marknadsförts ”.
Magtarmkanalen Mycket sällsynt (< 1/ 10 000)
Illamående.
Allmänna symtom och/ eller symtom vid administrationsstället Sällsynt (> 1/ 10 000, < 1/ 1 000)
Otillräcklig effekt (minskat terapeutiskt svar) har rapporterats.
Det är viktigt att dosregimen för NovoSeven överensstämmer med den rekommenderade doseringen i avsnitt 4. 2.
Mycket sällsynt (< 1/ 10 000)
Feber kan förekomma.
Smärta, speciellt på injektionsstället, kan även förekomma i sällsynta fall.
Undersökningar Mycket sällsynt (< 1/ 10 000)
Ökade nivåer av alanin- aminotransferas, alkaliskt fosfatas, laktatdehydrogenas och protrombin har rapporterats.
Centrala och perifera nervsystemet Mycket sällsynt (< 1/ 10 000) Cerebrovaskulära sjukdomar inklusive cerebral infarkt och cerebral ischemi har rapporterats:
Beskrivs nedan under ” Allvarliga biverkningar som rapporterats efter att NovoSeven marknadsförts ”.
Hud och subkutan vävnad Mycket sällsynt (< 1/ 10 000)
Hudutslag kan förekomma.
Blodkärl
Mycket sällsynt (< 1/ 10 000)
Ventrombos har rapporterats:
Beskrivs nedan under ” Allvarliga biverkningar som rapporterats efter att NovoSeven marknadsförts ”.
Blödningsincidenter har rapporterats.
NovoSeven förväntas inte framkalla blödning, men redan förekommande blödning kan fortsätta vid otillräcklig effekt eller suboptimal dosregim.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Allvarliga biverkningar som rapporterats efter att NovoSeven marknadsförts omfattar: – Arteriell trombotisk sjukdom såsom hjärtinfarkt eller annan ischemisk hjärtsjukdom, cerebrovaskulära sjukdomar och tarminfarkt.
I de allra flesta fallen var patienten predisponerad för arteriell trombotisk sjukdom antingen på grund av underliggande sjukdom, ålder, aterosklerotisk eller annan samtidig sjukdom, se avsnitt 4. 4 – Venös trombotisk sjukdom såsom tromboflebit, djup ventrombos och lungemboli i samband med detta.
I de allra flesta fallen var patienten predisponerad för venös trombotisk sjukdom på grund av andra samtidiga riskfaktorer.
Patienter som löper ökad risk för ventrombossjukdom antingen på grund av andra samtidiga tillstånd, tidigare trombossjukdom, postoperativ immobilisering eller venkateter bör övervakas noggrant – Trombotiska händelser i levern.
I de allra flesta fallen var patienten predisponerad på grund av leversjukdom eller kirurgiska ingrepp i levern.
Enstaka fall av överkänslighetsreaktioner inklusive anafylaktiska reaktioner har rapporterats efter att NovoSeven marknadsförts.
Patienter som tidigare haft allergiska reaktioner bör övervakas noggrant.
Antikroppar mot faktor VII hos patienter med hemofili A eller B har ej rapporterats.
Enstaka fall av patienter med brist på faktor VII som utvecklat antikroppar mot faktor VII efter behandling med rFVIIa har rapporterats.
Dessa patienter har tidigare behandlats med human plasma och/ eller faktor VII som utvunnits från plasma.
42 effekt in vitro.
Patienter med faktor VII brist, som behandlas med NovoSeven, ska följas med avseende på antikroppar mot faktor VII.
Ett fall av angioneurotiskt ödem hos en patient med Glanzmanns trombasteni som behandlats med rFVIIa har spontanrapporterats.
4. 9 Överdosering
Trombos har rapporterats hos en äldre (> 80 år) manlig patient med faktor VII brist behandlad med en 10– 20 gånger högre dos än rekommenderad.
Inga andra tromboskomplikationer efter överdosering har rapporterats; inte ens efter behandling av en 6- årig pojke med hemofili A med 8– 10 gånger högre dos än rekommenderad.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Koagulationsfaktorer, ATC kod:
B02BD08
NovoSeven innehåller aktiverad rekombinant koagulationsfaktor VII.
Verkningsmekanismen omfattar bindning av faktor VIIa till exponerad vävnadsfaktor.
Detta komplex aktiverar faktor IX till faktor IXa och faktor X till faktor Xa, vilket initierar omvandlingen av små mängder protrombin till trombin.
Trombin leder till aktivering av trombocyter och faktor V och VIII på skadestället, vilket i sin tur leder till att koagel bildas genom omvandling av fibrinogen till fibrin.
Farmakologiska doser av NovoSeven aktiverar faktor X direkt på ytan av de aktiverade trombocyterna som finns på skadestället, oberoende av vävnadsfaktor.
Detta leder till att protrombin omvandlas till stora mängder trombin oberoende av vävnadsfaktor.
Således leder den farmakologiska effekten av faktor VIIa till en ökning av lokal bildning av faktor Xa, trombin och fibrin.
En teoretisk risk för utveckling av systemisk aktivering av koagulationssystemet hos patienter med underliggande sjukdomar som predisponerar för DIC kan inte helt uteslutas.
5. 2 Farmakokinetiska egenskaper
Friska försökspersoner
Farmakokinetiken för rFVIIa undersöktes med hjälp av FVII blodkoagelbestämning hos 35 friska kaukasiska och japanska försökspersoner i en studie med stegvis dosökning.
Försökspersonerna var stratifierade efter kön och etnisk grupp och erhöll 40, 80 och 160 µg rFVIIa per kg kroppsvikt och/ eller placebo (3 doser var).
De farmakokinetiska profilerna visade på dosproportionalitet.
Farmakokinetiken var likartad oberoende av kön och etnisk grupp.
Medelvärdet för distributionsvolymen vid steady state var 130– 165 ml/ kg, medelvärdena för clearance var 33, 3 – 37, 2 ml/ h· kg och medelvärdet för den terminala halveringstiden var 3, 9– 6, 0 timmar.
Hemofili A och B med antikroppar
Farmakokinetiken för rFVIIa undersöktes med hjälp av FVIIa- bestämning hos 12 barn (2– 12 år) och 5 vuxna patienter vid blödningsfria tillfällen.
Dosproportionalitet fastställdes för de undersökta doserna 90 och 180 µg per kg kroppsvikt hos barn, vilket är i enlighet med tidigare resultat med lägre doser (17, 5– 70 µg/ kg rFVIIa).
Medelvärdet för clearance var ungefär 50% högre hos barn än hos vuxna (78 mot 53 ml/ h· kg), medan medelvärdet för den terminala halveringstiden fastställdes till 2, 3 timmar i båda grupperna.
Medelvärdet för distributionsvolymen vid steady state var 196 ml/ kg hos barn mot 159 ml/ kg hos vuxna.
Clearance synes vara relaterad till ålder och kan därför öka med mer än 50% hos yngre patienter.
43 Brist på faktor VII
Farmakokinetiken för rFVIIa vid enkeldoser om 15 och 30 µg per kg kroppsvikt visade ingen signifikant skillnad mellan de två doserna som användes beträffande dosoberoende parametrar: total kroppsclearance (70, 8– 79, 1 ml/ h· kg), distributionsvolym vid steady state (280– 290 ml/ kg), MRT (3, 75– 3, 80 h) och halveringstid (2, 82– 3, 11 h).
Medianen för in vivo plasmarecovery var cirka 20%.
Glanzmanns trombasteni
Farmakokinetiken för NovoSeven hos patienter med Glanzmanns trombasteni har inte undersökts, men förväntas likna farmakokinetiken hos patienter med hemofili A och B.
5. 3 Prekliniska säkerhetsuppgifter
Alla fynd i det prekliniska säkerhetsprogrammet kunde hänföras till den farmakologiska effekten av rFVIIa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver Natriumklorid Kalciumkloriddihydrat Glycylglycin Polysorbat 80 Mannitol Sackaros Metionin Saltsyra (för pH- justering) Natriumhydroxid (för pH- justering)
Spädningsvätska Histidin Saltsyra (för pH- justering) Natriumhydroxid (för pH- justering) Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
NovoSeven får ej blandas med infusionslösningar eller ges i dropp.
6. 3 Hållbarhet
Hållbarhetstiden är 2 år för färdigpackad produkt för försäljning.
Efter beredning har kemisk och fysikalisk stabilitet påvisats i 6 timmar vid 25°C och i 24 timmar vid 5°C.
Ur mikrobiologisk synpunkt bör produkten användas omedelbart.
Om den inte genast används är lagringstid och förhållanden vid förvaring före användning användarens ansvar och bör ej överstiga 24 timmar vid 2°C– 8°C, om inte beredning utförts under kontrollerade och validerade aseptiska förhållanden.
6. 4 Särskilda förvaringsanvisningar
– Förvara pulver och spädningsvätska vid högst 25°C.
44 – Förvara pulver och spädningsvätska i skydd mot ljus. – Får ej frysas, då injektionsflaskan med spädningsvätska kan skadas. – För förvaringsanvisningar för beredd lösning, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
NovoSeven förpackningen innehåller injektionsflaskor av typ I glas förslutna med en propp av klorobutylgummi täckt av en aluminiumkapsyl.
De förslutna injektionsflaskorna är försedda med ett manipuleringssäkert snäpplock av polypropen.
Varje NovoSeven förpackning innehåller: – 1 injektionsflaska (2 ml) med vitt pulver till injektionsvätska, lösning – 1 injektionsflaska (2 ml) med spädningsvätska för beredning av lösning
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Använd alltid aseptisk teknik.
Beredning
• Före beredning ska injektionsflaskorna med NovoSeven pulver respektive spädningsvätska ha rumstemperatur.
Ta av plastsnäpplocken från de båda injektionsflaskorna.
Om locken har lossnat eller saknas ska injektionsflaskorna ej användas.
Rengör gummiförslutningarna på injektionsflaskorna med desinfektionstorkar och låt dem torka före användning.
Använd en engångsspruta av lämplig storlek, en adapter för injektionsflaska, överföringsnål (20– 26G) eller annan lämplig utrustning.
• Sätt adaptern på injektionsflaskan med spädningsvätska.
Om överföringsnål används, skruva på den ordentligt på sprutan.
• Dra in luft i sprutan genom att dra tillbaka kolvstången till samma volym spädningsvätska som finns i injektionsflaskan med spädningsvätska (ml är lika med cc på sprutan).
• Skruva fast sprutan ordentligt på adaptern på injektionsflaskan med spädningsvätska.
Om överföringsnål används, för in den i gummiproppen på injektionsflaskan med spädningsvätska.
För att injicera luft i injektionsflaskan, tryck in kolvstången tills ett klart motstånd känns.
• Håll sprutan med injektionsflaskan med spädningsvätska upp och ned.
Om överföringsnål används, se till att nålspetsen är i vätskan.
Dra in spädningsvätska i sprutan genom att dra tillbaka kolvstången.
• Avlägsna den tomma injektionsflaskan med spädningsvätska.
Om adapter använts, tippa sprutan för att avlägsna den från injektionsflaskan.
• Sätt fast sprutan med adaptern eller överföringsnålen på injektionsflaskan med pulver.
Om överföringsnål används, se till att den förs in i mitten av gummiproppen.
Håll sprutan något lutad med injektionsflaskan nedåt.
Tryck in kolvstången sakta för att injicera spädningsvätska i injektionsflaskan med pulver.
Se till så att vätskestrålen inte riktas direkt på NovoSeven pulvret eftersom det orsakar skumbildning.
• Sväng injektionsflaskan försiktigt tills allt pulver är upplöst.
Skaka inte flaskan, eftersom det leder till skumbildning.
Beredd lösning av NovoSeven är färglös och ska kontrolleras visuellt med avseende på partiklar och missfärgning före administrering.
Förvara ej färdigberedd NovoSeven i plastsprutor.
45 NovoSeven bör användas omedelbart efter beredning.
Administrering
• Se till att kolvstången är helt intryckt innan sprutan vänds upp och ned (den kan ha åkt ut p g a trycket i sprutan).
Om överföringsnål används, se till att nålspetsen är i lösningen.
Håll sprutan med injektionsflaskan upp och ned och dra ut kolvstången för att dra upp all injektionslösning i sprutan.
• Om en adapter till injektionsflaskan används, skruva av adaptern med den tomma flaskan.
Om en överföringsnål används, avlägsna den från flaskan, sätt tillbaka huven på överföringsnålen och vrid loss den från sprutan.
• NovoSeven är nu färdigt att injiceras.
Välj ett lämpligt ställe och injicera NovoSeven långsamt i en ven under 2– 5 minuter utan att ta bort nålen från injektionsstället.
Kassera sprutan, injektionsflaskorna och ej använt läkemedel på ett säkert sätt.
Ej använt läkemedel och avfall ska hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 006/ 005
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
23 februari 1996 Datum för förnyat godkännande:
23 februari 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
46 1.
LÄKEMEDLETS NAMN
NovoSeven 5 mg (250 KIU) pulver och vätska till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 KIU motsvarar 1 000 IE (internationella enheter)
Eptacog alfa (aktiverad) är rekombinant koagulationsfaktor VIIa (rFVIIa) med en molekylmassa på cirka 50 000 dalton, framställd i njurceller från babyhamster (BHK- celler) med rekombinant- DNA teknik.
Efter beredning innehåller produkten 1 mg/ ml eptacog alfa (aktiverad) och 10 mg/ ml sackaros, när den lösts upp i spädningsvätska.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Vitt frystorkat pulver.
Spädningsvätska: klar färglös vätska.
Beredd lösning har ett pH på cirka 6, 0.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
NovoSeven är indicerat för behandling av blödningsepisoder och för förebyggande av blödning vid kirurgiska eller invasiva ingrepp hos följande patientgrupper • hos patienter med medfödd hemofili med antikroppar mot koagulationsfaktorer VIII eller IX > 5 Bethesda- enheter • hos patienter med medfödd hemofili som förväntas ha ett högt anamnestiskt svar på tillförsel av faktor VIII eller faktor IX • hos patienter med förvärvad hemofili • hos patienter med medfödd isolerad FVII- brist • hos patienter med Glanzmanns trombasteni med antikroppar mot GP IIb/ IIIa och/ eller HLA och med tidigare eller aktuell refraktäritet för trombocyttransfusioner.
4. 2 Dosering och administreringssätt
Behandling ska initieras under överinseende av läkare med erfarenhet av behandling av hemofili och/ eller blödningsstörningar.
Dosering
Hemofili A eller B med antikroppar eller vid förväntat högt anamnestiskt svar
Dos NovoSeven bör ges så tidigt som möjligt när en blödningsepisod inträffar.
Rekommenderad initial dos är 90 µg per kg kroppsvikt givet som en intravenös bolusinjektion.
47 Efter den första dosen NovoSeven kan ytterligare injektioner behövas.
Behandlingens duration och dosintervallet varierar beroende på blödningens allvarlighetsgrad och de invasiva eller kirurgiska ingreppen.
Dosering hos barn Nuvarande klinisk erfarenhet motiverar inte en generell differentiering i dosering mellan barn och vuxna, även fast barn har snabbare clearance än vuxna.
Högre doser av rFVIIa kan därför behövas hos barn för att uppnå liknande plasmakoncentrationer som hos vuxna patienter (se avsnitt 5. 2).
Dosintervall Initialt 2– 3 timmar för att uppnå hemostas.
Om fortsatt behandling behövs ökas dosintervallet successivt när effektiv hemostas erhållits till var 4: e, 6: e, 8: e eller 12: e timme under den tid som behandling är påkallad.
Lindriga till måttliga blödningar (inklusive behandling i hemmet) Tidigt insatta doser har visat sig vara effektiva i behandlingen av lindriga till måttliga led -, muskel - och mukokutana blödningar.
Två doseringsregimer rekommenderas:
1) Två till tre injektioner på 90 µg per kg kroppsvikt administrerat med tre timmars mellanrum Om ytterligare behandling krävs, så kan ytterligare en dos på 90 µg per kg kroppsvikt administreras 2) En endos- injektion på 270 µg per kg kroppsvikt
Behandlingstiden i hemmet bör inte överstiga 24 timmar.
Det finns ingen klinisk erfarenhet beträffande administrering av en endos- injektion på 270 µg per kg kroppsvikt hos äldre patienter.
Allvarliga blödningar En initial dos på 90 µg per kg kroppsvikt rekommenderas, vilket kan ges på väg till sjukhuset som patienten normalt får behandling på.
Den efterföljande doseringen styrs av blödningstyp och allvarlighetsgrad.
Doseringsintervallet bör initialt vara varannan timme tills klinisk förbättring erhålls.
Om fortsatt behandling är nödvändig kan dosintervallet ökas till 3 timmar under 1– 2 dagar.
Därefter kan dosintervallet successivt ökas till var 4: e, 6: e, 8: e eller 12: e timme under den tid som behandling är påkallad.
En större blödning kan behandlas i 2– 3 veckor, men behandlingen kan ytterligare förlängas om påkallat av kliniska skäl.
Invasivt/ kirurgiskt ingrepp En initial dos på 90 µg per kg kroppsvikt bör ges omedelbart före ingreppet.
Dosen bör upprepas efter 2 timmar och sedan med 2– 3 timmars mellanrum under de första 24– 48 timmarna beroende på ingreppet och patientens allmäntillstånd.
Vid större ingrepp bör doseringen fortsätta med 2– 4 timmars mellanrum under 6– 7 dagar.
Dosintervallet kan sedan ökas till 6– 8 timmar i ytterligare 2 behandlingsveckor.
Vid större ingrepp bör behandlingen pågå under 2– 3 veckor tills såret läkt.
Förvärvad hemofili
Dos och dosintervall NovoSeven bör ges så tidigt som möjligt när en blödningsepisod inträffar.
Rekommenderad initial dos är 90 µg per kg kroppsvikt givet som en intravenös bolusinjektion.
Efter den första dosen NovoSeven kan ytterligare injektioner ges om det behövs.
Behandlingens duration och dosintervallet varierar beroende på blödningens allvarlighetsgrad och de invasiva eller kirurgiska ingreppen.
Initialt dosintervall bör vara 2– 3 timmar.
När hemostas uppnåtts ökas dosintervallet successivt till var 4: e, 6: e, 8: e eller 12: e timme under den tid som behandling är påkallad.
Brist på faktor VII
Dos, dosområde och dosintervall
48 Rekommenderat dosområde för behandling av blödningar och för förebyggande av blödningar vid invasiva och kirurgiska ingrepp är 15– 30 µg per kg kroppsvikt var 4: e– 6: e timme tills hemostas uppnås.
Dos och dosintervall ska anpassas individuellt.
Glanzmanns trombasteni
Dos, dosområde och dosintervall Rekommenderad dos för behandling av blödningar och för förebyggande av blödningar vid invasiva/ kirurgiska ingrepp är 90 µg (intervall 80– 120 µg) per kg kroppsvikt med 2 timmars intervall (1, 5– 2, 5 h).
Minst tre doser bör tillföras för att säkerställa effektiv hemostas.
Administrering i form av bolusinjektion rekommenderas då minskad effekt har iakttagits vid kontinuerlig infusion.
Icke- refraktära patienter med Glanzmanns trombasteni ska i första hand behandlas med trombocyter.
Administreringsmetod
Bered lösningen enligt beskrivningen i avsnitt 6. 6 och administrera den som intravenös bolusinjektion under 2– 5 minuter.
Behandlingskontroll – laboratorietester
Det finns inget behov av att övervaka behandling med NovoSeven med hjälp av laboratorietester.
Blödningstillståndets allvarlighetsgrad och kliniskt svar på tillförseln av NovoSeven måste styra doseringsbehoven.
Det har visat sig att protrombintiden (PT) och den aktiverade partiella tromboplastintiden (aPTT) förkortats efter administrering av rFVIIa, men inget samband har visats mellan PT och aPTT och klinisk effektivitet för rFVIIa.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne eller mot mus, hamster eller bovint protein.
4. 4 Varningar och försiktighet
Vid sjukdomstillstånd där vävnadsfaktor kan förväntas förekomma i högre grad än normalt kan det finnas risk för trombotisk sjukdom eller inducering av disseminerad intravaskulär koagulation (DIC) i samband med behandling med NovoSeven.
Detta kan vara fallet hos patienter med långt framskriden aterosklerotisk sjukdom, kross - eller klämskada, sepsis eller DIC.
På grund av risken för tromboemboliska komplikationer ska försiktighet iakttas vid administrering av NovoSeven till patienter med tidigare kranskärlssjukdom, till patienter med levesjukdom, till patienter postoperativt, till nyfödda eller till patienter med risk för tromboemboliska tillstånd eller DIC.
I varje sådant fall ska den möjliga nyttan av behandlingen med NovoSeven vägas mot risken för dessa komplikationer.
Eftersom NovoSeven rekombinant koagulationsfaktor kan innehålla spårmängder av mus IgG, bovint IgG och annat restprotein från odlingen (hamster och bovint serumprotein), finns en ytterst liten risk att patienter behandlade med denna produkt kan utveckla en överkänslighet mot dessa protein.
I sådant fall bör behandling med antihistaminer i. v. övervägas.
Om allergiska eller anafylaxliknande reaktioner uppträder, ska behandlingen upphöra omedelbart.
Vid chock ska gängse medicinsk behandling sättas in.
Patienter ska informeras om tidiga tecken på överkänslighetsreaktioner och att omedelbart upphöra med behandlingen och kontakta läkare om sådana tecken uppträder.
49 Vid allvarliga blödningar ska preparatet ges på sjukhus företrädesvis specialiserade på behandling av hemofilipatienter med inhibitorer mot koagulationsfaktor VIII eller IX, eller om detta inte är möjligt, i nära samråd med läkare specialiserad på behandling av hemofili.
Om blödningen inte kan hållas under kontroll är sjukhusvård nödvändig.
Patient/ vårdare ska informera läkare/ övervakande sjukhus snarast möjligt om all användning av NovoSeven.
Patienter med faktor VII brist bör monitoreras med avseende på protrombintid och faktor VII koagulationsaktivitet före och efter administrering av NovoSeven.
Antikroppsanalys bör då utföras.
Risken för trombos vid behandling av faktor VII brist med NovoSeven är ej känd.
Patienter med sällsynta ärftliga problem som fruktosintolerans, glukosmalabsorption eller sukras - isomaltasbrist bör inte ta detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Risken för potentiell interaktion mellan NovoSeven och koagulationsfaktorkoncentrat är ej känd.
Samtidig användning av protrombinkomplexkoncentrat, aktiverade eller ej, bör undvikas.
Fibrinolyshämmande medel har rapporterats minska blodförlusten i samband med kirurgiska ingrepp på hemofilipatienter, speciellt vid ortopediska ingrepp och ingrepp i områden med hög fibrinolytisk aktivitet såsom i munhålan.
Erfarenheten av samtidig användning av fibrinolyshämmande medel och rFVIIa är emellertid begränsad.
4. 6 Graviditet och amning
Som en säkerhetsåtgärd ska behandling med NovoSeven under graviditet undvikas.
Data från ett begränsat antal graviditeter inom godkänt indikationsområde tyder inte på skadliga effekter av rFVIIa på graviditeten eller på fostrets/ det nyfödda barnets hälsa.
Andra epidemiologiska data av betydelse saknas.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se 5. 3).
Användning under amning:
Det är inte känt om rFVIIa utsöndras i bröstmjölk.
Ingen påverkan på barnet förväntas vid amning.
NovoSeven kan användas vid amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Baserat på erfarenheten efter att NovoSeven marknadsförts är biverkningar sällsynta (< 1 per 1 000 standarddoser).
En uppdelning per organsystem ger rapporterade frekvenser som omfattar både allvarliga och icke- allvarliga biverkningar efter att NovoSeven marknadsförts enligt nedanstående tabell:
Blodet och lymfsystemet Mycket sällsynt (< 1/ 10 000)
Enstaka fall av koagulationsrubbningar såsom ökad D- dimer och konsumtionskoagulopati har rapporterats.
Patienter som löper risk för disseminerad intravaskulär koagulation enligt beskrivningen i avsnitt 4. 4 bör noga övervakas.
Hjärtat
Mycket sällsynt (< 1/ 10 000)
Myokardinfarkt:
50 rapporterats efter att NovoSeven marknadsförts ”.
Magtarmkanalen Mycket sällsynt (< 1/ 10 000)
Illamående.
Allmänna symtom och/ eller symtom vid administrationsstället Sällsynt (> 1/ 10 000, < 1/ 1 000)
Otillräcklig effekt (minskat terapeutiskt svar) har rapporterats.
Det är viktigt att dosregimen för NovoSeven överensstämmer med den rekommenderade doseringen i avsnitt 4. 2.
Mycket sällsynt (< 1/ 10 000)
Feber kan förekomma.
Smärta, speciellt på injektionsstället, kan även förekomma i sällsynta fall.
Undersökningar Mycket sällsynt (< 1/ 10 000)
Ökade nivåer av alanin- aminotransferas, alkaliskt fosfatas, laktatdehydrogenas och protrombin har rapporterats.
Centrala och perifera nervsystemet Mycket sällsynt (< 1/ 10 000) Cerebrovaskulära sjukdomar inklusive cerebral infarkt och cerebral ischemi har rapporterats:
Beskrivs nedan under ” Allvarliga biverkningar som rapporterats efter att NovoSeven marknadsförts ”.
Hud och subkutan vävnad Mycket sällsynt (< 1/ 10 000)
Hudutslag kan förekomma.
Blodkärl
Mycket sällsynt (< 1/ 10 000)
Ventrombos har rapporterats:
Beskrivs nedan under ” Allvarliga biverkningar som rapporterats efter att NovoSeven marknadsförts ”.
Blödningsincidenter har rapporterats.
NovoSeven förväntas inte framkalla blödning, men redan förekommande blödning kan fortsätta vid otillräcklig effekt eller suboptimal dosregim.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Allvarliga biverkningar som rapporterats efter att NovoSeven marknadsförts omfattar: – Arteriell trombotisk sjukdom såsom hjärtinfarkt eller annan ischemisk hjärtsjukdom, cerebrovaskulära sjukdomar och tarminfarkt.
I de allra flesta fallen var patienten predisponerad för arteriell trombotisk sjukdom antingen på grund av underliggande sjukdom, ålder, aterosklerotisk eller annan samtidig sjukdom, se avsnitt 4. 4 – Venös trombotisk sjukdom såsom tromboflebit, djup ventrombos och lungemboli i samband med detta.
I de allra flesta fallen var patienten predisponerad för venös trombotisk sjukdom på grund av andra samtidiga riskfaktorer.
Patienter som löper ökad risk för ventrombossjukdom antingen på grund av andra samtidiga tillstånd, tidigare trombossjukdom, postoperativ immobilisering eller venkateter bör övervakas noggrant – Trombotiska händelser i levern.
I de allra flesta fallen var patienten predisponerad på grund av leversjukdom eller kirurgiska ingrepp i levern.
Enstaka fall av överkänslighetsreaktioner inklusive anafylaktiska reaktioner har rapporterats efter att NovoSeven marknadsförts.
Patienter som tidigare haft allergiska reaktioner bör övervakas noggrant.
Antikroppar mot faktor VII hos patienter med hemofili A eller B har ej rapporterats.
Enstaka fall av patienter med brist på faktor VII som utvecklat antikroppar mot faktor VII efter behandling med rFVIIa har rapporterats.
Dessa patienter har tidigare behandlats med human plasma och/ eller faktor VII som utvunnits från plasma.
51 effekt in vitro.
Patienter med faktor VII brist, som behandlas med NovoSeven, ska följas med avseende på antikroppar mot faktor VII.
Ett fall av angioneurotiskt ödem hos en patient med Glanzmanns trombasteni som behandlats med rFVIIa har spontanrapporterats.
4. 9 Överdosering
Trombos har rapporterats hos en äldre (> 80 år) manlig patient med faktor VII brist behandlad med en 10– 20 gånger högre dos än rekommenderad.
Inga andra tromboskomplikationer efter överdosering har rapporterats; inte ens efter behandling av en 6- årig pojke med hemofili A med 8– 10 gånger högre dos än rekommenderad.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Koagulationsfaktorer, ATC kod:
B02BD08
NovoSeven innehåller aktiverad rekombinant koagulationsfaktor VII.
Verkningsmekanismen omfattar bindning av faktor VIIa till exponerad vävnadsfaktor.
Detta komplex aktiverar faktor IX till faktor IXa och faktor X till faktor Xa, vilket initierar omvandlingen av små mängder protrombin till trombin.
Trombin leder till aktivering av trombocyter och faktor V och VIII på skadestället, vilket i sin tur leder till att koagel bildas genom omvandling av fibrinogen till fibrin.
Farmakologiska doser av NovoSeven aktiverar faktor X direkt på ytan av de aktiverade trombocyterna som finns på skadestället, oberoende av vävnadsfaktor.
Detta leder till att protrombin omvandlas till stora mängder trombin oberoende av vävnadsfaktor.
Således leder den farmakologiska effekten av faktor VIIa till en ökning av lokal bildning av faktor Xa, trombin och fibrin.
En teoretisk risk för utveckling av systemisk aktivering av koagulationssystemet hos patienter med underliggande sjukdomar som predisponerar för DIC kan inte helt uteslutas.
5. 2 Farmakokinetiska egenskaper
Friska försökspersoner
Farmakokinetiken för rFVIIa undersöktes med hjälp av FVII blodkoagelbestämning hos 35 friska kaukasiska och japanska försökspersoner i en studie med stegvis dosökning.
Försökspersonerna var stratifierade efter kön och etnisk grupp och erhöll 40, 80 och 160 µg rFVIIa per kg kroppsvikt och/ eller placebo (3 doser var).
De farmakokinetiska profilerna visade på dosproportionalitet.
Farmakokinetiken var likartad oberoende av kön och etnisk grupp.
Medelvärdet för distributionsvolymen vid steady state var 130– 165 ml/ kg, medelvärdena för clearance var 33, 3 – 37, 2 ml/ h· kg och medelvärdet för den terminala halveringstiden var 3, 9– 6, 0 timmar.
Hemofili A och B med antikroppar
Farmakokinetiken för rFVIIa undersöktes med hjälp av FVIIa- bestämning hos 12 barn (2– 12 år) och 5 vuxna patienter vid blödningsfria tillfällen.
Dosproportionalitet fastställdes för de undersökta doserna 90 och 180 µg per kg kroppsvikt hos barn, vilket är i enlighet med tidigare resultat med lägre doser (17, 5– 70 µg/ kg rFVIIa).
Medelvärdet för clearance var ungefär 50% högre hos barn än hos vuxna (78 mot 53 ml/ h· kg), medan medelvärdet för den terminala halveringstiden fastställdes till 2, 3 timmar i båda grupperna.
Medelvärdet för distributionsvolymen vid steady state var 196 ml/ kg hos barn mot 159 ml/ kg hos vuxna.
Clearance synes vara relaterad till ålder och kan därför öka med mer än 50% hos yngre patienter.
52 Brist på faktor VII
Farmakokinetiken för rFVIIa vid enkeldoser om 15 och 30 µg per kg kroppsvikt visade ingen signifikant skillnad mellan de två doserna som användes beträffande dosoberoende parametrar: total kroppsclearance (70, 8– 79, 1 ml/ h· kg), distributionsvolym vid steady state (280– 290 ml/ kg), MRT (3, 75– 3, 80 h) och halveringstid (2, 82– 3, 11 h).
Medianen för in vivo plasmarecovery var cirka 20%.
Glanzmanns trombasteni
Farmakokinetiken för NovoSeven hos patienter med Glanzmanns trombasteni har inte undersökts, men förväntas likna farmakokinetiken hos patienter med hemofili A och B.
5. 3 Prekliniska säkerhetsuppgifter
Alla fynd i det prekliniska säkerhetsprogrammet kunde hänföras till den farmakologiska effekten av rFVIIa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver Natriumklorid Kalciumkloriddihydrat Glycylglycin Polysorbat 80 Mannitol Sackaros Metionin Saltsyra (för pH- justering) Natriumhydroxid (för pH- justering)
Spädningsvätska Histidin Saltsyra (för pH- justering) Natriumhydroxid (för pH- justering) Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
NovoSeven får ej blandas med infusionslösningar eller ges i dropp.
6. 3 Hållbarhet
Hållbarhetstiden är 2 år för färdigpackad produkt för försäljning.
Efter beredning har kemisk och fysikalisk stabilitet påvisats i 6 timmar vid 25°C och i 24 timmar vid 5°C.
Ur mikrobiologisk synpunkt bör produkten användas omedelbart.
Om den inte genast används är lagringstid och förhållanden vid förvaring före användning användarens ansvar och bör ej överstiga 24 timmar vid 2°C– 8°C, om inte beredning utförts under kontrollerade och validerade aseptiska förhållanden.
6. 4 Särskilda förvaringsanvisningar
– Förvara pulver och spädningsvätska vid högst 25°C.
53 – Förvara pulver och spädningsvätska i skydd mot ljus. – Får ej frysas, då injektionsflaskan med spädningsvätska kan skadas. – För förvaringsanvisningar för beredd lösning, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
NovoSeven förpackningen innehåller injektionsflaskor av typ I glas förslutna med en propp av klorobutylgummi täckt av en aluminiumkapsyl.
De förslutna injektionsflaskorna är försedda med ett manipuleringssäkert snäpplock av polypropen.
Varje NovoSeven förpackning innehåller: – 1 injektionsflaska (12 ml) med vitt pulver till injektionsvätska, lösning – 1 injektionsflaska (12 ml) med spädningsvätska för beredning av lösning
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Använd alltid aseptisk teknik.
Beredning
• Före beredning ska injektionsflaskorna med NovoSeven pulver respektive spädningsvätska ha rumstemperatur.
Ta av plastsnäpplocken från de båda injektionsflaskorna.
Om locken har lossnat eller saknas ska injektionsflaskorna ej användas.
Rengör gummiförslutningarna på injektionsflaskorna med desinfektionstorkar och låt dem torka före användning.
Använd en engångsspruta av lämplig storlek, en adapter för injektionsflaska, överföringsnål (20– 26G) eller annan lämplig utrustning.
• Sätt adaptern på injektionsflaskan med spädningsvätska.
Om överföringsnål används, skruva på den ordentligt på sprutan.
• Dra in luft i sprutan genom att dra tillbaka kolvstången till samma volym spädningsvätska som finns i injektionsflaskan med spädningsvätska (ml är lika med cc på sprutan).
• Skruva fast sprutan ordentligt på adaptern på injektionsflaskan med spädningsvätska.
Om överföringsnål används, för in den i gummiproppen på injektionsflaskan med spädningsvätska.
För att injicera luft i injektionsflaskan, tryck in kolvstången tills ett klart motstånd känns.
• Håll sprutan med injektionsflaskan med spädningsvätska upp och ned.
Om överföringsnål används, se till att nålspetsen är i vätskan.
Dra in spädningsvätska i sprutan genom att dra tillbaka kolvstången.
• Avlägsna den tomma injektionsflaskan med spädningsvätska.
Om adapter använts, tippa sprutan för att avlägsna den från injektionsflaskan.
• Sätt fast sprutan med adaptern eller överföringsnålen på injektionsflaskan med pulver.
Om överföringsnål används, se till att den förs in i mitten av gummiproppen.
Håll sprutan något lutad med injektionsflaskan nedåt.
Tryck in kolvstången sakta för att injicera spädningsvätska i injektionsflaskan med pulver.
Se till så att vätskestrålen inte riktas direkt på NovoSeven pulvret eftersom det orsakar skumbildning.
• Sväng injektionsflaskan försiktigt tills allt pulver är upplöst.
Skaka inte flaskan, eftersom det leder till skumbildning.
Beredd lösning av NovoSeven är färglös och ska kontrolleras visuellt med avseende på partiklar och missfärgning före administrering.
Förvara ej färdigberedd NovoSeven i plastsprutor.
54 NovoSeven bör användas omedelbart efter beredning.
Administrering
• Se till att kolvstången är helt intryckt innan sprutan vänds upp och ned (den kan ha åkt ut p g a trycket i sprutan).
Om överföringsnål används, se till att nålspetsen är i lösningen.
Håll sprutan med injektionsflaskan upp och ned och dra ut kolvstången för att dra upp all injektionslösning i sprutan.
• Om en adapter till injektionsflaskan används, skruva av adaptern med den tomma flaskan.
Om en överföringsnål används, avlägsna den från flaskan, sätt tillbaka huven på överföringsnålen och vrid loss den från sprutan.
• NovoSeven är nu färdigt att injiceras.
Välj ett lämpligt ställe och injicera NovoSeven långsamt i en ven under 2– 5 minuter utan att ta bort nålen från injektionsstället.
Kassera sprutan, injektionsflaskorna och ej använt läkemedel på ett säkert sätt.
Ej använt läkemedel och avfall ska hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 006/ 006
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
23 februari 1996 Datum för förnyat godkännande:
23 februari 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
55 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
56 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv( a) substans( er) av biologiskt ursprung
Novo Nordisk A/ S Hallas Allé DK- 4400 Kalundborg Danmark
Novo Nordisk A/ S Brennum Park DK- 3400 Hillerød Danmark
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Innehavaren av godkännandet för försäljning ska försäkra sig om vid lansering att samtliga läkare, som kan förväntas förskriva/ använda NovoSeven erhåller utbildningsmaterial med följande innehåll: • Informationsmaterial för läkare • Informationsmaterial för patienter
Båda informationsmaterialen ska ingå som en del av en utbildningsplan, framtagen för att minimera risken för felmedicinering som kan ha samband med att den nya NovoSeven beredningen har en annan styrka.
Informationsmaterialet för läkare ska innehålla följande: • Broschyr med sammanfattning av produktens egenskaper och instruktion för beredning av lösning, där det tydligt framgår vilka förändringar som införts för den nya berednigen av NovoSeven • Presentationsmaterial för utbildning • Doseringskort • Frågor & Svar broschyr • Informationsmaterial för patienter • Brev till sjukvårdspersonal
57 • Klar särskiljande information om den nya NovoSeven beredningen jämfört med den ursprungliga, med tydlig beskrivning av skillnader i flaskstorlek, färgkoder och dosering samt hur lösningen ska beredas • Tydlig information om skillnaden i styrka mellan beredningarna • Information om den potentiella risken för dosberäkningsfel på grund av sammanblandning av de två beredningarna samt möjliga kliniska följder (t ex potential för trombotisk risk vid överdosering) • Uppmaning att rapportera medicineringsfel med angivelse av orsak och följder.
Det informationsmaterial för patienter, som sjukvårdspersonal ska använda för att utbilda patienter, ska innehålla samma huvudelement som beskrivits ovan.
Innehavaren av godkännandet för försäljning måste före marknadsföring och i enlighet med behörig myndighet i medlemsstaten implementera denna utbildningsplan nationellt.
• ÖVRIGA VILLKOR
System för säkerhetsövervakning Innehavaren av godkännandet för försäljning ska försäkra sig om att det system för säkerhetssövervakning, som är beskrivet i version 6. 0 och angivet i Modul 1. 8. 1 i godkännandet för försäljning är på plats och i funktion före och under den tid produkten finns på marknaden.
Riskhanteringsplan Innehavaren av godkännandet för försäljning förbinder sig att utföra de studier och tillkommande aktiviteter rörande säkerhetsövervakning som är beskrivna i ” Pharmacovigilance Plan ” i enlighet med version 6. 0 av ” Risk Management Plan ” angiven i Modul 1. 8. 2 i godkännandet för försäljning samt efterföljande ändringar överenskomna med CHMP.
I enlighet med ” CHMP Guideline on Risk Management systems for medicinal products for human use” ska den uppdaterade riskhanteringsplanen lämnas in samtidigt med nästa periodiska säkerhetsuppdatering (PSUR).
Dessutom ska en uppdaterad riskhanteringsplan lämnas in:
• när ny information inkommit som kan påverka gällande ” Safety Specification ”, ” Pharmacovigilance Plan ” eller aktiviteter för riskminimering • inom 60 dagar efter att en betydande (avser säkerhetsövervakning eller riskminimering) milstolpe uppnåtts • efter anmodan från EMEA
Innehavaren av godkännandet för försäljning ska lämna in PSURs var 6: e månad, såvida inte CHMP angivit något annat.
58 BILAGA III
MÄRKNING OCH BIPACKSEDEL
59 A.
MÄRKNING
60 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartongtext
1.
LÄKEMEDLETS NAMN
NovoSeven 1, 2 mg (60 KIU) Pulver och vätska till injektionsvätska, lösning eptacog alfa (aktiverad)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Den färdigberedda lösningen innehåller eptacog alfa (aktiverad) (rekombinant koagulationsfaktor VIIa) 0, 6 mg/ ml,
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
natriumklorid, kalciumkloriddihydrat, glycylglycin, polysorbat 80, mannitol, vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Innehåll:
1 injektionsflaska med frystorkad eptacog alfa (aktiverad) 1, 2 mg och hjälpämnen 1 injektionsflaska med 2, 2 ml vatten för injektionsvätskor 1 injektionsspruta, 3 ml 1 adapter för flaska för beredning av lösning 1 infusionsset 2 desinfektionstorkar Bipacksedel med bruksanvisning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös, enkeldos användning
Färdigberedd lösning ska helst användas omedelbart Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
61 EXP /
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd, Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 006/ 001
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
62 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Innerkartongtext
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
NovoSeven 1, 2 mg (60 KIU) Pulver och vätska till injektionsvätska, lösning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP /
4.
TILLVERKNINGSSATSNUMMER
Lot:
63 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Etikett för NovoSeven injektionsflaska med pulver
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
NovoSeven 1, 2 mg (60 KIU) Pulver till injektionsvätska eptacog alfa (aktiverad) IV
2.
ADMINISTRERINGSSÄTT
För enkeldos injektion
3.
UTGÅNGSDATUM
EXP /
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1, 2 mg
6.
ÖVRIGT
64 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Etikett för injektionsflaska med spädningsvätska
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vatten för injektionsvätskor
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP /
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
2, 2 ml
6.
ÖVRIGT
65 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartongtext
1.
LÄKEMEDLETS NAMN
NovoSeven 2, 4 mg (120 KIU) Pulver och vätska till injektionsvätska, lösning eptacog alfa (aktiverad)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Den färdigberedda lösningen innehåller eptacog alfa (aktiverad) (rekombinant koagulationsfaktor VIIa) 0, 6 mg/ ml,
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
natriumklorid, kalciumkloriddihydrat, glycylglycin, polysorbat 80, mannitol, vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Innehåll:
1 injektionsflaska med frystorkad eptacog alfa (aktiverad) 2, 4 mg och hjälpämnen 1 injektionsflaska med 4, 3 ml vatten för injektionsvätskor 1 injektionsspruta, 6 ml 1 adapter för flaska för beredning av lösning 1 infusionsset 2 desinfektionstorkar Bipacksedel med bruksanvisning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös, enkeldos användning
Färdigberedd lösning ska helst användas omedelbart Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
66 EXP /
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd, Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 006/ 002
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
67 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Innerkartongtext
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
NovoSeven 2, 4 mg (120 KIU) Pulver och vätska till injektionsvätska, lösning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP /
4.
TILLVERKNINGSSATSNUMMER
Lot:
68 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Etikett för NovoSeven injektionsflaska med pulver
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
NovoSeven 2, 4 mg (120 KIU) Pulver till injektionsvätska eptacog alfa (aktiverad) IV
2.
ADMINISTRERINGSSÄTT
För enkeldos injektion
3.
UTGÅNGSDATUM
EXP /
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
2, 4 mg
6.
ÖVRIGT
69 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Etikett för injektionsflaska med spädningsvätska
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vatten för injektionsvätskor
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP /
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
4, 3 ml
6.
ÖVRIGT
70 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartongtext
1.
LÄKEMEDLETS NAMN
NovoSeven 4, 8 mg (240 KIU) Pulver och vätska till injektionsvätska, lösning eptacog alfa (aktiverad)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Den färdigberedda lösningen innehåller eptacog alfa (aktiverad) (rekombinant koagulationsfaktor VIIa) 0, 6 mg/ ml,
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
natriumklorid, kalciumkloriddihydrat, glycylglycin, polysorbat 80, mannitol, vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Innehåll:
1 injektionsflaska med frystorkad eptacog alfa (aktiverad) 4, 8 mg och hjälpämnen 1 injektionsflaska med 8, 5 ml vatten för injektionsvätskor 1 injektionsspruta, 12 ml 1 adapter för flaska för beredning av lösning 1 infusionsset 2 desinfektionstorkar Bipacksedel med bruksanvisning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös, enkeldos användning
Färdigberedd lösning ska helst användas omedelbart Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR, OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
71 EXP /
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd, Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 006/ 003
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
72 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Innerkartongtext
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
NovoSeven 4, 8 mg (240 KIU) Pulver och vätska till injektionsvätska, lösning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP /
4.
TILLVERKNINGSSATSNUMMER
Lot:
73 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Etikett för NovoSeven injektionsflaska med pulver
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
NovoSeven 4, 8 mg (240 KIU) Pulver till injektionsvätska eptacog alfa (aktiverad) IV
2.
ADMINISTRERINGSSÄTT
För enkeldos injektion
3.
UTGÅNGSDATUM
EXP /
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
4, 8 mg
6.
ÖVRIGT
74 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Etikett för injektionsflaska med spädningsvätska
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vatten för injektionsvätskor
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP /
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
8, 5 ml
6.
ÖVRIGT
75 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartongtext
1.
LÄKEMEDLETS NAMN
NovoSeven 1 mg (50 KIU) pulver och vätska till injektionsvätska, lösning eptacog alfa (aktiverad)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
eptacog alfa (aktiverad) 1 mg/ injektionsflaska (50 KIU/ injektionsflaska), 1 mg/ ml efter beredning,
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
natriumklorid, kalciumkloriddihydrat, glycylglycin, polysorbat 80, mannitol, sackaros, metionin, histidin, vatten för injektionsvätskor
Se bipacksedel för information om sackaros.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Innehåll:
1 injektionsflaska med pulver, 1 injektionsflaska med spädningsvätska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning.
För engångsbruk.
Färdigberedd lösning ska helst användas omedelbart Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP /
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
76 Får ej frysas, då injektionsflaskan med spädningsvätska kan skadas Förvaras i skydd mot ljus
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd, Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 006/ 004
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
NovoSeven 1 mg
77 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Etikett för NovoSeven injektionsflaska med pulver
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
NovoSeven 1 mg (50 KIU) pulver till injektionsvätska eptacog alfa (aktiverad) IV
2.
ADMINISTRERINGSSÄTT
För enkeldos injektion
3.
UTGÅNGSDATUM
EXP /
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 mg
6.
ÖVRIGT
78 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Etikett för injektionsflaska med spädningsvätska
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Spädningsvätska för NovoSeven
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP /
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1, 1 ml
6.
ÖVRIGT
79 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartongtext
1.
LÄKEMEDLETS NAMN
NovoSeven 2 mg (100 KIU) pulver och vätska till injektionsvätska, lösning eptacog alfa (aktiverad)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
eptacog alfa (aktiverad) 2 mg / injektionsflaska (100 KIU/ injektionsflaska), 1 mg/ ml efter beredning,
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
natriumklorid, kalciumkloriddihydrat, glycylglycin, polysorbat 80, mannitol, sackaros, metionin, histidin, vatten för injektionsvätskor
Se bipacksedel för information om sackaros.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Innehåll:
1 injektionsflaska med pulver, 1 injektionsflaska med spädningsvätska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning.
För engångsbruk.
Färdigberedd lösning ska helst användas omedelbart Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP /
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
80 Får ej frysas, då injektionsflaskan med spädningsvätska kan skadas Förvaras i skydd mot ljus
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd, Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 006/ 005
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
NovoSeven 2 mg
81 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Etikett för NovoSeven injektionsflaska med pulver
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
NovoSeven 2 mg (100 KIU) pulver till injektionsvätska eptacog alfa (aktiverad) IV
2.
ADMINISTRERINGSSÄTT
För enkeldos injektion
3.
UTGÅNGSDATUM
EXP /
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
2 mg
6.
ÖVRIGT
82 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Etikett för injektionsflaska med spädningsvätska
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Spädningsvätska för NovoSeven
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP /
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
2, 1 ml
6.
ÖVRIGT
83 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartongtext
1.
LÄKEMEDLETS NAMN
NovoSeven 5 mg (250 KIU) pulver och vätska till injektionsvätska, lösning eptacog alfa (aktiverad)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
eptacog alfa (aktiverad) 5 mg/ injektionsflaska (250 KIU/ injektionsflaska), 1 mg/ ml efter beredning,
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
natriumklorid, kalciumkloriddihydrat, glycylglycin, polysorbat 80, mannitol, sackaros, metionin, histidin, vatten för injektionsvätskor
Se bipacksedel för information om sackaros.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Innehåll:
1 injektionsflaska med pulver, 1 injektionsflaska med spädningsvätska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning.
För engångsbruk.
Färdigberedd lösning ska helst användas omedelbart Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR, OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP /
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
84 Får ej frysas, då injektionsflaskan med spädningsvätska kan skadas Förvaras i skydd mot ljus
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd, Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 006/ 006
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
NovoSeven 5, 0 mg
85 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Etikett för NovoSeven injektionsflaska med pulver
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
NovoSeven 5 mg (250 KIU) pulver till injektionsvätska eptacog alfa (aktiverad) IV
2.
ADMINISTRERINGSSÄTT
För enkeldos injektion
3.
UTGÅNGSDATUM
EXP /
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
5 mg
6.
ÖVRIGT
86 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Etikett för injektionsflaska med spädningsvätska
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Spädningsvätska för NovoSeven
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP /
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
5, 2 ml
6.
ÖVRIGT
87 B.
BIPACKSEDEL
88 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
NovoSeven 1, 2 mg (60 KIU) Pulver och vätska till injektionsvätska, lösning 2, 4 mg (120 KIU) Pulver och vätska till injektionsvätska, lösning 4, 8 mg (240 KIU) Pulver och vätska till injektionsvätska, lösning
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Om du har ytterligare frågor vänd dig till läkare.
Detta läkemedel har ordinerats åt dig.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad NovoSeven är och vad det används för 2.
Innan du använder NovoSeven 3.
Hur du använder NovoSeven 4.
Eventuella biverkningar 5.
Hur NovoSeven ska förvaras 6.
Övriga upplysningar
Omstående sida:
Hur du använder NovoSeven
1.
VAD NOVOSEVEN ÄR OCH VAD DET ANVÄNDS FÖR
NovoSeven är en blodkoagulationsfaktor.
Det fungerar genom att det får blodet att koagulera på blödningsstället när kroppens egna koagulationsfaktorer inte fungerar.
NovoSeven används för att behandla blödningar och för att förhindra blödning i samband med operation eller andra behandlingar: • om du har medfödd hemofili och inte svarar normalt på faktor VIII eller IX (på grund av antikroppar mot koagulationsfaktorerna VIII eller IX, eller patienter som riskerar att svara på en injektion av faktor VIII eller faktor IX med en snabb och kraftig ökning av av antikroppar mot dessa produkter) • om du har förvärvad hemofili • om du har brist på faktor VII • om du har Glanzmanns trombasteni (blödningsstörning) som inte kan behandlas på ett effektivt sätt med tranfusion av blodplättar.
2.
INNAN DU ANVÄNDER NOVOSEVEN
Använd inte NovoSeven … • om du är allergisk mot något innehållsämne i NovoSeven eller • om du är allergisk mot protein från mus, hamster eller nötkreatur.
Var särskilt försiktig med NovoSeven och försäkra dig om att din läkare vet … • om du nyligen har blivit opererad • om du nyligen fått en kross - eller klämskada • om du har förträngningar i artärerna p g a sjukdom (åderförkalkning) • om du har allvarlig leversjukdom • om du har blodförgiftning.
89 Patienter som har en ökad risk för disseminerad intravaskulär koagulation (s k DIC, ett tillstånd där blodproppar bildas i hela blodbanan) bör övervakas noga.
Om blödningen inte kan hållas under kontroll, kontakta omedelbart läkare.
Om något av detta stämmer in på dig ska du tala med din läkare innan du använder läkemedlet.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Samtidig användning av NovoSeven och koncentrat av koagulationsfaktorer ska undvikas.
Om du tar sådana läkemedel ska du tala med din läkare innan du tar NovoSeven.
Graviditet och amning Rådfråga din läkare innan du använder NovoSeven om du är gravid eller ammar.
3.
HUR DU ANVÄNDER NOVOSEVEN
NovoSeven måste injiceras i en ven.
Vid allvarliga blödningar ges NovoSeven av en läkare eller sjuksköterska i samband med operationen eller på sjukhus.
Vid lindriga eller måttliga blödningar kan du få preparatet för att använda det hemma om det behövs.
Behandla inte dig själv längre än 24 timmar utan att rådfråga din läkare: • Varje gång du använder NovoSeven ska du tala om det för din läkare eller sjukhus så snart som möjligt, så att effekten kan kontrolleras • Om blödningen inte kan hållas under kontroll, behöver du sjukhusvård.
Dosering Dosen beräknas av din läkare baserat på din kroppsvikt och ditt tillstånd.
Vanlig dos, vid varje injektion, är 90 mikrogram för varje kilo du väger.
Det finns dock ingen klinisk erfarenhet av behandling av äldre patienter med denna dos.
Behandling i hemmet bör inte överstiga 24 timmar.
Vanligt dosområde, vid varje injektion, är 15 till 30 mikrogram för varje kilo du väger.
Vanlig dos, vid varje injektion, är 90 mikrogram (80 till 120 mikrogram) för varje kilo du väger.
Vid all användning av NovoSeven • Tala med din läkare om när du ska använda injektionerna och hur länge du ska använda dem • Den första dosen bör ges så tidigt som möjligt efter att blödningen startat • Din läkare kan ändra dosen.
Om du har tagit för stor mängd av NovoSeven Om du injicerar för mycket NovoSeven ska du genast kontakta sjukvården för råd.
Om du har glömt att ta NovoSeven Om du glömmer att ta en injektion eller om du vill upphöra med behandlingen, rådgör med läkare.
90 Se omstående sida för detaljerade instruktioner.
4.
EVENTUELLA BIVERKNINGAR Liksom alla läkemedel kan NovoSeven orsaka biverkningar men alla användare behöver inte få dem.
Mindre än en biverkning har rapporterats för varje 1 000 doser NovoSeven.
Allvarliga biverkningar (mycket sällsynt, förekommer hos mindre än 1 av 10 000 användare) • Blodpropp i artärer vilket leder till hjärtattack eller stroke • Blodpropp i vener vilket kan leda till blodpropp i lunga • Blodpropp i levern övervägande hos patienter med leversjukdom och hos patienter som genomgår kirurgiska ingrepp i levern.
I de allra flesta fallen som rapporterats hade patienten en ökad risk för blodproppssjukdom på grund av andra samtidiga riskfaktorer, såsom nyligen genomgången operation eller krosskada, förträngningar i artärerna p g a sjukdom (åderförkalkning), leversjukdom och allvarliga blodinfektioner.
Mindre allvarliga biverkningar (mycket sällsynt, förekommer hos mindre än 1 av 10 000 användare) Utslag, feber, illamående, ökade leverenzymvärden.
Enstaka fall av överkänslighetsreaktioner inklusive anafylaktiska reaktioner har rapporterats.
Påminn din läkare om du har haft allergiska reaktioner, då du kan behöva kontrolleras mer noggrant.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR NOVOSEVEN SKA FÖRVARAS
• Förvaras utom syn - och räckhåll för barn • Förvaras i kylskåp (2°C– 8°C) • Förvaras i originalförpackningen.
Ljuskänsligt • Får ej frysas, då injektionsflaskan med spädningsvätska kan skadas • Används före utgångsdatum som anges på ytterkartong och etiketter.
Utgångsdatumet är den sista dagen i angiven månad. • Lösningen bör användas genast efter beredning.
Om den inte genast används är lagringstid och förhållanden vid förvaring före användning användarens ansvar och bör ej överstiga 24 timmar vid 2°C– 8°C, om inte beredning utförts under kontrollerade och validerade bakteriefria förhållanden.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration • Den aktiva substansen är rekombinant koagulationsfaktor VIIa (aktiverad eptacog alfa). • Övriga innehållsämnen i pulvret är natriumklorid, kalciumkloriddihydrat, glycylglycin, polysorbat 80, mannitol, saltsyra, natriumhydroxid och vatten för injektionsvätskor.
Spädningsvätskan är vatten för injektionsvätskor.
Pulvret till injektionsvätska, lösning innehåller:
1, 2 mg/ injektionsflaska (motsvarande 60 KIU/ injektionsflaska), 2, 4 mg/ injektionsflaska (motsvarande 120 KIU/ injektionsflaska) eller 4, 8 mg/ injektionsflaska (motsvarande 240 KIU/ injektionsflaska).
Efter beredning innehåller 1 ml lösning 0, 6 mg eptacog alfa (aktiverad).
1 KIU motsvarar 1 000 IE (internationella enheter).
91 Injektionsflaskan med pulver innehåller ett vitt pulver och spädningsvätskan en klar, färglös lösning.
Den beredda lösningen för injektion är färglös.
Använd inte den beredda lösningen om den innehåller partiklar eller är missfärgad.
Varje NovoSeven förpackning innehåller: • 1 injektionsflaska med vitt pulver (NovoSeven) till injektionsvätska, lösning • 1 injektionsflaska med spädningsvätska (vatten för injektionsvätskor) för beredning av lösning • 1 steril adapter för flaska för beredning av lösning • 1 steril engångsspruta för beredning av lösning och injicering • 1 sterilt infusionsset • 2 desinfektionstorkar.
Förpackningsstorlekar:
1, 2 mg (60 KIU), 2, 4 mg (120 KIU) och 4, 8 mg (240 KIU).
Aktuell förpackningsstorlek anges på ytterförpackningen.
Innehavare av godkännande för försäljning och tillverkare Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd, Danmark
Denna bipacksedel godkändes senast
92 BRUKSANVISNING FÖR NOVOSEVEN
Injektionsflaska, vatten
Injektionsflaska, pulver
Infusionsset
Desinfektions - torkar
Plast - snäpplock Gummi - förslutning
Plast - snäpplock Gummi - förslutning
Nål Skyddshuv Lock
Spruta
Kolv - stång
Adapter för flaska Spets Topp
Så här gör du i ordning injektionen
Tvätta händerna.
Värm injektionsflaskorna med NovoSeven pulver och vatten till rumstemperatur (men ej över 37°C).
Gör detta genom att hålla dem i handen.
Ta av plastsnäpplocken från de båda injektionsflaskorna.
Om locken har lossnat eller saknas ska injektionsflaskorna ej användas.
Rengör gummiförslutningarna på injektionsflaskorna med desinfektionstorkarna och låt dem torka före användning.
A Avlägsna skyddspapperet från adaptern utan att avlägsna adaptern från skyddshöljet.
Sätt adaptern på flaskan med spädningsvätskan.
Var försiktig så att du inte vidrör spetsen på adaptern.
När den är ditsatt, avlägsna skyddshöljet från adaptern.
B Dra in luft i sprutan genom att dra tillbaka kolvstången till samma volym spädningsvätska som finns i flaskan med spädningsvätska (ml är lika med cc på sprutan).
C Skruva fast sprutan ordentligt på adaptern på flaskan med spädningsvätska.
Injicera luft i injektionsflaskan genom att trycka in kolvstången tills du känner ett klart motstånd.
93 D Håll sprutan med injektionsflaskan med vatten upp och ned och dra in vatten i sprutan genom att dra tillbaka kolvstången.
E Avlägsna den tomma injektionsflaskan med vatten genom att tippa sprutan med adaptern.
F Med adaptern fortfarande fastsatt på sprutan, sätt adaptern på injektionsflaskan med pulver så att det klickar till.
Håll sprutan något lutad med injektionsflaskan nedåt.
Tryck in kolvstången sakta för att injicera vattnet i injektionsflaskan med pulver.
Se till så att vätskestrålen inte riktas direkt på pulvret eftersom det orsakar skumbildning.
G Sväng injektionsflaskan försiktigt tills allt pulver är upplöst.
Skaka inte flaskan, eftersom det leder till skumbildning.
Kontrollera injektionslösningen innan du använder den, så att den inte innehåller partiklar och är missfärgad.
Om du ser något av detta, ska du inte använda den.
94 NovoSeven kan visserligen förvaras i 24 timmar efter att den gjorts i ordning, men för att undvika infektion ska du använda den genast.
Om du inte använder injektionslösningen omedelbart, ska den förvaras med sprutan fortfarande kvar i injektionsflaskan, i kylskåp i 2°C– 8°C i högst 24 timmar.
Förvara inte injektionslösningen utan att rådfråga din läkare.
Så här injicerar du lösningen
H Se till att kolvstången är helt intryckt innan sprutan vänds upp och ned (den kan ha åkt ut p g a trycket i sprutan).
Håll sprutan med injektionsflaskan upp och ned och dra ut kolvstången för att dra upp all injektionslösning i sprutan.
I Skruva av adaptern med den tomma flaskan.
NovoSeven är nu färdigt att injiceras.
Använd den injektionsteknik som din läkare eller sjuksköterska visat dig.
J Kassera sprutan, adaptern, injektionsflaskorna, infusionssetet och ej använt läkemedel som din läkare eller sjuksköterska visat dig.
95 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
NovoSeven 1 mg (50 KIU) Pulver och vätska till injektionsvätska, lösning NovoSeven 2 mg (100 KIU) Pulver och vätska till injektionsvätska, lösning NovoSeven 5 mg (250 KIU) Pulver och vätska till injektionsvätska, lösning
eptacog alfa (aktiverad)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Om du har ytterligare frågor vänd dig till läkare.
Detta läkemedel har ordinerats åt dig.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad NovoSeven är och vad det används för 2.
Innan du använder NovoSeven 3.
Hur du använder NovoSeven 4.
Eventuella biverkningar 5.
Hur NovoSeven ska förvaras 6.
Övriga upplysningar
Omstående sida:
Hur du använder NovoSeven
1.
VAD NOVOSEVEN ÄR OCH VAD DET ANVÄNDS FÖR
NovoSeven är en blodkoagulationsfaktor.
Det fungerar genom att det får blodet att koagulera på blödningsstället när kroppens egna koagulationsfaktorer inte fungerar.
NovoSeven används för att behandla blödningar och för att förhindra blödning i samband med operation eller andra behandlingar: • om du har medfödd hemofili och inte svarar normalt på faktor VIII eller IX (på grund av antikroppar mot koagulationsfaktorerna VIII eller IX, eller patienter som riskerar att svara på en injektion av faktor VIII eller faktor IX med en snabb och kraftig ökning av av antikroppar mot dessa produkter) • om du har förvärvad hemofili • om du har brist på faktor VII • om du har Glanzmanns trombasteni (blödningsstörning) som inte kan behandlas på ett effektivt sätt med tranfusion av blodplättar.
2.
INNAN DU ANVÄNDER NOVOSEVEN
Använd inte NovoSeven … • om du är allergisk mot något innehållsämne i NovoSeven eller • om du är allergisk mot protein från mus, hamster eller nötkreatur.
Var särskilt försiktig med NovoSeven och försäkra dig om att din läkare vet … • om du nyligen har blivit opererad • om du nyligen fått en kross - eller klämskada • om du har förträngningar i artärerna p g a sjukdom (åderförkalkning) • om du har allvarlig leversjukdom • om du har blodförgiftning.
96 Patienter som har en ökad risk för disseminerad intravaskulär koagulation (s k DIC, ett tillstånd där blodproppar bildas i hela blodbanan) bör övervakas noga.
Om blödningen inte kan hållas under kontroll, kontakta omedelbart läkare.
Om något av detta stämmer in på dig ska du tala med din läkare innan du använder läkemedlet.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Samtidig användning av NovoSeven och koncentrat av koagulationsfaktorer ska undvikas.
Om du tar sådana läkemedel ska du tala med din läkare innan du tar NovoSeven.
Graviditet och amning Rådfråga din läkare innan du använder NovoSeven om du är gravid eller ammar.
Viktig information om något innehållsämne i NovoSeven Om du fått veta av läkare att du är överkänslig mot fruktos, ska du kontakta din läkare innan du använder NovoSeven.
3.
HUR DU ANVÄNDER NOVOSEVEN
NovoSeven måste injiceras i en ven.
Vid allvarliga blödningar ges NovoSeven av en läkare eller sjuksköterska i samband med operationen eller på sjukhus.
Vid lindriga eller måttliga blödningar kan du få preparatet för att använda det hemma om det behövs.
Behandla inte dig själv längre än 24 timmar utan att rådfråga din läkare: • Varje gång du använder NovoSeven ska du tala om det för din läkare eller sjukhus så snart som möjligt, så att effekten kan kontrolleras • Om blödningen inte kan hållas under kontroll, behöver du sjukhusvård.
Dosering Dosen beräknas av din läkare baserat på din kroppsvikt och ditt tillstånd.
Vanlig dos, vid varje injektion, är 90 mikrogram för varje kilo du väger.
Det finns dock ingen klinisk erfarenhet av behandling av äldre patienter med denna dos.
Behandling i hemmet bör inte överstiga 24 timmar.
Vanligt dosområde, vid varje injektion, är 15 till 30 mikrogram för varje kilo du väger.
Vanlig dos, vid varje injektion, är 90 mikrogram (80 till 120 mikrogram) för varje kilo du väger.
Vid all användning av NovoSeven • Tala med din läkare om när du ska använda injektionerna och hur länge du ska använda dem • Den första dosen bör ges så tidigt som möjligt efter att blödningen startat • Din läkare kan ändra dosen.
Om du har tagit för stor mängd av NovoSeven Om du injicerar för mycket NovoSeven ska du genast kontakta sjukvården för råd.
97 Om du har glömt att ta NovoSeven Om du glömmer att ta en injektion eller om du vill upphöra med behandlingen, rådgör med läkare.
Färdigställande av injektionen och injicering av lösningen Se omstående sida för detaljerade instruktioner.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan NovoSeven orsaka biverkningar men alla användare behöver inte få dem.
Mindre än en biverkning har rapporterats för varje 1 000 doser NovoSeven.
Allvarliga biverkningar (mycket sällsynt, förekommer hos mindre än 1 av 10 000 användare) • Blodpropp i artärer vilket leder till hjärtattack eller stroke • Blodpropp i vener vilket kan leda till blodpropp i lunga • Blodpropp i levern övervägande hos patienter med leversjukdom och hos patienter som genomgår kirurgiska ingrepp i levern.
I de allra flesta fallen som rapporterats hade patienten en ökad risk för blodproppssjukdom på grund av andra samtidiga riskfaktorer, såsom nyligen genomgången operation eller krosskada, förträngningar i artärerna p g a sjukdom (åderförkalkning), leversjukdom och allvarliga blodinfektioner.
Mindre allvarliga biverkningar (mycket sällsynt, förekommer hos mindre än 1 av 10 000 användare) Utslag, feber, illamående, ökade leverenzymvärden.
Enstaka fall av överkänslighetsreaktioner inklusive anafylaktiska reaktioner har rapporterats.
Påminn din läkare om du har haft allergiska reaktioner, då du kan behöva kontrolleras mer noggrant.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR NOVOSEVEN SKA FÖRVARAS
• Förvaras utom syn - och räckhåll för barn • Används före utgångsdatum som anges på ytterkartong och etiketter.
Utgångsdatumet är den sista dagen i angiven månad. • Förvara pulver och spädningsvätska vid högst 25°C • Förvara pulver och spädningsvätska i skydd mot ljus • Får ej frysas, då injektionsflaskan med spädningsvätska kan skadas • Lösningen bör användas genast efter beredning.
Om den inte genast används är lagringstid och förhållanden vid förvaring före användning användarens ansvar och bör ej överstiga 24 timmar vid 2°C– 8°C, om inte beredning utförts under kontrollerade och validerade bakteriefria förhållanden.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration • Den aktiva substansen är rekombinant koagulationsfaktor VIIa (aktiverad eptacog alfa). • Övriga innehållsämnen i pulvret är natriumklorid, kalciumkloriddihydrat, glycylglycin, polysorbat 80, mannitol, sackaros, metionin, saltsyra, natriumhydroxid.
Spädningsvätskan innehåller histidin, saltsyra, natriumhydroxid, vatten för injektionsvätskor.
Pulvret till injektionsvätska, lösning innehåller:
1 mg/ injektionsflaska (motsvarande 50 KIU/ injektionsflaska), 2 mg/ injektionsflaska (motsvarande 100 KIU/ injektionsflaska) eller 5 mg/ injektionsflaska (motsvarande 250 KIU/ injektionsflaska).
98 Efter beredning innehåller 1 ml lösning 1 mg eptacog alfa (aktiverad).
1 KIU motsvarar 1 000 IE (internationella enheter).
Läkemedlets utseende och förpackningsstorlekar Injektionsflaskan med pulver innehåller ett vitt pulver och spädningsvätskan en klar, färglös lösning.
Den beredda lösningen för injektion är färglös.
Använd inte den beredda lösningen om den innehåller partiklar eller är missfärgad.
Varje NovoSeven förpackning innehåller: • 1 injektionsflaska med vitt pulver till injektionsvätska, lösning • 1 injektionsflaska med spädningsvätska för beredning av lösning
Förpackningsstorlekar:
1 mg (50 KIU), 2 mg (100 KIU) och 5 mg (250 KIU).
Aktuell förpackningsstorlek anges på ytterförpackningen.
Innehavare av godkännande för försäljning och tillverkare Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd, Danmark
Denna bipacksedel godkändes senast
99 BRUKSANVISNING FÖR NOVOSEVEN
Injektionsflaska, spädningsvätska
Plastsnäpplock
Gummiförslutning Gummiförslutning
Så här gör du i ordning injektionen
Tvätta händerna.
Injektionsflaskorna med NovoSeven pulver och spädningsvätska ska vara rumstempererade vid beredning.
Ta av plastsnäpplocken från de båda injektionsflaskorna.
Om locken har lossnat eller saknas ska injektionsflaskorna ej användas.
Rengör gummiförslutningarna på injektionsflaskorna med desinfektionstorkar och låt dem torka före användning.
Använd en engångsspruta av lämplig storlek och en adapter till injektionsflaska, överföringsnål (20– 26G) eller annan lämplig utrustning.
A Avlägsna skyddspappret från adaptern utan att ta den ur sitt skyddshölje.
Sätt adaptern på injektionsflaskan med spädningsvätska.
Ta sedan av adapterns skyddshölje.
Var försiktig så att du inte vidrör spetsen på adaptern.
Om överföringsnål används, ta den ur förpackningen utan att avlägsna nålskyddet.
A
B Dra in luft i sprutan genom att dra tillbaka kolvstången till samma volym spädningsvätska som finns i injektionsflaskan med spädningsvätska (ml är lika med cc på sprutan).
B
C Skruva fast sprutan ordentligt på adaptern på injektionsflaskan med spädningsvätska.
Om överföringsnål används, ta bort nålskyddet och för in överföringsnålen i gummiproppen på injektionsflaskan med spädningsvätska.
Se till att inte röra vid nålspetsen.
För att injicera luft i injektionsflaskan, tryck in kolvstången tills du känner ett klart motstånd.
100 C
D Håll sprutan med injektionsflaskan med spädningsvätska upp och ner.
Om du använder överföringsnål, se till att nålens spets är i vätskan.
Dra upp spädningsvätskan i sprutan genom att dra tillbaka kolvstången.
D
E Avlägsna den tomma injektionsflaskan med spädningsvätska.
Om du använder adapter, tippa sprutan för att avlägsna den från injektionsflaskan.
E
F Sätt fast sprutan med adaptern eller överföringsnålen på injektionsflaskan med pulver.
Om överföringsnål används, se till att nålen förs in i mitten av gummiproppen.
Håll sprutan något lutad med injektionsflaskan nedåt.
Tryck in kolvstången sakta för att injicera spädningsvätskan i injektionsflaskan med pulver.
Se till så att vätskestrålen inte riktas direkt på NovoSeven pulvret eftersom det orsakar skumbildning.
F
101 Sväng injektionsflaskan försiktigt tills allt pulver är upplöst.
Skaka inte flaskan, eftersom det leder till skumbildning.
Kontrollera injektionslösningen innan du använder den, så att den inte innehåller partiklar och är missfärgad.
Om du ser något av detta, ska du inte använda den.
Färdigberedd NovoSeven är en klar, färglös lösning.
G
NovoSeven är visserligen hållbar i 24 timmar efter att den gjorts i ordning, men för att undvika infektion ska du använda den genast.
Om du inte använder injektionslösningen omedelbart, ska den förvaras med sprutan fortfarande kvar i injektionsflaskan i kylskåp i 2°C– 8°C i högst 24 timmar.
Förvara inte injektionslösningen utan att rådfråga din läkare.
Så här injicerar du lösningen
Håll sprutan med injektionsflaskan upp och ned och dra ut kolvstången för att dra upp all injektionslösning i sprutan.
Om du använder överföringsnål, se till att nålspetsen är i lösningen.
Håll sprutan med injektionsflaskan upp och ned och dra ut kolvstången för att dra upp all injektionslösning i sprutan.
H
I Om du använder adapter, skruva av adaptern med den tomma flaskan.
Om du använder överföringsnål, avlägsna den från injektionsflaskan, sätt på nålskyddet och vrid av överföringsnålen från sprutan.
NovoSeven är nu färdigt att injiceras.
Använd den injektionsteknik som din läkare eller sjuksköterska visat dig.
I
102 J Kassera sprutan, injektionsflaskorna, ej använt läkemedel och annat avfall som din läkare eller sjuksköterska visat dig.
J
103
EU- nummer
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll (koncentration)
Förpackningsstorlek
EU/ 1/ 05/ 320/ 001
Noxafil
40 mg/ ml
Oral suspension
Oral användning
Flaska (glas)
105 ml
1 flaska
European Medicines Agency
EMEA/ H/ C/ 610
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
NOXAFIL
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Noxafil?
Noxafil är en oral suspension som innehåller det aktiva innehållsämnet posakonazol (40 mg/ ml).
Vad används Noxafil för?
Noxafil är ett läkemedel mot svamp.
Det används för att behandla patienter som inte tolererar andra svampläkemedel (amfotericin B, itraconazol och flukonazol) eller inte har blivit bättre efter minst 7 dagars behandling med andra läkemedel mot svamp och som lider av följande sjukdomar: • invasiv aspergillos (en sorts svampinfektion som orsakas av Aspergillus), • fusarios (en annan typ av svampinfektion som orsakas av Fusarium), • kromoblastomykos och mycetom (långvariga svampinfektioner i huden eller i vävnaden precis under huden, vanligen orsakade av svampsporer som infekterar sår på grund av törnen eller stickor), • koccidioidomykos (svampinfektion i lungorna som orsakas av inandning av sporer).
Noxafil används också för att behandla patienter med orofaryngeal candidiasis eller ” torsk ”, en svampinfektion i mun och svalg som orsakas av Candida.
Noxafil används på patienter som inte har behandlats för denna sjukdom tidigare.
Det används om sjukdomen är svår eller om patienten har nedsatt immunförsvar.
Noxafil kan användas för profylaktisk behandling mot invasiva svampinfektioner hos patienter vars immunförsvar är nedsatt.
Detta kan bero på att de har cancer i blodet eller benmärgen och har fått kemoterapi eller att de har fått en hematopoietisk stamcellstransplantation (en transplantation med celler som producerar blodceller) och får höga doser av immunosuppressiva läkemedel.
Läkemedlet är receptbelagt.
Hur används Noxafil?
Noxafilbehandling ska ges endast av läkare som har erfarenhet av att hantera svampinfektioner eller av att behandla patienter som löper hög risk att drabbas av invasiva svampinfektioner.
Vid behandling av alla svampinfektioner utom candidiasis ges Noxafil i dosen 400 mg (10 ml) två gånger dagligen eller i dosen 200 mg (5 ml) fyra gånger dagligen till patienter som inte tolererar mat.
Behandlingstiden beror på hur allvarlig sjukdomen är och på patientens svar.
Mot candidiasis ges Noxafil i dosen 200 mg (5 ml) första dagen och sedan i dosen 100 mg (2, 5 ml) en gång dagligen under de följande 13 dagarna.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Noxafil ges tillsammans med måltid eller kosttillskott.
Den orala suspensionen ska skakas före användning.
Hur verkar Noxafil?
Det aktiva innehållsämnet i Noxafil, posakonazol, är ett läkemedel mot svamp som tillhör gruppen triazoler.
Det verkar genom att förhindra bildningen av ergosterol, som är en viktig beståndsdel i svampcellernas cellvägg.
Utan ergosterol dör svampen eller kan inte sprida sig.
Listan över svampar som Noxafil är aktivt mot finns i produktresumén (ingår också i EPAR).
Hur har Noxafil undersökts?
Noxafil studerades på 238 patienter med invasiva svampinfektioner som inte svarade på standardbehandlingen mot sådana infektioner.
I studien ingick 107 patienter med aspergillos, 18 patienter med fusarios, 11 patienter med kromoblastomykos eller mycetom och 16 patienter med koccidioidomykos.
De resultat som erhölls med Noxafil jämfördes med journaler för 218 patienter som behandlades med andra läkemedel mot svamp.
Noxafil har också studerats på 350 hivinfekterade patienter med orofaryngeal candidiasis, där effekten jämfördes med effekten av flukonazol.
I alla studier var huvudmåttet på effektivitet antalet patienter som helt eller delvis svarade på behandlingen.
För profylaktisk behandling mot invasiva svampinfektioner jämfördes effekten av Noxafil och av flukonazol på 600 patienter som hade fått stamcellstransplantation samt effekten av Noxafil på 602 patienter med blod - eller benmärgscancer med flukonazol eller itraconazol som jämförelseläkemedel.
Effektiviteten mättes genom att man fastställde hur många patienter som utvecklade en invasiv svampinfektion som antingen kunde påvisas eller troligen förelåg medan studierna pågick.
Vilken nytta har Noxafil visat vid studierna?
Vid invasiv aspergillos noterades ett framgångsrikt svar i slutet av behandlingen hos 42% av de patienter som tog Noxafil, jämfört med hos 26% av patienterna i jämförelsegruppen.
Noxafilbehandlingen var också framgångsrik på 11 av 24 patienter som hade påvisad eller sannolik fusarios, 9 av 11 patienter med kromoblastomykos eller mycetom och på 11 av 16 patienter med koccidioidomykos.
Vid orofaryngeal candidiasis var Noxafil lika effektivt som flukonazol.
Efter 14 dagars behandling hade behandling med något av de båda läkemedlen botat eller gett en förbättring hos 92% av patienterna.
5% av patienterna i Noxafilgruppen utvecklade en infektion mot 9% i jämförelsegruppen.
2% av patienterna i Noxafilgruppen utvecklade en infektion mot 8% i jämförelsegruppen.
Vilka är riskerna med Noxafil?
De vanligaste rapporterade biverkningarna är illamående (6%) och huvudvärk (6%).
Andra vanliga biverkningar (hos mellan 1 och 10 patienter av 100) är neutropeni (lågt antal vita blodkroppar), elektrolytisk obalans, anorexi (aptitlöshet), yrsel, parestesi (stickningar), dåsighet, kräkningar, magsmärtor, diarré, dyspepsi (matsmältningsbesvär), muntorrhet, gaser, tecken på leverskada i blodet, hudutslag, asteni (svaghet), trötthet och pyrexi (feber).
Förteckningen över samtliga biverkningar som rapporterats för Noxafil finns i bipacksedeln.
Noxafil ska inte ges till patienter som kan vara överkänsliga (allergiska) mot posakonazol eller något av de övriga innehållsämnena.
Försiktighet bör också iakttas då Noxafil tas samtidigt med andra läkemedel.
Se bipacksedeln för fullständig information.
©EMEA 2006
2/ 3
Kommittén för humanläkemedel (CHMP) drog slutsatsen att Noxafils effektivitet vid behandling av svampinfektioner som inte påverkas av andra läkemedel mot svamp har visats, trots att huvudstudien saknade kontrollgrupp.
Kommittén beslutade att nyttan med Noxafil uppväger riskerna vid behandling av invasiv aspergillos, fusarios, koccidioidomykos, kromoblastomykos och mycetom hos patienter som inte tolererar andra läkemedel mot svamp eller som inte har blivit bättre efter minst 7 dagars behandling.
Kommittén beslutade också att Noxafils effektivitet hade visats som förstahandsbehandling av orofaryngeal candidiasis och som profylaktisk behandling mot invasiva svampinfektioner hos patienter som får kemoterapi mot akut myelogen leukemi (AML) eller myelodysplastiska syndrom (MDS) samt hos mottagare av hematopoietiska stamcellstransplantationer (HSCT) som får immunosuppressiv högdosbehandling mot GVHD (transplantat mot värd- sjukdom).
Kommittén rekommenderade att godkännande för försäljning beviljas för Noxafil.
Mera information om Noxafil:
Den 25 oktober 2005 beviljade Europeiska kommissionen SP Europe ett godkännande för försäljning av Noxafil som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) för Noxafil finns i sin helhet här.
Denna sammanfattning aktualiserades 11- 2006.
©EMEA 2006
3/ 3
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Noxafil 40 mg/ ml oral suspension
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml oral suspension innehåller 40 mg posakonazol.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Oral suspension Vit suspension
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Noxafil är avsett för behandling av följande svampinfektioner hos vuxna (se avsnitt 5. 1):
- Invasiv aspergillusinfektion hos patienter med behandlingsresistent sjukdom mot amfotericin B
eller itrakonazol eller med intolerans mot dessa läkemedel.
- Fusariusinfektion hos patienter med behandlingsresistent sjukdom mot amfotericin B eller med
intolerans mot detta läkemedel.
- Kromoblastomykosinfektion och mycetom hos patienter med behandlingsresistent sjukdom mot
itrakonazol eller med intolerans mot detta läkemedel.
- Coccidioidomykosinfektion hos patienter med behandlingsresistent sjukdom mot amfotericin B,
itrakonazol eller flukonazol eller med intolerans mot dessa läkemedel;
Som förstahandsval till allvarligt sjuka eller
immunokomprometterade patienter hos vilka topikal behandling förväntas ha otillräcklig effekt.
Behandlingsresistens definieras som infektionsprogression eller utebliven förbättring efter minst 7 dagars tidigare behandling med terapeutiska doser av effektiv antimykotisk terapi.
Noxafil är också indicerat som profylaktisk behandling av invasiva svampinfektioner hos följande patienter:
- Patienter som erhåller kemoterapi för induktion av remission vid akut myeloisk leukemi (AML)
eller myelodysplastiska syndrom (MDS) som förväntas ge utdragen neutropeni och som riskerar att utveckla invasiva svampinfektioner;
- Mottagare av hematopoietiskt stamcellstransplant (HSCT) som genomgår högdos
immunosuppressiv behandling för ” graft versus host disease "och som har hög risk för att utveckla invasiva svampinfektioner.
4. 2 Dosering och administreringssätt
2 Tabell 1.
Rekommenderad dos beroende på indikation
Indikation
Dos och behandlingslängd
Refraktära invasiva svampinfektioner (IFI) / Intoleranta patienter med IFI
400 mg (10 ml) två gånger dagligen.
Till patienter som inte tål föda eller näringstillskott skall Noxafil ges i en dos om 200 mg (5 ml) fyra gånger dagligen.
Behandlingens längd skall grundas på den underliggande sjukdomens allvarlighetsgrad, återhämtning från immunosuppression och kliniskt svar.
Orofaryngeal candidiasis
En startdos på 200 mg (5 ml) en gång dagligen den första dagen, därefter 100 mg (2, 5 ml) en gång dagligen i 13 dagar.
Varje dos Noxafil skall ges samtidigt med en måltid eller med ett näringstillskott hos patienter som inte tål föda för att öka det orala upptaget och säkerställa adekvat exponering.
Profylax vid invasiva svampinfektioner
200 mg (5 ml) tre gånger dagligen.
Varje dos Noxafil skall ges samtidigt med en måltid eller med ett näringstillskott hos patienter som inte tål föda för att öka det orala upptaget och säkerställa adekvat exponering.
Behandlingstidens längd grundas på återhämtning från neutropeni eller immunosuppression.
För patienter med akut myelogen leukemi eller myelodysplastiska syndrom skall profylax med Noxafil påbörjas flera dagar innan neutropeni förväntas och fortsätta i 7 dagar efter att antalet neutrofiler överstiger 500 celler per mm3.
Det finns begränsade farmakokinetiska data hos patienter med allvarlig gastrointestinal dysfunktion (såsom allvarlig diarré).
Patienter som har allvarlig diarré eller kräkningar skall följas noggrant avseende utveckling av svampinfektioner.
Den oral suspensionen måste skakas kraftigt före användning.
Effekt av nedsatt njurfunktion på farmakokinetiken av posakonazol förväntas inte och dosjustering rekommenderas inte (se avsnitt 5. 2).
Farmakokinetiska data hos patienter med nedsatt leverfunktion är begränsade, någon dosjustering kan därför inte rekommenderas.
I det begränsade antal personer med nedsatt leverfunktion som studerats, sågs en ökad exponering och halveringstid med minskad leverfunktion (se avsnitten 4. 4 och 5. 2).
Säkerhet och effekt hos barn och ungdomar under 18 års ålder har inte fastställts.
Därför rekommenderas inte posakonazol till behandling av patienter under 18 år (se avsnitten 5. 1 och 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Samtidig behandling med ergotalkaloider (se avsnitt 4. 5).
Samtidigt behandling med CYP3A4- substraten terfenadin, astemizol, cisaprid, pimozid, halofantrin eller kinidin eftersom detta kan resultera i ökade plasmakoncentrationer av dessa läkemedel, vilket kan leda till QTc- förlängning och sällsynta fall av torsades de pointes (se avsnitten 4. 4 och 4. 5).
Samtidig behandling med HMG- CoA reduktashämmarna simvastatin, lovastatin och atorvastatin (se avsnitt 4. 5).
3 4. 4 Varningar och försiktighet
Information saknas avseende korssensivitet mellan posakonazol och andra azolsvampmedel.
Försiktighet bör iakttas vid förskrivning av Noxafil till patienter med överkänslighet mot andra azoler.
Leverreaktioner (t ex milda till måttliga förhöjningar av ALAT, ASAT, alkaliska fosfataser, totalbilirubin och/ eller klinisk hepatit) har rapporterats under behandling med posakonazol.
Förhöjda leverfunktionstester var i allmänhet reversibla vid utsättande av behandlingen och i vissa fall normaliserades värdena utan att behandlingen avbröts.
Allvarligare leverreaktioner med dödlig utgång rapporterades sällan.
Posakonazol bör användas med försiktighet hos patienter med allvarlig nedsättning av leverfunktionen.
Hos dessa patienter kan den förlängda eliminationshalveringstiden leda till ökad exponering.
Patienter som utvecklar onormala leverfunktionstester under behandlingen med Noxafil skall följas rutinmässigt avseende utveckling av mer allvarlig leverskada.
Omhändertagandet av patienten skall omfatta laboratorieutvärdering av leverfunktionen (främst leverfunktionstester och bilirubin).
Utsättande av Noxafil skall övervägas om kliniska tecken och symptom överstämmer med utvecklande av leversjukdom.
Vissa azoler har förknippats med en förlängning av QTc- intervallet.
Noxafil får inte ges tillsammans med läkemedel som är substrat för CYP3A4 och är kända för att förlänga QTc - intervallet (se avsnitten 4. 3 och 4. 5).
Noxafil skall ges med försiktighet till patienter med proarytmiska tillstånd såsom: • Medfödd eller förvärvad QTc- förlängning • Kardiomyopati, speciellt vid samtidig hjärtsvikt • Sinusbradykardi • Existerande symptomatisk arytmi • Samtidig användning av läkemedel som är kända för att förlänga QTc- intervallet (andra än de som nämns i avsnitt 4. 3).
Elektrolytstörningar, speciellt de som involverar kalium -, magnesium - eller kalciumnivåerna, skall följas och korrigeras vid behov före och under posakonazolbehandlingen.
Posakonazol hämmar CYP3A4 och bör endast användas vid specifika omständigheter vid behandling med andra läkemedel som metaboliseras via CYP3A4 (se avsnitt 4. 5).
Samtidig användning med posakonazol bör undvikas om inte nyttan för patienten överväger risken (se avsnitt 4. 5).
Posakonazolkoncentrationen kan sänkas signifikant vid samtidig behandling, därför skall samtidig behandling med posakonazol undvikas om inte nyttan för patienten överväger risken (se avsnitt 4. 5).
Detta läkemedel innehåller cirka 1, 75 g glukos per 5 ml suspension.
Patienter med glukos - galaktosmalabsorption bör inte ta detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Effekter av andra läkemedel på posakonazol:
Posakonazol metaboliseras via UDP- glukuronidering (fas 2 enzymer) och är ett substrat för p - glykoprotein (P- gp) efflux in vitro.
Därför kan hämmare (t ex verapamil, ciklosporin, kinidin, klaritromycin, erytromycin etc.) eller inducerare (t ex rifampicin, rifabutin, vissa antikonvulsiva medel etc.) av dessa metaboliseringsvägar öka respektive minska plasmakoncentrationerna av posakonazol.
4 Rifabutin (300 mg en gång dagligen) minskade Cmax (maximal plasmakoncentration) och AUC (ytan under plasmakoncentrationskurvan) för posakonazol till 57% respektive 51%.
Samtidig behandling med posakonazol och rifabutin och liknande inducerare (t ex rifampicin) bör undvikas om inte nyttan för patienten överväger risken.
Se även nedan angående effekten av posakonazol på plasmanivåerna av rifabutin.
Efavirenz (400 mg en gång dagligen) minskade Cmax och AUC för posakonazol med 45% respektive 50%.
Samtidig behandling med posakonazol och efavirenz bör undvikas om inte nyttan för patienten överväger risken.
Fenytoin (200 mg en gång dagligen) minskade Cmax och AUC för posakonazol med 41% respektive 50%.
Samtidig behandling med posakonazol och fenytoin och liknande inducerare (t ex karbamazepin, fenobarbital, primidon) bör undvikas om inte nyttan för patienten överväger risken.
Plasmakoncentrationerna av posakonazol (Cmax och AUC) minskades med 39% när posakonazol gavs samtidigt med cimetidin (400 mg två gånger dagligen) beroende på minskad absorption möjligen sekundärt till en minskning av magsyreproduktionen.
Samtidig användning av posakonazol och cimetidin bör undvikas om inte nyttan för patienten överväger risken.
Samtidig administrering bör därför undvikas om möjligt.
Effekter av posakonazol på andra läkemedel:
Posakonazol är en kraftfull hämmare av CYP3A4.
Samtidig administrering av posakonazol med CYP3A4- substrat kan resultera i kraftigt ökad exponering för CYP3A4- substrat vilket exemplifieras av effekterna av takrolimus, sirolimus, atazanavir och midazolam här nedan.
Försiktighet bör iakttas vid samtidig behandling med posakonazol och CYP3A4 substrat som administreras intravenöst och dosen av CYP3A4- substratet kan behöva minskas.
Om posakonazol används samtidigt med CYP3A4 - substrat som ges oralt och för vilka ökade plasmakoncentrationer kan förknippas med oacceptabla biverkningar skall plasmakoncentrationerna av CYP3A4- substratet och/ eller biverkningarna övervakas noggrant och dosen justeras efter behov.
Flera av interaktionsstudierna genomfördes hos friska frivilliga vilka utsätts för en högre exponering för posakonazol jämfört med patienter som ges samma dos.
Effekten av posakonazol på CYP3A4- substrat hos patienter kan vara något lägre än den som ses hos friska frivilliga och förväntas variera mellan patienter på grund av den varierande exponeringen för posakonazol hos patienter.
Effekten av samtidig administrering med posakonazol på plasmanivåerna av CYP3A4- substrat kan också variera hos samma patient, såvida posakonazol inte ges på ett strängt standardiserat sätt tillsammans med föda, eftersom föda har stor inverkan på exponeringen för posakonazol (se avsnitt 5. 2).
Terfenadin, astemizol, cisaprid, pimozid, halofantrin och kinidin (CYP3A4- substrat):
Samtidig behandling med posakonazol och terfenadin, astemizol, cisaprid, pimozid, halofantrin eller kinidin är kontraindicerat.
Samtidig behandling kan resultera i ökad plasmakoncentration av dessa läkemedel, vilket kan leda till QTc- förlängning och sällsynta fall av torsades de pointes (se avsnitt 4. 3).
Posakonazol kan öka plasmakoncentrationen av ergotalkaloider (ergotamin och dihydroergotamin), vilket kan leda till ergotism.
Samtidig behandling med posakonazol och ergotalkaloider är kontraindicerat (se avsnitt 4. 3).
Posakonazol kan avsevärt öka plasmakoncentrationerna av HMG- CoA reduktashämmare som metaboliseras via CYP3A4.
Behandling med dessa HMG- CoA reduktashämmare skall avbrytas under behandling med posakonazol, eftersom ökade nivåer har förknippats med rabdomyolys (se avsnitt 4. 3).
Posakonazol kan öka plasmakoncentrationen av vincaalkaloider (t ex vinkristin och vinblastin), vilket kan leda till neurotoxicitet.
Därför bör samtidig behandling av posakonazol och vincaalkaloider undvikas om inte nyttan för patienten överväger riskerna.
Vid samtidig behandling rekommenderas att dosjustering av vincaalkaloiderna övervägs.
Posakonazol ökade Cmax och AUC av rifabutin med 31% respektive 72%.
Samtidig behandling med posakonazol och rifabutin bör undvikas om inte nyttan för patienten överväger risken (se även ovan angående effekten av rifabutin på plasmanivåerna av posakonazol).
Om dessa läkemedel ges samtidigt rekommenderas att blodstatus och biverkningar relaterade till ökade rifabutinnivåer (t ex uveit) monitoreras noggrant.
För hjärttransplanterade patienter på stabila doser av ciklosporin, ökade posakonazol 200 mg en gång dagligen ciklosporinkoncentrationen så att dosjusteringar krävdes.
Fall av förhöjda ciklosporinkoncentrationer som resulterade i allvarliga biverkningar inklusive nefrotoxicitet och ett dödsfall i leukoencefalopati rapporterades i kliniska effektstudier.
När behandling med posakonazol påbörjas hos patienter som redan får ciklosporin skall dosen ciklosporin minskas (t ex till omkring tre fjärdedelar av den aktuella dosen).
Därefter skall blodnivåerna av ciklosporin monitoreras noggrant under den samtidiga behandlingen och när behandlingen med posakonazol avslutas och ciklosporindosen skall justeras om så krävs.
Posakonazol ökade Cmax och AUC av takrolimus (0, 05 mg/ kg kroppsvikt singeldos) med 121% respektive 358%.
Kliniskt signifikanta interaktioner som resulterade i sjukhusinläggning och/ eller utsättande av posakonazol rapporterades i kliniska effektstudier.
När posakonazolbehandling påbörjas hos patienter som redan får takrolimus, skall takrolimus reduceras (t ex till ungefär en tredjedel av den nuvarande dosen).
Därefter skall blodnivåerna av takrolimus monitoreras noggrant under samtidig behandling samt vid utsättande av behandling med posakonazol och takrolimusdosen skall justeras om så krävs.
Sirolimus:
Upprepad administrering av posakonazol oralt (400 mg två gånger dagligen i 16 dagar) ökade Cmax och AUC för sirolimus (2 mg singeldos) i genomsnitt 6, 7 gånger respektive 8, 9 gånger (variationsbredd 3, 1 till 17, 5 gånger) hos friska personer.
Effekten av posakonazol på sirolimus hos patienter är okänd, men förväntas variera beroende på den varierande mängd posakonazol patienterna utsätts för.
Samtidig administrering av posakonazol med sirolimus rekommenderas inte och skall undvikas när det är möjligt.
Om det anses att samtidig administrering är oundviklig rekommenderas det att dosen sirolimus sänks kraftigt när posakonazolbehandlingen påbörjas och att dalkoncentrationerna av sirolimus i helblod mäts frekvent.
Sirolimuskoncentrationerna ska mätas vid insättande, vid samtidig administrering och vid avbrytande av posakonazolbehandling, och sirolimusdosen justeras i enlighet med detta.
Det bör uppmärksammas att förhållandet mellan dalkoncentrationen och AUC av sirolimus förändras vid samtidig administrering med posakonazol.
Som ett resultat av detta kan dalkoncentrationer av sirolimus som ligger inom det vanliga terapeutiska intervallet resultera i subterapeutiska nivåer.
Därför ska dalkoncentrationer som ligger i den övre delen av det vanliga terapeutiska intervallet eftersträvas och kliniska tecken och symptom, laboratorieparametrar och vävnadsbiopsier noga följas.
Hiv- proteashämmare:
Eftersom hiv- proteashämmare är CYP3A4- substrat förväntas det att posakonazol ska ge ökade plasmanivåer av dessa antiretrovirala medel.
Efter samtidig administrering av posakonazol oralt (400 mg två gånger dagligen) med atazanavir (300 mg en gång dagligen) i 7 dagar hos friska personer ökade Cmax och AUC för atazanavir i genomsnitt 2, 6 gånger respektive 3, 7 gånger (variationsbredd 1, 2 till 26 gånger).
Efter samtidig administrering av posakonazol oralt (400 mg två gånger dagligen) med atazanavir och ritonavir (300/ 100 mg en gång dagligen) i 7 dagar hos friska personer ökade Cmax och AUC för atazanavir i genomsnitt 1, 5 gånger respektive 2, 5 gånger (variationsbredd 0, 9 till 4, 1 gånger).
Tillägg av posakonazol till behandling med atazanavir eller atazanavir plus ritonavir var förenat med ökade bilirubinnivåer.
Frekvent monitorering av biverkningar och toxicitet som är relaterade till antiretrovirala medel som är CYP3A4- substrat rekommenderas vid samtidig administrering med posakonazol.
6 Midazolam och andra benzodiazepiner som metaboliseras via CYP3A4:
I en studie hos friska frivilliga ökade posakonazol (200 mg en gång dagligen i 10 dagar) exponeringen (AUC) för iv midazolam (0, 05 mg/ kg) med 83%.
Posakonazol 400 mg två gånger dagligen i 7 dagar ökade Cmax och AUC för iv midazolam 1, 6 respektive 6, 2 gånger (variationsbredd 1, 6 till 7, 6 gånger).
Båda posakonazoldoserna ökade Cmax och AUC för oralt midazolam (2 mg singeldos oralt) med 2, 2 respektive 4, 5 gånger.
Dessutom förlängde posakonazol oralt (200 mg eller 400 mg) den genomsnittliga terminala halveringstiden för midazolam från cirka 3- 4 timmar till 8- 10 timmar vid samtidig administrering.
På grund av risken för förlängd sedation rekommenderas att dosjusteringar övervägs när posakonazol ges samtidigt med en benzodiazepin som metaboliseras via CYP3A4 (t ex midazolam, triazolam, alprazolam).
Tät monitorering av biverkningar och toxicitet relaterad till kalciumkanalblockerare rekommenderas vid samtidig administrering av posakonazol.
Dosjustering av kalciumkanalblockerarna kan krävas.
Administrering av andra azoler har förknippats med ökningar av digoxinnivåerna.
Därför kan posakonazol öka plasmakoncentrationen av digoxin och digoxinnivåerna måste monitoreras när behandling med posakonazol inleds eller avslutas.
Glukoskoncentrationerna minskade hos vissa friska frivilliga när glipizid gavs samtidigt med posakonazol.
Monitorering av glukoskoncentrationerna rekommenderas för diabetespatienter.
4. 6 Graviditet och amning
Det finns otillräckligt med information från behandling av gravida kvinnor med posakonazol.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
Kvinnor i fertil ålder skall använda effektiv preventivmetod under behandling.
Posakonazol får inte användas under graviditet om inte nyttan för modern klart överväger riskerna för fostret.
Posakonazol utsöndras i mjölken hos digivande råttor (se avsnitt 5. 3).
Utsöndringen av posakonazol i human bröstmjölk har inte undersökts.
Amning måste upphöra när behandlingen med posakonazol påbörjas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts avseende effekten av posakonazol på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Säkerheten med posakonazol har utvärderats hos > 2 400 patienter och friska frivilliga som deltagit i kliniska prövningar och genom erfarenhet efter marknadsföring.
De vanligaste rapporterade relaterade allvarliga biverkningarna omfattade illamående, kräkningar, diarré, pyrexi och förhöjt bilirubin.
7 Tabell 2.
Behandlingsrelaterade biverkningar per organsystem och frekvens Vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000) Blodet och lymfsystemet neutropeni Vanliga: trombocytopeni, leukopeni, anemi, eosinfili, lymfadenopati Mindre vanliga: hemolytiskt uremiskt syndrom, trombotisk Sällsynta: trombocytopenipurpura, pancytopeni, koagulopati, blödning Immunsystemet allergisk reaktion Mindre vanliga: överkänslighetsreaktion Sällsynta:
Endokrina systemt binjureinsufficiens, minskade nivåer av gonadotropin i Rare: blodet Metabolism och nutrition elektrolytrubbningar, anorexi Vanliga: hyperglykaemi Mindre vanliga:
Öron och balansorgan Sällsynta:
Hjärtat Mindre vanliga:
Sällsynta:
Blodkärl Mindre vanliga:
Sällsynta:
Andningsvägar, bröstkorg och mediastinum
hörselnedsättning långt QT- syndrom§, onormalt EKG§, palpitationer torsade de pointes, plötslig död, ventrikulär takykardi, hjärtstillestånd, hjärtsvikt, hjärtinfarkt hypertension, hypotension lungemboli, djup ventrombos
Sällsynta:
Mindre vanliga:
Sällsynta:
Lever och gallvägar Vanliga:
Mindre vanliga:
Sällsynta:
Hud och subkutan vävnad Vanliga:
Mindre vanliga:
Sällsynta:
pulmonär hypertension, interstitiell pneumoni, pneumonit kräkningar, illamående, buksmärta, diarré, dyspepsi, muntorrhet, flatulens pankreatit gastrointestinalblödning, ileus förhöjda leverfunktionstester (ökat ALAT, ökat ASAT, ökat bilirubin, ökat alkalisk phosfatas, ökat GGT) hepatocellulär skada *, hepatit, gulsot, leverförstoring leversvikt, kolestatisk hepatit, kolestas, hepatosplenomegali, ömhet i levern, asterixis utslag munsår, alopeci Stevens- Johnsons syndrom, vesikulära utslag
Muskuloskeletala systemet och bindväv
8
Mindre vanliga:
Njurar och urinvägar Mindre vanliga:
Sällsynta:
Reproduktionsorgan och bröstkörtel Mindre vanliga:
Sällsynta:
Allmänna symptom och/ eller symptom vid administrationsstället Vanliga:
Mindre vanliga:
Sällsynta:
Undersökningar
ryggvärk akut njursvikt, njursvikt, ökad nivå av kreatinin i blodet acidos i njurtubuli, interstitiell nefrit menstruationsrubbningar smärta i brösten pyrexi (feber), asteni, trötthet ödem, smärta, frossa, olustkänsla tungödem, ansiktsödem
Mindre vanliga: § Se avsnitt 4. 4
ändrade nivåer av läkemedel i blodet
* Vid säkerhetsuppföljning efter marknadsföring har allvarlig leverskada med dödlig utgång rapporterats (se avsnitt 4. 4)
4. 9 Överdosering
I kliniska prövningar upplevde patienter, som fick posakonazol i doser upp till 1 600 mg/ dag, inga biverkningar som skiljer sig från de som rapporterades hos patienter vid lägre doser.
Oavsiktlig överdosering noterades hos en patient som tog 1 200 mg två gånger dagligen i 3 dagar.
Inga biverkningar noterades av prövaren.
Posakonazol kan inte avlägsnas med hjälp av hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Antimykotika för systemiskt bruk, triazolderivat, ATC- kod:
J02A C04.
Verkningsmekanism Posakonazol hämmar enzymet lanosterol 14α- demetylas (CYP51), som katalyserar ett väsentlig steg i ergosterolbiosyntesen.
Aspergillus species (Aspergillus fumigatus, A. flavus, A. terreus, A. nidulans, A. niger, A. ustus), Candida species (Candida albicans, C. glabrata, C. krusei, C. parapsilosis, C. tropicalis, C. dubliniensis, C. famata, C. inconspicua, C. lipolytica, C. norvegensis, C. pseudotropicalis), Coccidioides immitis, Fonsecaea pedrosoi och species av Fusarium, Rhizomucor, Mucor och Rhizopus.
Kliniska data är emellertid för närvarande för begränsade för att man skall kunna fastställa posakonazols aktivitet mot dessa sjukdomsalstrande agens.
Resistens Kliniska isolat med nedsatt känslighet för posakonazol har identifierats.
Den huvudsakliga resistensmekanismen är utveckling av substitutioner i målproteinet, CYP51.
Det finns emellertid för närvarande inga kliniska bevis på att kombinationsbehandling ger en additiv nytta.
Farmakokinetiskt / farmakodynamiskt samband:
Ett samband mellan total läkemedelsexponering dividerad med MIC (AUC/ MIC) och kliniskt utfall observerades.
Den kritiska kvoten för personer med Aspergillus infektioner var ~200.
Det är särskilt viktigt att försäkra sig om att maximala plasmanivåer uppnås hos patienter som är infekterade med Aspergillus (se avsnitten 4. 2 och 5. 2 avseende rekommenderad dosering och effekten av föda på absorptionen).
Klinisk erfarenhet Invasiv aspergillos Posakonazol i dosen 800 mg/ dag givet i delade doser utvärderades avseende invasiv aspergillos i en öppen icke- jämförande studie hos patienter med behandlingsresistent sjukdom mot amfotericin B (inklusive liposomala beredningar) eller itrakonazol eller hos patienter med intolerans mot dessa läkemedel.
De kliniska resultaten jämfördes med de hos en extern kontrollgrupp, som erhölls genom en retrospektiv genomgång av journalanteckningar.
I den externa kontrollgruppen ingick 86 patienter behandlade med tillgänglig behandling (såsom ovan) huvudsakligen samtidigt och vid samma studiekliniker som de posakonazolbehandlade patienterna.
De flesta fallen av aspergillos ansågs vara behandlingsresistenta mot tidigare behandling i både posakonazolgruppen (88%) och den externa kontrollgruppen (79%).
Som framgår av tabell 3 sågs ett lyckat svar (fullständig eller partiell resolution) vid slutet av behandlingen hos 42% av de posakonazolbehandlade patienterna jämfört med 26% i den externa gruppen.
Detta var emellertid inte en prospektiv, randomiserad och jämförande studie och alla jämförelser med den externa kontrollgruppen skall därför betraktas med försiktighet.
Tabell 3.
Totaleffekt av posakonazol vid slutet av behandlingen för invasiv aspergillos i jämförelse med en extern kontrollgrupp
Posakonazol
Extern kontrollgrupp
Totaleffekt Resultat per species Alla mykologiskt bekräftade
45/ 107 (42%)
22/ 86 (26%)
Aspergillus spp. 1 A. fumigatus A. flavus A. terreus A. niger
34/ 76 12/ 29 10/ 19 4/ 14 3/ 5
(45%) (41%) (53%) (29%) (60%)
19/ 74 (26%) 12/ 34 (35%) 3/ 16 (19%) 2/ 13 (15%) 2/ 7 (29%)
Fusarium spp.:
11 av 24 patienter med konstaterad eller trolig fusarios behandlades med gott resultat med posakonazol 800 mg/ dag i delade doser under en mediantid av 124 dagar och upp till 212 dagar.
Av arton patienter som var intoleranta mot eller hade infektioner som var behandlingsresistenta mot amfotericin B eller itrakonazol, bedömdes sju patienter svara på behandlingen.
Kromoblastomykos/ Mycetom:
9 av 11 patienter behandlades med gott resultat med posakonazol 800 mg/ dag i delade doser under en mediantid av 268 dagar och upp till 377 dagar.
Fem av dessa patienter hade kromoblastomykos orsakad av Fonsecaea pedrosoi och 4 hade mycetom, huvudsakligen orsakad av Madurella species.
Coccidioidomykos:
11 av 16 patienter behandlades med gott resultat (komplett eller partiell frånvaro av tecken och symptom i slutet av behandlingen, som fanns i utgångsläget) med posakonazol 800 mg/ dag i delade doser under en mediantid av 296 dagar och upp till 460 dagar.
10 En randomiserad, utvärderingsblind, kontrollerad studie fullföljdes hos hiv- infekterade patienter med azol- känslig orofaryngeal candidiasis (de flesta patienterna som studerades hade C. albicans isolerad vid utgångsläget).
Den primära effektvariabeln var den kliniska svarsfrekvensen (definierad som utläkning eller förbättring) efter 14 dagars behandling.
Patienterna behandlades med posakonazol eller flukonazol oral suspension (både posakonazol och flukonazol gavs enligt följande:
100 mg två gånger dagligen i 1 dag följt av 100 mg en gång dagligen i 13 dagar).
De kliniska svarsfrekvenserna i ovannämnda studdie visas i tabell 4 nedan.
Posakonazol visade sig inte vara sämre än flukonazol avseende den kliniska svarsfrekvensen dag 14 liksom 4 veckor efter avslutad behandling.
Tabell 4.
Kliniska svarsfrekvenser vid orofaryngeal candidiasis Endpoint
Posakonazol
Flukonazol
Klinisk svarsfrekvens dag 14 Klinisk svarsfrekvens 4 veckor efter avslutad behandling
91, 7% (155/ 169) 68, 5% (98/ 143)
92, 5% (148/ 160) 61, 8% (84/ 136)
Klinisk svarsfrekvens definierades som det antal fall som svarade kliniskt (utläkning eller förbättring) delat med det totala antalet fall som uppfyllde kraven för analys.
Profylax mot invasiva svampinfektioner (Studierna 316 och 1899) Två randomiserade, kontrollerade profylaxstudier genomfördes hos patienter med hög risk att utveckla invasiva svampinfektioner.
Studie 316 var en randomiserad, dubbel- blind prövning med posakonazol oral suspension (200 mg tre gånger dagligen) vs flukonazol kapslar (400 mg en gång dagligen) hos allogena mottagare av hematopoietiskt stamcellstransplant (HSCT) med ” graft versus host disease ".
Den primära effektvariabeln var förekomst av påvisade/ sannolika IFI 16 veckor efter randomisering fastställt av en oberoende, blindad extern expertgrupp.
En viktig sekundär endpoint var förekomst av påvisade/ sannolika IFI under pågående behandling (första dos till sista dos studieläkemedel + 7 dagar).
Majoriteten (377/ 600, [63%]) av de inkluderade patienterna hade akutstadium 2 eller 3 eller kronisk omfattande (195/ 600, [32, 5%]) GVHD vid studiens början.
Behandlingen varade i genomsnitt 80 dagar för posakonazol och 77 dagar för flukonazol.
Studie 1899 var en randomiserad, prövar- blindad studie med posakonazol oral suspension (200 mg tre gånger dagligen) vs flukonazol suspension (400 mg en gång dagligen) eller itrakonazol oral lösning (200 mg två gånger dagligen) hos neutropena patienter som erhöll cytostatikabehandling för akut myelogen leukemi eller myelodysplastiska syndrom.
Den primära effektvariabeln var förekomst av påvisade/ sannolika IFI såsom fastställts av en oberoende, blindad extern expertgrupp under behandlingsperioden.
En viktig sekundär endpoint var förekomsten av påvisade/ sannolika IFI at 100 dagar efter randomisering.
Ny diagnos av AML var den vanligaste underliggande sjukdomen (435/ 602, [72%]).
Den genomsnittliga behandlingslängden var 29 dagar för posakonazol och 25 dagar för flukonazol/ itrakonazol.
I båda profylaxstudierna var aspergillos den vanligaste infektionen som bröt ut.
Se tabell 5 och 6 för resultat från båda studierna.
Det var färre utbrott av Aspergillus- infektioner hos patienter som fick posakonazol profylaktiskt jämfört med kontrollpatienter.
11 Tabell 5.
Kontrolla
Studie
Posakonazol
P- värde
Andel (%) of patienter med påvisade/ sannolika IFI Aktiv behandlingsperiodb 1899d 316e
7/ 304 (2) 7/ 291 (2)
25/ 298 (8) 22/ 288 (8)
0, 0009 0, 0038
Fast behandlingsperiodc 1899d 316 d FLU = flukonazol; ITZ = itrakonazol; POS a:
14/ 304 (5) 16/ 301 (5) = posakonazol.
33/ 298 (11) 27/ 299 (9)
0, 0031 0, 0740
b:
I 1899 var det perioden från randomisering till sista dosen av studieläkemedlet period plus 7 dagar; i 316 var det perioden från första till sista dos av studieläkemedlet plus 7 dagar. c:
I 1899 var det perioden från randomisering till 100 dagar efter randomisering; i 316 var det perioden från första studiedagen till 111 dagar efter denna. d:
Samtliga randomiserade e:
Samtliga behandlade
Tabell 6.
Resultat från kliniska studier avseende profylax av invasiva svampinfektioner.
Kontrolla
Studie
Andel
Posakonazol (%) patienter med påvisad/ sannolik aspergillos Aktiv behandlingsperiodb
1899d 316e
2/ 304 (1) 20/ 298 (7) 3/ 291 (1) 17/ 288 (6) Fast behandlingsperiodc
1899d 316 d
4/ 304 (1) 26/ 298 (9) 7/ 301 (2) 21/ 299 (7)
FLU = flukonazol; ITZ = itrakonazol; POS = posakonazol. a:
FLU/ ITZ (1899); FLU (316). b:
I 1899 var det perioden från randomisering till sista dosen av studieläkemedlet period plus 7 dagar; i 316 var det perioden från första till sista dos av studieläkemedlet plus 7 dagar. c:
I 1899 var det perioden från randomisering till 100 dagar efter randomisering; i 316 var det perioden från första studiedagen till 111 dagar efter denna. d:
Samtliga randomiserade e:
Samtliga behandlade
I studie 1899 sågs en signifikant minskning av samtliga a mortalitetsorsaker till förmån för posakonazol [POS 49/ 304 (16%) vs FLU/ ITZ 67/ 298 (22%) p= 0, 048].
Baserat på Kaplan- Meier estimat var sannolikheten för överlevnad till dag 100 efter randomisering signifikant högre för dem som fick posakonazol; denna bättre överlevnad påvisades när analysen omfattade alla dödsorsaker (P= 0, 0354) så väl som IFI- relaterad död (P = 0, 0209).
I studie 316 var den sammanlagda mortaliteten jämförbar (POS, 25%; FLU, 28%); Andelen IFI - relaterad död var emellertid signifikant lägre i POS- gruppen (4/ 301) jämfört med FLU - gruppen (12/ 299; P= 0, 0413).
Användning hos barn Sexton barn i åldern 8- 17 år behandlades med 800 mg/ dag i en studie avseende invasiva svampinfektioner.
Baserat på tillgängliga data för dessa 16 barn verkar säkerhetsprofilen vara jämförbar med den hos patienter ≥ 18 år.
Därutöver erhöll tolv patienter i åldern 13- 17 år 600 mg/ dag som profylax mot invasiva svampinfektioner (Studierna 316 och 1899).
Säkerhetsprofilen hos dessa patienter < 18 år tycks
Baserat på farmakokinetiska data hos 10 av dessa barn tycks den farmakokinetiska profilen var jämförbar med den hos patienter ≥ 18 år.
Säkerhet och effekt hos barn under 18 års ålder har inte fastställts.
Utvärdering av elektrokardiogram Multipla, tidsmatchade EKGn tagna över en 12 timmars period före och under administrering av posakonazol (400 mg två gånger dagligen i samband med en fettrik måltid) erhölls från 173 friska manliga och kvinnliga frivilliga i åldern 18 till 85 år.
Inga kliniskt relevanta förändringar sågs jämfört med utgångsläget i det genomsnittliga QTc (Fridericia) - intervallet.
5. 2 Farmakokinetiska egenskaper
Absorption Posakonazol absorberas med ett medianvärde av tmax på 3 timmar (patienterna hade intagit föda).
Posakonazols farmakokinetik är linjär efter enkel och flerdosadministrering av upp till 800 mg taget i samband med en fettrik måltid.
Inga andra ökningar i exponering sågs när doser över 800 mg dagligen gavs till patienter eller friska frivilliga.
I fastande tillstånd ökade AUC proportionellt mindre vid doser över 200 mg.
Hos friska frivilliga i fastande tillstånd, då den totala dagliga dosen (800 mg) delades till 200 mg fyra gånger dagligen jämfört med 400 mg två gånger dagligen, ökade posakonazolexponeringen med 58% över 48 timmar.
Effekt av föda på oral absorption hos friska frivilliga AUC av posakonazol är cirka 2, 6 gånger större när det gavs med ett fettfritt mål eller näringstillskott (14 gram fett) och 4 gånger större när det gavs med en fettrik måltid (~50 gram fett) jämfört med fastande tillstånd.
Posakonazol bör ges tillsammans med föda eller näringstillskott (se avsnitt 4. 2).
Distribution Posakonazol absorberas och utsöndras långsamt med en stor skenbar distributionsvolym (1774 liter) och är proteinbundet i hög grad (> 98%), främst till serumalbumin.
Metabolism Posakonazol har inga cirkulerande huvudmetaboliter och dess koncentration påverkas sannolikt inte av hämmare av CYP450 enzymer.
Av de cirkulerande metaboliterna är majoriteten glukuronidkonjugat av posakonazol med bara mindre mängder observerade oxidativa (CYP450 medierade) metaboliter.
De i urin och feces utsöndrade metaboliterna svarar för cirka 17% av den givna radioaktivt märkta dosen.
Utsöndring Posakonazol utsöndras långsamt med en genomsnittlig halveringstid (t½) på 35 timmar (variationsvidd 20 till 66 timmar).
Efter administrering av 14C- posakonazol, återfanns radioaktiviteten huvudsakligen i feces (77% av den radioaktivt märkta dosen) med modersubstans som den huvudsakliga delen (66% av den radioaktivt märkta dosen).
Renalt clearance är en mindre utsöndringsväg, med 14% av den radioaktivt märkta dosen utsöndrad i urin (< 0, 2% av den radioaktivt märkta dosen är modersubstansen).
Steady- state uppnås efter 7 till 10 dagar vid upprepad dosering.
Farmakokinetik hos särskilda patientgrupper Barn (< 18 år) Efter administrering av 800 mg posakonazol per dag i delade doser för behandling av invasiva svampinfektioner, var den genomsnittliga dalkoncentrationen hos 12 patienter i åldern 8 - 17 år (776 ng/ ml) jämförbar med koncentrationerna hos 194 patienter i åldern 18 - 64 år (817 ng/ ml).
Inga farmakokinetiska data finns från barn under 8 års ålder.
Likaså var den genomsnittliga koncentrationen steady- state av posakonazol (Cav) i profylaxstudier jämförbar hos tio ungdomar (13- 17 år) med Cav hos vuxna (≥ 18 år).
Kön Posakonazols farmakokinetik är jämförbar hos män och kvinnor.
13 Äldre (≥ 65 år) En ökning av Cmax (26%) och AUC (29%) sågs hos äldre personer (24 personer > 65 år) jämfört med yngre personer (24 personer 18 - 45 år).
Säkerhetsprofilen för posakonazol i kliniska effektstudier var emellertid jämförbar för unga och gamla patienter.
Ras Det sågs en lätt minskning (16%) av AUC och Cmax för posakonazol hos svarta personer jämfört med kaukasier.
Säkerhetsprofilen för posakonazol var emellertid jämförbar mellan svarta och kaukasiska personer.
Därför krävs ingen dosjustering.
Hos personer med svårt nedsatt njurfunktion (n=6, Cl cr < 20 ml/ min/ 1, 73 m2) varierade AUC för posakonazol högst avsevärt [> 96% CV (variationskoefficient)] jämfört med andra grupper med nedsatt njurfunktion [< 40% CV].
Eftersom posakonazol inte elimineras via njurarna i någon betydande omfattning, förväntas inte att svår nedsättning av njurfunktionen påverkar farmakokinetiken för posakonazol och någon dosjustering rekommenderas inte.
Posakonazol kan inte avlägsnas via hemodialys.
Nedsatt leverfunktion I en studie med ett begränsat antal patienter (n=12) med nedsatt leverfunktion ökade exponeringen i samband med en förlängning av halveringstiden hos patienter med nedsatt leverfunktion (26, 6; 35, 3 och 46, 1 timmar för de respektive grupperna med mild, måttlig och svår nedsättning jämfört med 22, 1 timmar hos personer med normal leverfunktion).
En cirka 2- faldig ökning av AUC vid steady - state uppskattas hos patienter med svårt nedsatt leverfunktion.
På grund av begränsade farmakokinetiska data hos patienter med nedsatt leverfunktion, bör posakonazol användas med försiktighet hos patienter med svårt nedsatt leverfunktion eftersom den förlängda halveringstiden kan leda till ökad exponering.
5. 3 Prekliniska säkerhetsuppgifter
Såsom observerats för andra azolsvampmedel sågs effekter relaterade till hämning av steoridhormonsyntesen i toxikologiska studier med upprepad dosering av posakonazol.
Binjurehämmande effekter observerades i toxikologiska studier på råtta och hund vid exponeringar som motsvarade eller var högre än de som uppnås vid terapeutiska doser hos människa.
Neuronal fosfolipidos inträffade hos hund som doserats i ≥ 3 månader vid lägre systemiska exponeringar än de som uppnås vid terapeutiska doser hos människa.
Detta fynd sågs ej hos apa som doserats i ett år.
I tolvmånaders neurotoxikologiska studier på hund och apa observerades inga funktionella effekter på centrala eller perifera nervsystemet vid systemiska exponeringar högre än de som uppnås terapeutiskt.
Pulmonell fosfolipidos som resulterade i dilatation och obstruktion av alveolerna observerades i den 2 - åriga studien på råtta.
Dessa fynd tyder nödvändigtvis inte på en risk för funktionella förändringar hos människa.
Inga effekter på elektrokardiogram, inklusive QT - och QTc- intervaller, sågs i en farmakologisk säkerhetsstudie med upprepad dosering till apa vid systemiska exponeringar 4, 6- faldigt högre än de som uppnås vid terapeutiska doser hos människa.
Ekokardiografi avslöjade inga tecken på hjärtdekompensation i en farmakologisk säkerhetsstudie med upprepad dosering till råtta vid systemisk exponering 1, 4- faldigt högre än den som uppnås terapeutiskt.
Ökat systoliskt och arteriellt blodtryck (upp till 29 mm Hg) sågs hos råtta och apa vid systemiska exponeringar 1, 4- faldigt respektive 4, 6 - faldigt högre än de som uppnås vid terapeutiska doser.
Reproduktionsstudier och peri - och postnatala utvecklingsstudier utfördes på råtta.
14 missbildningar i skelettet, dystoki, ökad dräktighetstid, minskad medelkullstorlek och postnatal livsduglighet.
Posakonazol var embryotoxiskt hos kanin vid exponeringar högre än de som uppnås vid terapeutiska doser.
Såsom observerats med andra azolsvampmedel ansågs dessa effekter på reproduktionen bero på en behandlingsrelaterad effekt på steroidgenesen.
Posakonazol var inte genotoxiskt i in vivo och in vitro studier.
Karcinogenicitetsstudier visade inte några speciella risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Polysorbat 80 Simetikon Natriumbensoat (E211) Natriumcitrat dihydrat Citronsyramonohydrat Glycerol Xantangummi Flytande glukos Titandioxid (E171) Artificiell körsbärssmak som innehåller bensylalkohol och propylenglykol Renat vatten
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
Oöppnad behållare:
2 år
Efter första öppnandet av behållaren:
4 veckor
6. 4 Särskilda förvaringsanvisningar
Får ej frysas.
6. 5 Förpackningstyp och innehåll
105 ml oral suspension i en 123 ml flaska (bärnstensfärgat glas typ IV) försluten med ett barnsäkert plastlock (polypropen) och en doseringssked (polystyren) med två måttangivelser:
2, 5 ml och 5 ml.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe Rue de Stalle, 73 B- 1180 Bruxelles Belgien
15 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 320/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
25 oktober 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
16 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
17 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Schering- Plough S. A., 2, rue Louis Pasteur; 14200 Hérouville St Clair, Frankrike
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
19 A.
MÄRKNING
20 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
FLASKA (Ytterkartong)
1.
LÄKEMEDLETS NAMN
Noxafil 40 mg/ ml oral suspension posakonazol
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml oral suspension innehåller 40 mg posakonazol.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller också flytande glukos.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
En flaska med 105 ml oral suspension Doseringssked
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Omskakas väl före användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Läkemedel som finns kvar fyra veckor efter att flaskan har öppnats ska kasseras.
21 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe Rue de Stalle, 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 320/ 001
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Noxafil
22 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
FLASKA (Flasketikett)
1.
LÄKEMEDLETS NAMN
Noxafil 40 mg/ ml oral suspension posakonazol
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml oral suspension innehåller 40 mg posakonazol.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller också flytande glukos.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
En flaska med 105 ml oral suspension Doseringssked
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Omskakas väl före användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP Läkemedel som finns kvar fyra veckor efter att flaskan har öppnats ska kasseras.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Får ej frysas.
23 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe Rue de Stalle, 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 320/ 001
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BIPACKSEDEL
25 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Noxafil 40 mg/ ml oral suspension posakonazol
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Noxafil är och vad det används för 2.
Innan du tar Noxafil 3.
Hur du tar Noxafil 4.
Eventuella biverkningar 5.
Hur Noxafil ska förvaras 6.
Övriga upplysningar
1.
VAD NOXAFIL ÄR OCH VAD DET ANVÄNDS FÖR
Noxafil tillhör en grupp läkemedel som kallas triazolsvampmedel.
Dessa läkemedel används för att förebygga och behandla en rad olika svampinfektioner.
Noxafil verkar genom att döda eller stoppa tillväxten av vissa typer av svampar som kan orsaka infektioner hos människor.
Noxafil kan användas för att behandla följande typer av svampinfektioner hos vuxna:
- Infektioner orsakade av svamp ur familjen Aspergillus som inte har förbättrats vid behandling
med antisvampläkemedlen amfotericin B eller intrakonazol eller när man varit tvungen att avbryta behandlingen med dessa läkemedel.
- Infektioner orsakade av svamp ur familjen Fusarium som inte har förbättrats vid behandling
med amfotericin B eller när behandlingen med amfotericin B har måst avbrytas.
- Infektioner orsakade av svamp som orsakar tillstånden kända som kromoblastomykos och
mycetom som inte har förbättrats vid behandling med itrakonazol eller när man varit tvungen att avbryta behandlingen med itrakonazol.
- Infektioner orsakade av svamp som kallas Coccidioides som inte har förbättrats vid behandling
med en eller flera av läkemedlena amfotericin B, itrakonazol eller flukonazol eller när man varit tvungen att avbryta behandlingen med dessa läkemedel.
- Infektioner i munnen eller halsregionen (känt som “ torsk ”) förorsakade av svampar som heter
Candida.
Noxafil kan användas för att förebygga svampinfektioner hos patienter vars immunsystem kan vara försvagat på grund av andra läkemedel eller sjukdomar.
2.
INNAN DU TAR NOXAFIL
Ta inte Noxafil
- Om du är allergisk (överkänslig) mot posakonazol eller mot något av övriga innehållsämnen i
Noxafil.
- Om du tar läkemedel som innehåller ergotalkaloider (används för att behandla migrän).
Posakonazol kan öka blodnivåerna av dessa läkemedel vilket kan leda till allvarlig minskning av blodflödet till vissa kroppsdelar och skada vävnader.
- Om du tar några av följande läkemedel.
Posakonazol kan öka blodnivåerna av dessa läkemedel
26 • Terfenadin (används för att behandla allergier). • Astemizol (används för att behandla allergier). • Cisaprid (används för att behandla magbesvär). • Pimozid (används för att behandla symptom vid Tourettes syndrom). • Halofantrin (används för att behandla malaria). • Kinidin (används för att behandla onormal hjärtrytm).
- Om du tar simvastatin, lovastatin, atorvastatin och vissa liknande läkemedel (som kallas HMG -
CoA reduktashämmare eller statiner) som används för att behandla höga kolesterolvärden i blodet.
Se avsnittet ” Användning av andra läkemedel ” för information om andra läkemedel som kan påverka Noxafil.
Var särskilt försiktig med Noxafil Rådfråga din läkare eller apotekspersonal innan du tar något läkemedel.
Förutom de läkemedel som nämns ovan och som inte får tas med posakonazol på grund av risken för hjärtrytmförändringar finns det andra läkemedel som medför en risk för rytmproblem som kan bli större när de tas med posakonazol.
Berätta för din läkare om alla läkemedel du tar (receptbelagda eller receptfria).
Berätta för din läkare:
- Om du någonsin har haft en allergisk reaktion på andra läkemedel inom gruppen azoler eller
triazoler.
Dessa omfattar ketokonazol, flukonazol, itrakonazol och vorikonazol.
- Om du har eller har haft leverbesvär.
Du kan behöva få speciella blodprover utförda medan du
tar Noxafil.
- Om du har njurbesvär och använder läkemedel som påverkar njurarna.
- Om du utvecklar allvarlig diarré eller kräkningar, eftersom dessa tillstånd kan begränsa effekten
av Noxafil.
- Om du någonsin fått höra att du har någon av följande tillstånd:
• En onormal hjärtrytmregistrering (EKG) som visar på ett besvär som kallas långt QTc intervall. • Svaghet i hjärtmuskeln eller hjärtsvikt. • Mycket långsamma hjärtslag. • Någon form av störning av hjärtrytmen. • Någon form av problem med halter av kalium, magnesium eller kalcium i blodet.
Observera att Noxafil endast ska användas av vuxna (äldre än 18 år).
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Se listan ovan på läkemedel som inte får användas medan du använder Noxafil.
Det finns andra läkemedel som ibland kan ges, men med särskild försiktighet medan du använder Noxafil.
Vissa läkemedel kan öka (sannolikt ökar risken för biverkningar) eller minska (sannolikt orsakas brist på effekt) blodnivån av posakonazol.
Läkemedel som kan minska blodnivåerna av posakonazol omfattar: • Rifabutin och rifampicin (används för att behandla vissa infektioner).
Om du redan behandlas med rifabutin måste dina blodvärden och vissa sannolika biverkningar av rifabutin övervakas under behandlingstiden. • Vissa läkemedel som används för att behandla eller förebygga epileptiska anfall, såsom fenytoin, karbamazepin, fenobarbital och primidon. • Efavirenz som används för att behandla hiv- infektion. • Läkemedel som används för att minska magsyra såsom cimetidin och ranitidin eller omeprazol och liknande läkemedel som kallas protonpumpshämmare.
27 Noxafil kan öka (och sannolikt öka risken för biverkningar) blodnivån av vissa andra läkemedel.
Dessa omfattar: • Vinkristin, vinblastin och andra vincaalkaloider (används för att behandla cancer) • Ciklosporin (används inom transplantationskirurgin) • Takrolimus och sirolimus (används inom transplantationskirurgin) • Rifabutin (används för att behandla vissa infektioner) • Läkemedel mot hiv som kallas proteashämmare (däribland lopinavir och atazanavir som ges med ritonavir) och icke- nukleosida omvända transkriptashämmare • Midazolam, triazolam, alprazolam och några liknande läkemedel som kallas benzodiazepiner (används som lugnande medel eller muskelavslappnande medel) • Diltiazem, verapamil, nifedipin, nisoldipin och några andra läkemedel som kallas kalciumantagonister (används för att behandla högt blodtryck) • Digoxin (används för att behandla hjärtsvikt) • Sulfonylurea såsom glipizid (används för att behandla högt blodsocker).
Användning av Noxafil med mat och dryck Varje dos Noxafil ska tas tillsammans med föda eller ett näringstillskott om du inte tål föda för att öka upptaget.
Se avsnitt 3 i den här bipacksedeln för mer information om hur suspensionen ska tas.
Graviditet och amning Tala om för din läkare om du är eller om du tror att du är gravid innan du börjar använda Noxafil.
Använd inte Noxafil under graviditeten om inte din läkare säger till dig att göra det.
Du ska använda effektiva preventivmedel medan du använder Noxafil om du är kvinna och kan bli gravid.
Kontakta omedelbart din läkare om du blir gravid under behandlingen med Noxafil.
Amma inte medan du behandlas med Noxafil.
Körförmåga och användning av maskiner Det finns ingen information om effekten av Noxafil på förmågan att köra eller använda maskiner.
Informera din läkare om du upplever några effekter som kan orsaka problem för dig med att köra eller använda maskiner, såsom sömnighet eller dimsyn.
Viktig information om något innehållsämne i Noxafil Noxafil innehåller ca 1, 75 g glukos per 5 ml suspension.
Du ska inte använda detta läkemedel om du har ett tillstånd som kallas glukos- galaktosmalabsorption och du ska beakta denna glukosmängd om du av någon anledning måste kontrollera ditt sockerintag.
3.
HUR DU TAR NOXAFIL
Ta alltid Noxafil enligt läkarens anvisningar.
Din läkare kommer att följa effekten och ditt tillstånd och avgöra hur länge Noxafil måste ges och om några ändringar av din dagliga dos krävs.
28 Indikation Behandling av motståndskraftiga svampinfektioner
Dos Ta 400 mg (två 5 ml skedar) av suspensionen två gånger dagligen tillsammans med föda eller näringstillskott om du inte tål föda.
Om du inte kan inta föda eller näringstillskott kommer din läkare säga åt dig att ta 200 mg (en 5 ml sked) fyra gånger dagligen.
Inledande behandling av torsk
Första behandlingsdagen ska du ta 200 mg (en 5 ml sked) en gång.
Efter första dagen ska du ta 100 mg (2, 5 ml) en gång dagligen tillsammans med föda eller näringstillskott om du inte tål föda.
Förebyggande av allvarliga svampinfektioner
Ta 200 mg (en 5 ml sked) tre gånger dagligen tillsammans med föda eller näringstillskott om du inte tål föda.
av Noxafil använt för mycket kontakta din läkare eller sjukvårdspersonalen
Om du har glömt att ta Noxafil Om du har missat en dos, ta den så fort du kommer ihåg och fortsätt därefter som tidigare.
Om det däremot nästan är tid för nästa dos, ska du ta din dos när det är dags.
Ta inte dubbel dos för att kompensera för glömd dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Noxafil orsaka biverkningar men alla användare behöver inte få dem.
Vanliga biverkningar (inträffar hos fler än 1 av 100 patienter) är:
Huvudvärk, yrsel, domning eller pirrande känsla Sömnighet Illamående (eventuellt med kräkningar), aptitlöshet, buksmärta, diarré, orolig mage, kräkningar, gaser, muntorrhet Onormala leverfunktionstester Utslag Svaghet, trötthet Minskning av vita blodkroppar (som kan öka risken för infektioner) Feber Onormala saltnivåer i blodet.
Mindre vanliga biverkningar (inträffar hos fler än 1 av 1 000 patienter) är:
Blodbrist, lågt antal celler som kallas blodplättar vilka hjälper blodet att koagulera, lågt antal av vissa typer av vita blodkroppar, förstorade lymfkörtlar Allergisk reaktion Höga halter glukos Störningar i känsel eller rörelser, darrningar, anfall Problem med hjärtrytmen inklusive mycket snabba hjärtslag, onormala fynd vid hjärttester (såsom EKG som visar hjärtrytmen) Högt eller lågt blodtryck Inflammation av bukspottkörteln Leverinflammation, leverskada, gulsot (gulfärgning av hud eller ögon) Problem med njurfunktionen, njursvikt Menstruationsrubbningar Dimsyn Håravfall, klåda Sår i munnen Rysningar, en allmän sjukdoms - eller svaghetskänsla
29 Spridd smärta i kroppen som omfattar muskler och leder, ryggont Vätskeansamling, förändrade läkemedelsnivåer i blodet.
Sällsynta biverkningar (inträffar hos fler än 1 av 10 000 patienter) är:
Lunginflammation och andra lungskador Lågt antal av alla blodkroppar, koagulationssjukdomar, blödning Svåra allergiska reaktioner inklusive utspridda blåsutslag och hudfjällning Dålig binjurefunktion Förändrad hjärnfunktion, svimning Plötsliga beteendeförändringar, problem med att tänka och tala Smärta, svaghet, domningar eller stickningar i armar eller ben Depression Dubbelseende, en blind eller mörk fläck i synfältet Hörselproblem Hjärtsvikt eller hjärtattack, förändringar i hjärtrytmen Slaganfall, blodproppar i hjärnan, extremiteterna eller lungorna Tarmblödningar Leverinflammation eller leversvikt, som i sällsynta fall leder till döden Förstoring av både lever och mjälte, ömhet i levern Utslag med blåsbildning, stora purpurfärgade missfärgningar av huden förorsakade av blödningar under huden Inflammation i njurarna Smärta i brösten Svullet ansikte eller tunga.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR NOXAFIL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Får ej frysas.
Används före utgångsdatum som anges på etiketten.
Utgångsdatumet är den sista dagen i angiven månad.
Om du har läkemedel kvar i flaskan mer än fyra veckor efter att den först öppnades ska du inte använda detta läkemedel.
Lämna tillbaka flaskan med eventuellt kvarvarande suspension till apoteket.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen i Noxafil oral suspension är posakonazol.
En milliliter oral suspension
innehåller 40 milligram posakonazol.
- Övriga innehållsämnen i suspensionen är polysorbat 80, simetikon, natriumbensoat (E211),
natriumcitratdihydrat, citronsyramonohydrat, glycerol, xantangummi, flytande glukos, titandioxid (E171), artificiell körsbärssmak som innehåller bensylalkohol och propylenglykol, och renat vatten.
Läkemedlets utseende och förpackningsstorlekar
30 Noxafil är en vit, oral suspension med körsbärssmak på 105 ml förpackad i en bärnstensfärgad glasflaska.
En doseringssked medföljer varje flaska för att mäta upp 2, 5 och 5 ml doser av den orala suspensionen.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
SP Europe Rue de Stalle, 73 B- 1180 Bruxelles Belgien
Tillverkare:
SP S. A.
2, rue Louis Pasteur F- 14200 Hérouville St Clair Frankrike
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63
Polska Ul.
PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a- 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
32
BILAGA
VILLKOR ELLER BEGRÄNSNINGAR AVSEEENDE SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET SOM SKA TILLÄMPAS AV MEDLEMSSTATERNA
1 VILLKOR ELLER BEGRÄNSNINGAR AVSEEENDE SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET SOM SKA TILLÄMPAS AV MEDLEMSSTATERNA
Medlemsländerna ska säkerställa att alla de villkor som beskrivs nedan avseende säker och effektiv användning av läkemedlet är implementerade:
Innehavaren av godkännandet för försäljning ska komma överens med nationell behörig myndighet om detaljerna i ett utbildningsprogram och ska genomföra programmet för att säkerställa att alla läkare före förskrivning förses med ett informationspaket för sjukvårdspersonal som innehåller följande: • Utbildningsmaterial • Produktresumé (SPC) samt bipacksedel och märkning
Viktiga element som ska ingå i utbildningsmaterialet
Incidensen vid kliniska prövningar och sannolikheten för återuppträdande av
-
Råd om hur patienter ska hanteras efter avslutad behandling med romiplostim.
Bakgrundsvärden för benmärgsretikulin
-
hos ITP- patienter och observerad incidens och potentiell verkningsmekanism för deponering av benmärgsretikulin som svar på romiplostimbehandling.
Varning om att ett utfall av deponeringen av benmärgsretikulin kan vara benmärgsfibros, även om dataunderlag för detta saknas.
Rådgivning om när ytterligare undersökningar och benmärgsbiopsi kan vara tillrådigt.
Råd
-
om att följa riktlinjerna för dosjustering för att undvika trombocyttal över det normala intervallet.
Incidensen av neutraliserande antikroppar mot romiplostim vid kliniska prövningar.
-
Konsekvenserna av korsreaktion mellan romiplostimneutraliserande antikroppar och endogent trombopoetin (TPO).
Information om att antikroppstester finns att tillgå på läkares begäran samt kontaktuppgifter för sådan antikroppstestning.
Romiplostim kan inducera progression av befintliga hematologiska maligniteter och
-
Därför ska romiplostim inte användas vid dessa indikationer utanför kliniska prövningar.
Data från kliniska prövningar med MDS för incidensen av ökat antal blastceller och progression till AML.
Upprepning av att risk/ nytta inte har fastställts vid behandling av trombocytopeni hos
-
Klargörande av att risk/ nytta inte har fastställts för pediatrisk ITP.
Tillhandahållande av
-
doseringsräknare för att förenkla beräkningen av korrekt dos och vägledning om korrekt rekonstitution och administrering.
2
European Medicines Agency
EMEA/ H/ C/ 942
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
NPLATE
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Nplate?
Nplate är ett pulver som späds till en injektionsvätska.
Nplate innehåller den aktiva substansen romiplostim.
Vad används Nplate för?
Nplate används för att behandla vuxna med kronisk idiopatisk (immunologisk) trombocytopen purpura (ITP), en sjukdom där patientens immunsystem förstör de egna blodplättarna eller trombocyterna (blodkomponenter som hjälper blodet koagulera).
Patienter med ITP har låga trombocytantal och löper ökad risk att få blödningar.
Nplate används för att behandla patienter som tidigare har behandlats med läkemedel som t. ex. kortikosteroider eller immunglobuliner och som fått mjälten bortopererad, men som inte svarat på dessa behandlingar.
Nplate kan också användas till tidigare behandlade patienter med kronisk ITP som har en mjälte och för vilka operation inte är ett alternativ.
Mjälten är ett organ som medverkar vid nedbrytningen av blodplättar.
Den 27 maj 2005 klassificerades Nplate som särläkemedel (ett läkemedel som används vid sällsynta sjukdomar).
Läkemedlet är receptbelagt.
Hur används Nplate?
Behandling med Nplate bör ske under övervakning av en läkare med erfarenhet av behandling av blodsjukdomar.
Nplate ges en gång i veckan som en injektion under huden.
Den initiala dosen beror på patientens kroppsvikt, och regleras därefter veckovis för att hålla trombocytantalet på önskad nivå.
Behandlingen kan avbrytas om trombocytantalet blir för högt.
Nplate bör användas med försiktighet för behandling av patienter som har problem med levern och njurarna eftersom inga formella studier har utförts på dessa patientgrupper.
I kroppen stimuleras trombocytproduktionen i benmärgen av ett hormon som kallas ” trombopoetin ”.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. samma receptorer som trombopoetin.
Genom att efterlikna trombopoetin, stimulerar romiplostim trombocytproduktionen och ökar således trombocytantalet.
Romiplostim framställs med en metod som kallas rekombinant DNA- teknik, vilket innebär att den framställs av en bakterie som fått en gen (DNA) som gör att bakterien kan producera romiplostim.
Hur har Nplates effekt undersökts?
Effekterna av Nplate prövades först i olika experimentmodeller innan de studerades på människor.
Nplate jämfördes med placebo (overksam behandling) i två huvudstudier som innefattade vuxna med kronisk ITP.
Den första studien innefattade 63 patienter som fått mjälten bortopererad men vars sjukdom fortfarande inte var kontrollerad.
Den andra studien innefattade 62 patienter som fortfarande hade mjälten kvar och som tidigare behandlats för ITP.
I båda studier var det primära effektmåttet andelen patienter som uppnådde ett varaktigt svar på behandlingen.
Ett svar definierades som varaktigt när patientens antal blodplättar låg över 50 miljoner per milliliter för åtminstone sex av de åtta sista veckorna i den 24 veckor långa behandlingsperioden, utan behov av andra läkemedel mot ITP.
Ett trombocytantal på under 30 miljoner per milliliter anses utgöra risk för blödning hos ITP– patienterna, medan normalantalet ligger mellan 150 och 400 miljoner per milliliter.
Vilken nytta har Nplate visat vid studierna?
Nplate var effektivare än placebo på att öka trombocytantalet.
I studien bland patienter som fått mjälten bortopererad uppnådde 38 procent av patienterna ett varaktigt svar på behandlingen med Nplate (16 av 42), jämfört med ingen av de 21 patienter som behandlades med placebo.
I studien bland patienter som hade en mjälte uppnådde 61 procent av patienterna ett varaktigt svar på behandlingen med Nplate (25 av 41), jämfört med 5 procent av de patienter som behandlades med placebo (1 av 21).
Vilka är riskerna med Nplate?
Den vanligaste biverkningen (uppträder hos fler än 1 av 10 patienter) är huvudvärk.
Förteckningen över samtliga biverkningar som rapporterats för Nplate finns i bipacksedeln.
Nplate ska inte ges till personer som kan vara överkänsliga (allergiska) mot romiplostim, något annat innehållsämne eller proteiner som bildas av Escherichia coli (en bakterie).
Varför har Nplate godkänts?
Kommittén för humanläkemedel (CHMP) fann att Nplates effekt hade visats både bland patienter som fått mjälten bortopererad och bland patienter som hade mjälten kvar.
Dock, eftersom borttagning av mjälten är en potentiell bot mot ITP, fann kommittén att Nplate endast bör användas för att behandla de patienter med mjälte som inte kan genomgå operation.
Därför fann CHMP att fördelarna med Nplate är större än riskerna vid behandling av kronisk idiopatisk (immunologisk) trombocytopen purpura hos vuxna splenektomerade patienter som är behandlingsresistenta mot andra behandlingar, och att Nplate kan övervägas som andrahandsbehandling för vuxna icke– splenektomerade patienter hos vilka kirurgisk behandling är kontraindicerad.
Kommittén rekommenderade att Nplate skulle godkännas för försäljning.
Vad görs för att garantera säker användning av Nplate?
Företaget som tillverkar Nplate ska förse läkare i varje medlemsstat med utbildningspaket.
Paketen ska innehålla information om Nplates säkerhet och effekt.
De ska även påminna läkare om hur läkemedlet ska användas och att de ska diskutera fördelar och nackdelar med Nplate med patienterna.
Läkare ska också få en ” doskalkylator ” för att hjälpa dem beräkna mängden Nplate som behöver injiceras.
Mängden kan ibland vara mycket liten.
Mer information om Nplate:
Den 04 februari 2009 beviljade Europeiska kommissionen Amgen Europe B. V. ett godkännande för försäljning av Nplate som gäller i hela Europeiska unionen.
Sammanfattningen av yttrandet om Nplate från Kommittén för särläkemedel finns här.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 12- 2008.
2/ 2
EU/ 1/ 08/ 497/ 002
Nplate
500 µg
För subkutan användning Injektionsflaska (glas)
För subkutan användning Injektionsflaska (glas)
För subkutan användning Injektionsflaska (glas)
4 injektionsflaskor
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Nplate 250 mikrogram pulver till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller 250 µg romiplostim.
Efter rekonstituering innehåller en färdigblandad volym på 0, 5 ml lösning 250 µg romiplostim (500 µg/ ml).
Varje flaska innehåller en extra volym för att säkerställa att 250 µg romiplostim kan administreras.
Romiplostim framställs med rekombinant DNA- teknik i Escherichia coli (E. coli).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till injektionsvätska, lösning.
Pulvret är vitt.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Nplate är indicerat för vuxna patienter med kronisk idiopatisk (immunologisk) trombocytopen purpura (ITP) som har genomgått splenektomi och som är refraktära mot andra behandlingar (t. ex. kortikosteroider, immunglobuliner).
Nplate kan övervägas som andra linjens behandling för vuxna, icke- splenektomerade patienter hos vilka kirurgisk behandling är kontraindicerad.
4. 2 Dosering och administreringssätt
Behandling bör ske under övervakning av en läkare med erfarenhet av behandling av hematologiska sjukdomar.
Nplate skall administreras en gång i veckan som subkutan injektion.
Initial dos
Den initiala dosen romiplostim är 1 µg/ kg baserat på den faktiska kroppsvikten.
Dosberäkning
Vikt * i kg x dos i µg/ kg = Individuell patientdos i µg Initial eller påföljande dos en gång i veckan:
Dos i µg x
= Mängd att injicera i ml
Den individuella patientdosen = 75 kg x 1 µg = 75 µg Motsvarande mängd Nplate lösning, att injicera = 75 µg x 1 ml = 0, 15 ml 500 µg
2
Faktisk kroppsvikt vid inledningen av behandlingen skall alltid användas vid beräkning av romiplostimdos.
Framtida dosjusteringar baseras endast på förändringar i trombocytantalet och görs i steg om 1 µg (se tabell nedan).
Dosjusteringar
Personens faktiska kroppsvikt vid inledningen av behandlingen skall användas för att beräkna dosen.
Dosen romiplostim som ges en gång i veckan skall höjas stegvis om 1 µg/ kg tills patienten uppnår ett trombocytantal på ≥ 50 x 109/ l.
Trombocytantalet skall bedömas varje vecka tills ett stabilt trombocytantal (≥ 50 x 109/ l under minst 4 veckor utan dosjustering) har uppnåtts.
Därefter skall trombocytantalet bedömas varje månad.
Överskrid inte en maximal dos på 10 μg/ kg en gång i veckan.
Justera dosen enligt följande:
Trombocytantal Åtgärd (x 109/ l) < 50 Öka dosen som ges en gång i veckan med 1 μg/ kg > 200 i 2 veckor i Minska dosen som ges en gång i veckan med 1 μg/ kg följd Sätt ut dosen, fortsätt bedöma trombocytantalet varje vecka > 400 När trombocytantalet har sjunkit till < 200 x 109/ l återupptas doseringen som ges en gång i veckan reducerad med 1 μg/ kg
Ett uteblivet svar eller misslyckande att bevara ett trombocytsvar med romiplostim inom det rekommenderade doseringsintervallet bör föranleda en utredning av orsaksfaktorer (se avsnitt 4. 4, Uteblivet svar på romiplostim).
Administreringssätt
Efter rekonstituering av pulvret administreras Nplate injektionsvätska subkutant.
Injektionsvolymen kan vara mycket liten.
En spruta med graderingar på 0, 01 ml bör användas.
För anvisningar om rekonstituering av Nplate, se avsnitt 6. 6.
Behandlingsavbrott
Behandling med romiplostim skall avbrytas om trombocytantalet inte ökar till en nivå som är tillräcklig för att undvika kliniskt betydande blödning efter fyra veckors behandling med romiplostim med den maximala veckodosen 10 μg/ kg.
Patienter bör regelbundet bedömas kliniskt och beslut om fortsatt behandling bör fattas på individuell basis av den behandlande läkaren.
Trombocytopenin återkommer sannolikt då behandlingen avbryts (se avsnitt 4. 4).
Äldre patienter (≥ 65 år)
Inga övergripande skillnader i säkerhet eller effekt har observerats hos patienter < 65 år och ≥ 65 år (se avsnitt 5. 1).
Även om det baserat på dessa data inte krävs någon justering av dosregimen för äldre patienter, är det tillrådligt att vara försiktig med tanke på att så få äldre patienter hittills inkluderats i kliniska prövningar.
3 Barn och ungdomar (< 18 år)
Nplate rekommenderas inte till barn under 18 år beroende på otillräckliga data avseende säkerhet och effekt.
Det finns inga dosrekommendationer för denna grupp.
Nedsatt lever - och njurfunktion
Inga formella kliniska studier har utförts på dessa patientgrupper.
Nplate bör användas med försiktighet i dessa patientgrupper.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne eller mot proteiner som härrör från E. coli.
4. 4 Varningar och försiktighet
Följande speciella varningar och försiktighetsmått har faktiskt iakttagits eller är potentiella klasseffekter baserade på trombopoetin - (TPO) - receptorstimulerares farmakologiska verkningssätt.
Återkommande trombocytopeni och blödning efter avslutad behandling
Trombocytopeni återkommer sannolikt efter utsättning av behandling med romiplostim.
Det finns en ökad risk för blödning om behandling med romiplostim sätts ut vid förekomst av antikoagulanter eller trombocytaggregationshämmande medel.
Patienter bör övervakas noga avseende sänkt trombocytantal och omhändertas medicinskt för att undvika blödning vid utsättning av behandling med romiplostim.
Om behandlingen med romiplostim avbryts, rekommenderas att ITP- behandling sätts in igen enligt vedertagna behandlingsriktlinjer.
Ytterligare medicinskt omhändertagande kan innefatta utsättning av behandling med antikoagulantia och/ eller trombocytaggregationshämmande medel, upphävande av antikoagulation eller trombocytstöd.
Förhöjt benmärgsretikulin
Förhöjt benmärgsretikulin anses vara ett resultat av TPO- receptorstimulans vilket leder till ett förhöjt antal megakaryocyter i benmärgen, vilka sedan kan frisätta cytokiner.
Förhöjt retikulin kan antydas av morfologiska förändringar i perifera blodceller och kan upptäckas genom benmärgsbiopsi.
Därför rekommenderas undersökningar avseende cellulära morfologiska abnormiteter med användning av perifert blodutstryk och fullständig blodstatus (CBC) före och under behandling med romiplostim.
Se avsnitt 4. 8 för information om de ökningar av retikulin som observerats i kliniska prövningar med romiplostim.
Om en utebliven effekt och onormalt perifert blodutstryk observeras hos patienter bör man avbryta administreringen av romiplostim, göra en kroppsundersökning och överväga en benmärgsbiopsi med relevant färgning avseende retikulin.
Om möjligt bör man jämföra med en tidigare benmärgsbiopsi.
Om bevarad effekt och onormalt perifert blodutstryk observeras hos patienter, bör läkaren följa vedertagen klinisk bedömning, inklusive att överväga en benmärgsbiopsi, samt återigen bedöma risk/ nytta för romiplostim och alternativa ITP- behandlingsmöjligheter.
Trombotiska/ tromboemboliskakomplikationer
Trombocytantal över det normala intervallet utgör en teoretisk risk för trombotiska/ tromboemboliska komplikationer.
Incidensen av observerade trombotiska/ tromboemboliska händelser i kliniska prövningar var likvärdig mellan romiplostim och placebo och något samband mellan dessa händelser och förhöjda trombocytantal observerades inte.
Riktlinjer för dosjustering bör följas (se avsnitt 4. 2).
4 Progression av befintliga hematopoetiska maligniteter eller myelodysplastiskt syndrom (MDS)
TPO- receptorstimulerare är tillväxtfaktorer som stimulerar trombopoetiska stamceller till expansion, differentiering och produktion av trombocyter.
TPO- receptorn uttrycks huvudsakligen på ytan av celler av myeloid härkomst.
Avseende TPO- receptorstimulerare finns en teoretisk risk att de kan stimulera progressionen av befintliga hematopoetiska maligniteter eller MDS.
Romiplostim skall inte användas för behandling av trombocytopeni på grund av MDS eller någon annan orsak till trombocytopeni än ITP utanför kliniska prövningar.
Risk - / nyttaprofilen för romiplostim har inte fastställts hos MDS eller andra icke ITP- patientpopulationer.
I en enarmad öppen klinisk studie av behandling med romiplostim hos patienter med MDS rapporterades fall med progression till akut myeloisk leukemi (AML), men detta är ett förväntat kliniskt utfall av MDS och relationen till romiplostimbehandlingen är oklar.
Dessutom observerades fall med övergående blastcellökningar i denna studie.
De övergående blastcellökningarna var reversibla vid utsättande av romiplostim.
Denna observation är således inkonsistent med progression till AML.
Det är inte möjligt att skilja leukemiska blaster från normala blaster.
Uteblivet svar på romiplostim
Ett uteblivet svar eller misslyckande att bevara ett trombocytsvar med romiplostimbehandling inom det rekommenderade doseringsintervallet bör föranleda en sökning efter orsaksfaktorer, däribland immunogenicitet (se avsnitt 4. 8) och förhöjt benmärgsretikulin (se ovan).
Romiplostims effekter på röda och vita blodkroppar
Förändringar i röda (minskning) och vita (ökning) blodkroppar har observerats i icke- kliniska toxikologiska studier (råtta och apa) men inte hos ITP- patienter.
Övervakning av dessa parametrar skall övervägas hos patienter som behandlas med romiplostim.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
De potentiella interaktionerna mellan romiplostim och samadministrerade läkemedel på grund av bindning till plasmaproteiner är fortfarande okända.
Läkemedel som använts för behandling av ITP i kombination med romiplostim i kliniska studier innefattade kortikosteroider, danazol, och/ eller azatioprin, intravenöst immunglobulin (IVIG) och anti- D- immunglobulin.
Trombocytantalen bör övervakas när romiplostim kombineras med andra läkemedel för behandling av ITP för att undvika trombocytantal utanför det rekommenderade intervallet (se avsnitt 4. 2).
Användning av kortikosteroider, danazol och azatioprin kan minskas eller avbrytas när medlen ges i kombination med romiplostim (se avsnitt 5. 1).
Trombocytantalet skall övervakas när andra ITP - behandlingar reduceras eller sätts ut för att undvika trombocytantal som understiger det rekommenderade intervallet (se avsnitt 4. 2).
4. 6 Graviditet och amning
För romiplostim saknas data från behandling av gravida kvinnor.
Djurstudier har visat reproduktionstoxikologiska effekter som transplacentär passage och förhöjda trombocytantal hos råttfoster (se avsnitt 5. 3).
Risken för människa är okänd.
Romiplostim skall användas under graviditet endast då det är absolut nödvändigt.
Det finns inga data om utsöndring av romiplostim i modersmjölk hos människa.
Utsöndring är emellertid sannolik och en risk för det ammade barnet kan inte uteslutas.
5 Ett beslut om huruvida amning skall fortsätta/ avbrytas eller om behandling med romiplostim skall fortsätta/ avbrytas skall fattas med hänsyn tagen till barnets nytta av amningen och kvinnans nytta av romiplostimbehandlingen.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Patienter skall emellertid informeras om att några patienter i kliniska prövningar upplevde lindriga till måttliga övergående yrselanfall som kan påverka förmågan att köra eller använda maskiner.
4. 8 Biverkningar
Baserat på en analys av alla vuxna ITP- patienter som fick romiplostim i 4 kontrollerade kliniska studier och 5 studier utan kontroll rapporterades biverkningar hos 91, 5% av patienterna (248/ 271) som behandlades med romiplostim.
Medeldurationen för romiplostimexponeringen var 50 veckor i denna studiepopulation.
De biverkningar som anges i tabellen nedan är de som prövarna ansåg kan sammankopplas med behandling och som förekommer med en incidens på > 1% (n = 271).
Mycket vanliga (≥ 1/ 10) och Vanliga (≥ 1/ 100, < 1/ 10).
Biverkningarna presenteras inom varje organsystem enligt MedDRA- klassificering och frekvensområde efter fallande incidens.
MedDRA- klassificering av organsystem
Mycket vanliga
Vanliga
Blodet och lymfsystemet
Benmärgsstörning * Trombocytopeni *
Psykiska störningar
Insomni
Centrala och perifera nervsystemet
Huvudvärk
Yrsel Parestesi Migrän
Blodkärl Andningsvägar, bröstkorg och mediastinum
Flushing Lungemboli *
Magtarmkanalen
Hud och subkutan vävnad
Klåda Ekkymos Hudutslag
Muskuloskeletala systemet och bindväv
Artralgi Myalgi Smärta i extremitet Muskelkramp Ryggsmärta Bensmärta
6 MedDRA- klassificering av organsystem
Vanliga
Allmänna symtom och/ eller symtom vid administrerings - stället
Trötthet Blåmärken på injektionsstället Smärta på injektionsstället Perifert ödem Influensaliknande symtom Smärta Asteni Pyrexi Frossbrytningar Hematom på injektionsstället Svullnad på injektionsstället
Skador och förgiftningar och behandlingskomplikationer * se avsnitt 4. 4
Kontusion
Dessutom har de biverkningar som listas nedan bedömts vara relaterade till romiplostimbehandling.
Trombocytos
Baserat på en analys av alla vuxna ITP- patienter som fick romiplostim i 4 kontrollerade kliniska studier och 5 studier utan kontroll rapporterades 3 fall av trombocytos, n = 271.
Inga kliniska följder rapporterades i samband med det förhöjda trombocytantalet hos någon av de 3 patienterna.
Trombocytopeni efter avslutad behandling
Baserat på en analys av alla vuxna ITP- patienter som fick romiplostim i 4 kontrollerade kliniska studier och 5 studier utan kontroll rapporterades 4 fall av trombocytopeni efter avslutad behandling, n = 271 (se avsnitt 4. 4).
Förhöjt benmärgsretikulin
I kliniska studier avbröts romiplostimbehandlingen hos 4 av de 271 patienterna på grund av deponering av benmärgsretikulin.
Hos ytterligare 6 patienter observerades retikulin vid benmärgsbiopsi (se avsnitt 4. 4).
Immunogenicitet
I kliniska studier undersöktes antikroppar mot romiplostim.
Av de 271 vuxna ITP- patienter som fick romiplostim i det kliniska ITP- programmet utvecklade en patient antikroppar som kunde neutralisera romiplostims aktivitet men dessa antikroppar korsreagerade inte med endogent TPO.
Cirka 4 månader senare testades patienten negativ för neutraliserande antikroppar mot romiplostim.
Som för alla terapeutiska proteiner finns en risk för immunogenicitet.
Om man misstänker att det bildats neutraliserande antikroppar, skall man kontakta det lokala ombudet för innehavaren av godkännande för försäljning (se avsnitt 6 i bipacksedeln) för antikroppstestning.
4. 9 Överdosering
I tidiga kliniska studier var den maximala dosen romiplostim 30 µg/ kg.
Detta reducerades sedan till 10 µg/ kg på grund av brist på ytterligare klinisk nytta med doser över denna nivå.
Inga biverkningar sågs hos råttor som fick en engångsdos på 1 000 μg/ kg eller hos apor efter upprepad administrering av romiplostim vid 500 µg/ kg (100 respektive 50 gånger den maximala kliniska dosen på 10 µg/ kg).
7 I händelse av överdos kan trombocytantalet stiga över det normala intervallet.
Trombocytantalen bör övervakas och lämplig behandling sättas in (se avsnitt 4. 2).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Hemostatika, ATC- kod B02BX04
Romiplostim är ett Fc- peptidfusionsprotein (peptibody) som signalerar och aktiverar intracellulära transkriptionsvägar via trombopoetinreceptorn (TPO) (även kallad cMpl) för att öka trombocytproduktionen.
Peptibody- molekylen består av en human Fc- domän från immunglobulin IgG1, med varje enkelkedjesubenhet kovalent bunden vid C- terminalen till en peptidkedja med 2 TPO- receptorbindande domäner.
Romiplostim saknar aminosyrasekvenshomologi med endogent TPO.
I prekliniska och kliniska studier korsreagerade inga antiromiplostimantikroppar med endogent TPO.
Kliniska uppgifter
Romiplostims säkerhet och effekt har utvärderats för upp till 3 års kontinuerlig behandling.
I kliniska studier ledde behandling med romiplostim till dosberoende höjningar av trombocytantalet.
Tiden fram till den maximala effekten på trombocytantalet är cirka 10– 14 dagar och är oberoende av dosen.
Efter en enstaka subkutan dos på 1 till 10 µg/ kg romiplostim till ITP- patienter var det maximala trombocytantalet 1, 3 till 14, 9 gånger högre än trombocytantalet vid behandlingens början över en period på 2 till 3 veckor och svaret varierade bland patienterna.
Trombocytantalen för ITP- patienter som fick 6 veckodoser på 1 eller 3 µg/ kg romiplostim låg inom intervallet 50 till 450 x 109/ l för de flesta patienterna.
Av de 271 patienter som fick romiplostim i kliniska ITP- studier var 55 (20%) 65 år och äldre och 27 (10%) var 75 år och äldre.
Inga generella skillnader i säkerhet eller effekt har observerats mellan äldre och yngre patienter i de placebokontrollerade studierna.
Resultat från pivotala placebokontrollerade studier
Säkerheten och effekten för romiplostim utvärderades i två placebokontrollerade, dubbelblinda studier på vuxna med ITP vilka hade slutfört minst en behandling före inträdet i studien och är representativa för hela spektrat av sådana ITP- patienter.
I studie S1 (212) utvärderades patienter som inte genomgått splenektomi och hade ett otillräckligt svar eller var intoleranta mot tidigare terapier.
Patienterna hade fått diagnosen ITP cirka 2 år före inträdet i studien.
Patienterna hade en median på 3 (intervall 1 till 7) behandlingar för ITP före inträdet i studien.
I tidigare behandlingar ingick kortikosteroider (90% av alla patienter), immunglobuliner (76%), rituximab (29%), cytotoxiska terapier (21%), danazol (11%) och azatioprin (5%).
Patienterna hade ett mediantrombocytantal på 19 x 109/ l vid inträdet i studien.
I studie S2 (105) utvärderades patienter som genomgått splenektomi och fortfarande hade trombocytopeni.
Patienterna hade fått diagnosen ITP cirka 8 år före inträdet i studien.
Förutom splenektomi hade patienterna en median på 6 (intervall 3 till 10) behandlingar för ITP före inträdet i studien.
I tidigare behandlingar ingick kortikosteroider (98% av alla patienter), immunglobuliner (97%), rituximab (71%), danazol (37%), cytotoxiska terapier (68%) och azatioprin (24%).
Patienterna hade ett mediantrombocytantal på 14 x 109/ l vid inträdet i studien.
Båda studierna hade en liknande design.
Patienterna (≥ 18 år) randomiserades i förhållandet 2: 1 till att få en startdos av romiplostim 1 µg/ kg eller placebo.
Patienterna erhöll en subkutan injektion per vecka under 24 veckor.
Doserna justerades så att trombocytantalen upprätthölls (50 till 200 x 109/ l).
I båda studierna fastställdes effekten genom en ökning av andelen patienter som uppnådde ett varaktigt
Den genomsnittliga medianveckodosen för splenektomerade patienter var 3 µg/ kg och för icke- splenektomerade patienter 2 µg/ kg.
I båda studierna uppnådde en signifikant högre andel av patienterna som fick romiplostim varaktigt trombocytsvar jämfört med de patienter som fick placebo.
Efter de första 4 studieveckorna upprätthöll romiplostim trombocytantalen ≥ 50 x 109/ l hos mellan 50% och 70% av patienterna under den 6 månader långa behandlingsperioden i de placebokontrollerade studierna.
I placebogruppen kunde 0% till 7% av patienterna uppnå ett trombocytantalsvar under 6- månadersbehandlingen.
En summering av de viktigaste effektmåtten presenteras nedan.
Summering av viktiga effektresultat från placebokontrollerade studier
Studie 1
Studie 2
Kombination av
icke -
splenektomerade splenektomerade patienter patienter
studie 1 och 2
Antal (%) patienter med
romiplostim (n = 41)
placebo romiplostim placebo (n = 21) (n = 42) (n = 21)
placebo (n = 42)
varaktigt trombocytsvara
25 (61%)
1 (5%) 16 (38%) 0 (0%)
1 (2%)
(95% KI)
(45%,
(0%, (24%, (0%,
(38%,
(0%,
76%)
24%)
54%)
16%)
61%)
13%)
p- värde
< 0, 0001
0, 0013
< 0, 0001
Antal (%) patienter med totalt trombocytsvarb
36 (88%)
0 (0%)
3 (7%)
(95% KI)
(74%,
(63%,
(0%,
(73%,
(2%,
20%)
< 0, 0001 < 0, 0001
< 0, 0001
Medelantal veckor med trombocytsvarc
15
12
14
1
(SD) p- värde Antal (%) patienter som
3, 5
< 0, 0001
7, 5
7, 9 < 0, 0001
0, 5
7, 8
< 0, 0001
2, 5
behövde akut behandlingd
8 (20%)
13 (62%)
11 (26%)
12 (57%)
19 (23%)
25 (60%)
(95% KI)
(9%, 35%)
(38%,
(14%,
(34%,
(14%,
74%)
p- värde
0, 001
0, 0175
< 0, 0001
Antal (%) patienter med varaktigt trombocytsvar med stabil dose
21 (51%)
0 (0%)
13 (31%) 0 (0%)
34 (41%)
0 (0%)
(35%,
(0%,
(18%, (0%,
(30%,
(0%, 8%)
16%)
47%) 16%)
0, 0001
0, 0046
< 0, 0001
9 a Varaktigt trombocytsvar definierades som veckotrombocytantal ≥ 50 x 109/ l vid 6 eller fler tillfällen för studievecka 18– 25 utan akut behandling någon gång under behandlingsperioden. b Totalt trombocytsvar definieras som uppnående av varaktiga eller övergående trombocytsvar.
Övergående trombocytsvar definierades som veckotrombocytantal ≥ 50 x 109/ l vid 4 eller fler tillfällen under studievecka 2– 25 men utan varaktigt trombocytsvar.
Patienten kan inte ha ett veckosvar inom 8 veckor efter att ha fått akut behandling. c Antal veckor med trombocytsvar definieras som antal veckor med trombocytantal ≥ 50 x 109/ l under studievecka 2– 25.
Patienten kan inte ha veckosvar inom 8 veckor efter att ha fått akut behandling. d Akut behandling definieras som en terapi som administreras för att öka trombocytantalet.
Patienter som behövde akut behandling beaktades inte avseende varaktigt trombocytsvar.
Tillåtna akuta behandlingar i studien var IVIG, trombocyttransfusioner, anti- D- immunglobulin och kortikosteroider. e Stabil dos definieras som dos upprätthållen inom ± 1 µg/ kg under de sista 8 behandlingsveckorna.
Reduktion av tillåtna samtidiga medicinska ITP- terapier
I båda de placebokontrollerade, dubbelblinda studierna tilläts patienter som redan fick medicinska ITP- terapier enligt ett konstant doseringsschema att fortsätta med dessa medicinska behandlingar under hela studien (kortikosteroider, danazol och/ eller azatioprin).
21 icke- splenektomerade och 18 splenektomerade patienter fick redan medicinska ITP- behandlingar (primärt kortikosteroider) vid studiens start.
Samtliga (100%) splenektomerade patienter som fick romiplostim kunde reducera dosen med mer än 25% eller avbryta de samtidiga medicinska ITP- terapierna vid slutet av behandlingsperioden jämfört med 17% av de placebobehandlade patienterna.
73% av de icke - splenektomerade patienterna som fick romiplostim kunde reducera dosen med mer än 25% eller avbryta samtidiga medicinska ITP- terapier vid studiens slut jämfört med 50% av de placebobehandlade patienterna (se avsnitt 4. 5).
Blödningar
Genom hela det kliniska ITP- programmet sågs ett omvänt förhållande mellan blödningar och trombocytantal.
Alla kliniskt signifikanta (≥ grad 3) blödningar skedde vid trombocytantal < 30 x 109/ l.
Alla blödningar (≥ grad 2) skedde vid trombocytantal < 50 x 109/ l.
Inga statistiskt signifikanta skillnader i den totala incidensen av blödningar observerades mellan Nplate - och placebobehandlade patienter.
I de två placebokontrollerade studierna rapporterade 9 patienter en blödning som ansågs som allvarlig (5 (6, 0%) romiplostim, 4 (9, 8%) placebo; odds ratio (romiplostim/ placebo) = 0, 59; 95% KI = (0, 15, 2, 31)).
Blödningar av grad 2 eller högre rapporterades av 15% av patienterna som behandlades med romiplostim och 34% av patienterna som behandlades med placebo (odds ratio; (romiplostim/ placebo) = 0, 35; 95% KI = (0, 14, 0, 85)).
5. 2 Farmakokinetiska egenskaper
Farmakokinetiken för romiplostim involverade målmedierad disposition, vilket troligtvis medieras av TPO- receptorer på trombocyter och andra celler av trombopoetisk härkomst, t. ex. megakaryocyter.
Absorption
Efter subkutan administrering av 3 till 15 μg/ kg romiplostim erhölls maximala romiplostimnivåer i serum hos ITP- patienter efter 7– 50 timmar (median 14 timmar).
Serumkoncentrationerna varierade bland patienterna och korrelerade inte med den administrerade dosen.
Serumnivåerna för romiplostim verkar stå i omvänd relation till trombocytantalen.
Distribution
Distributionsvolymen för romiplostim efter intravenös administrering av romiplostim sjönk icke - linjärt från 122, 78, 8 till 48, 2 ml/ kg för intravenösa doser på respektive 0, 3, 1, 0 och 10 μg/ kg hos
Denna icke- linjära sänkning av distributionsvolymen är i linje med den målmedierade bindningen (på megakaryocyter och trombocyter) av romiplostim, vilken kan vara mättad vid de högre använda doserna.
Elimination
Eliminationshalveringstiden för romiplostim hos ITP- patienter varierade mellan 1 och 34 dagar (median 3, 5 dagar).
Eliminationen av serumromiplostim är delvis beroende av TPO- receptorn på trombocyter.
Som resultat av en given dos associeras patienter med höga trombocytantal med låga serumkoncentrationer och vice versa.
I en annan klinisk ITP- studie sågs ingen ackumulering i serumkoncentrationer efter 6 veckodoser av romiplostim (3 μg/ kg).
Särskilda patientgrupper
Farmakokinetiken för romiplostim hos patienter med nedsatt njur - och leverfunktion har inte undersökts.
Romiplostims farmakokinetik förefaller inte påverkas av ålder, vikt eller kön i kliniskt signifikant omfattning.
5. 3 Prekliniska säkerhetsuppgifter
Toxikologiska studier med multipla doser romiplostim utfördes på råttor under 4 veckor och på apor under upp till 6 månader.
I allmänhet var de observerade effekterna under dessa studier relaterade till den trombopoetiska aktiviteten hos romiplostim och var likvärdiga oavsett studiens varaktighet.
Även reaktioner på injektionsstället var relaterade till romiplostimadministrering.
Myelofibros har setts i benmärgen på råttor vid samtliga testade dosnivåer.
I dessa studier sågs ingen myelofibros hos djur efter en 4- veckors återhämtningsperiod efter behandlingen, vilket indikerar reversibilitet.
I 1- månads toxikologiska studier på råtta och apa observerades en liten sänkning av erytrocytantalet, hematokrit och hemoglobin.
En stimulatorisk effekt på leukocytproduktionen konstaterades också, med en liten ökning av antalet neutrofiler, lymfocyter, monocyter och eosinofiler i perifert blod.
I den långvariga, kroniska studien på apa sågs ingen effekt på erytroida och leukocytära cellinjer när romiplostim administrerades i 6 månader och administreringen av romiplostim reducerades från tre gånger i veckan till en gång i veckan.
I de pivotala fas 3- studierna påverkade romiplostim inte erytroida och leukocytära cellinjer i förhållande till placebobehandlade försökspersoner.
På grund av bildandet av neutraliserande antikroppar minskade ofta de farmakodynamiska effekterna av romiplostim hos råttor vid längre administreringsvaraktighet.
Toxikokinetiska studier visade ingen interaktion för antikropparna vid de uppmätta koncentrationerna.
Även om höga doser testades i djurstudierna kan säkerhetsmarginaler inte uppskattas säkert, på grund av skillnader mellan försöksdjur och människa avseende känsligheten för den farmakodynamiska effekten av romiplostim och effekten av neutraliserande antikroppar.
Karcinogenes:
Den karcinogena potentialen för romiplostim har inte utvärderats.
Därför är risken för potentiell karcinogenicitet för romiplostim hos människa fortfarande okänd.
Reproduktionstoxicitet:
I alla utvecklingsstudier bildades neutraliserande antikroppar, vilka kan ha hämmat romiplostims effekter.
I embryonal - / fosterutvecklingsstudier på möss och råttor fann man reduktioner av maternell kroppsvikt endast hos möss.
Hos möss fanns evidens för ökad förlust av foster efter implantation.
I en prenatal och postnatal utvecklingsstudie på råttor fann man en ökning av dräktighetens längd och en liten ökning av incidensen för perinatal mortalitet bland ungarna.
Romiplostim passerar placentabarriären hos råttor och kan överföras från modern till fostret under utveckling och stimulera trombocytproduktion hos fostret.
Romiplostim hade ingen observerad effekt på fertiliteten hos råttor.
11 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol (E421) Sackaros L- histidin Saltsyra (för pH- reglering) Polysorbat 20
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
3 år.
Efter rekonstituering:
Kemisk och fysikalisk stabilitet vid användning har påvisats i 24 timmar vid 25 °C och i 24 timmar vid 2 °C– 8 °C, när lösningen förvaras skyddad mot ljus och i den ursprungliga injektionsflaskan.
Ur mikrobiologisk synpunkt bör produkten användas omedelbart.
Om den inte används omedelbart är förvaringstid vid användning och betingelser före användning användarens ansvar och bör normalt inte överstiga 24 timmar vid 25 °C eller 24 timmar i kylskåp (2 °C– 8 °C), skyddad mot ljus.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C– 8 °C).
Får ej frysas.
Ljuskänsligt.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
5 ml injektionsflaska (klart typ 1- glas) med propp (klorbutylgummi), försegling (aluminium) och flip - off- kapsyl (polypropen).
Kartong innehållande 1 eller 4 injektionsflaskor med 250 µg romiplostim.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Nplate är en steril produkt men utan konserveringsmedel och är endast avsedd för engångsbruk.
Nplate skall rekonstitueras med god aseptisk teknik.
Nplate 250 mikrogram pulver till injektionsvätska, lösning, skall rekonstitueras med 0, 72 ml sterilt vatten för injektion, vilket ger en färdigblandad volym på 0, 5 ml.
Varje injektionsflaska innehåller en extra volym för att säkerställa att 250 µg romiplostim kan administreras.
Natriumkloridlösningar eller bakteriostatiskt vatten skall inte användas vid rekonstituering av läkemedlet.
12 Vatten för injektion skall injiceras i injektionsflaskan.
Flaskans innehåll kan snurras försiktigt och vändas upp och ner under upplösningen.
Injektionsflaskan får inte skakas eller hanteras häftigt.
I allmänhet tar det mindre än 2 minuter att lösa upp Nplate.
Inspektera lösningen visuellt avseende partiklar och missfärgning före administrering.
Den färdigberedda lösningen skall vara klar och färglös och skall inte administreras om partiklar och/ eller missfärgning observeras.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 497/ 001 EU/ 1/ 08/ 497/ 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
4 februari 2009
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
13 1.
LÄKEMEDLETS NAMN
Nplate 500 mikrogram pulver till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller 500 µg romiplostim.
Efter rekonstituering innehåller en färdigblandad volym på 1 ml lösning 500 µg romiplostim (500 µg/ ml).
Varje flaska innehåller en extra volym för att säkerställa att 500 µg romiplostim kan administreras.
Romiplostim framställs med rekombinant DNA- teknik i Escherichia coli (E. coli).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till injektionsvätska, lösning.
Pulvret är vitt.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Nplate är indicerat för vuxna patienter med kronisk idiopatisk (immunologisk) trombocytopen purpura (ITP) som har genomgått splenektomi och som är refraktära mot andra behandlingar (t. ex. kortikosteroider, immunglobuliner).
Nplate kan övervägas som andra linjens behandling för vuxna, icke- splenektomerade patienter hos vilka kirurgisk behandling är kontraindicerad.
4. 2 Dosering och administreringssätt
Behandling bör ske under övervakning av en läkare med erfarenhet av behandling av hematologiska sjukdomar.
Nplate skall administreras en gång i veckan som subkutan injektion.
Initial dos
Den initiala dosen romiplostim är 1 µg/ kg baserat på den faktiska kroppsvikten.
Dosberäkning
Vikt * i kg x dos i µg/ kg = Individuell patientdos i µg Initial eller påföljande dos en gång i veckan:
Dos i µg x
1 ml 500 µg
= Mängd att injicera i ml
Exempel:
Patient som väger 75 kg får en initialdos på 1 µg/ kg romiplostim.
Den individuella patientdosen = 75 kg x 1 µg = 75 µg Motsvarande mängd Nplate lösning, att injicera = 75 µg x 1 ml = 0, 15 ml 500 µg
Faktisk kroppsvikt vid inledningen av behandlingen skall alltid användas vid beräkning av romiplostimdos.
Framtida dosjusteringar baseras endast på förändringar i trombocytantalet och görs i steg om 1 µg (se tabell nedan).
Dosjusteringar
Personens faktiska kroppsvikt vid inledningen av behandlingen skall användas för att beräkna dosen.
Dosen romiplostim som ges en gång i veckan skall höjas stegvis om 1 µg/ kg tills patienten uppnår ett trombocytantal på ≥ 50 x 109/ l.
Trombocytantalet skall bedömas varje vecka tills ett stabilt trombocytantal (≥ 50 x 109/ l under minst 4 veckor utan dosjustering) har uppnåtts.
Därefter skall trombocytantalet bedömas varje månad.
Överskrid inte en maximal dos på 10 μg/ kg en gång i veckan.
Justera dosen enligt följande:
Trombocytantal Åtgärd (x 109/ l) < 50 Öka dosen som ges en gång i veckan med 1 μg/ kg > 200 i 2 veckor i Minska dosen som ges en gång i veckan med 1 μg/ kg följd Sätt ut dosen, fortsätt bedöma trombocytantalet varje vecka > 400 När trombocytantalet har sjunkit till < 200 x 109/ l återupptas doseringen som ges en gång i veckan reducerad med 1 μg/ kg
Ett uteblivet svar eller misslyckande att bevara ett trombocytsvar med romiplostim inom det rekommenderade doseringsintervallet bör föranleda en utredning av orsaksfaktorer (se avsnitt 4. 4, Uteblivet svar på romiplostim).
Administreringssätt
Efter rekonstituering av pulvret administreras Nplate injektionsvätska subkutant.
Injektionsvolymen kan vara mycket liten.
En spruta med graderingar på 0, 01 ml bör användas.
För anvisningar om rekonstituering av Nplate, se avsnitt 6. 6.
Behandlingsavbrott
Behandling med romiplostim skall avbrytas om trombocytantalet inte ökar till en nivå som är tillräcklig för att undvika kliniskt betydande blödning efter fyra veckors behandling med romiplostim med den maximala veckodosen 10 μg/ kg.
Patienter bör regelbundet bedömas kliniskt och beslut om fortsatt behandling bör fattas på individuell basis av den behandlande läkaren.
Trombocytopenin återkommer sannolikt då behandlingen avbryts (se avsnitt 4. 4).
Äldre patienter (≥ 65 år)
Inga övergripande skillnader i säkerhet eller effekt har observerats hos patienter < 65 år och ≥ 65 år (se avsnitt 5. 1).
Även om det baserat på dessa data inte krävs någon justering av dosregimen för äldre patienter, är det tillrådligt att vara försiktig med tanke på att så få äldre patienter hittills inkluderats i kliniska prövningar.
15 Barn och ungdomar (< 18 år)
Nplate rekommenderas inte till barn under 18 år beroende på otillräckliga data avseende säkerhet och effekt.
Det finns inga dosrekommendationer för denna grupp.
Nedsatt lever - och njurfunktion
Inga formella kliniska studier har utförts på dessa patientgrupper.
Nplate bör användas med försiktighet i dessa patientgrupper.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne eller mot proteiner som härrör från E. coli.
4. 4 Varningar och försiktighet
Följande speciella varningar och försiktighetsmått har faktiskt iakttagits eller är potentiella klasseffekter baserade på trombopoetin - (TPO) - receptorstimulerares farmakologiska verkningssätt.
Återkommande trombocytopeni och blödning efter avslutad behandling
Trombocytopeni återkommer sannolikt efter utsättning av behandling med romiplostim.
Det finns en ökad risk för blödning om behandling med romiplostim sätts ut vid förekomst av antikoagulanter eller trombocytaggregationshämmande medel.
Patienter bör övervakas noga avseende sänkt trombocytantal och omhändertas medicinskt för att undvika blödning vid utsättning av behandling med romiplostim.
Om behandlingen med romiplostim avbryts, rekommenderas att ITP- behandling sätts in igen enligt vedertagna behandlingsriktlinjer.
Ytterligare medicinskt omhändertagande kan innefatta utsättning av behandling med antikoagulantia och/ eller trombocytaggregationshämmande medel, upphävande av antikoagulation eller trombocytstöd.
Förhöjt benmärgsretikulin
Förhöjt benmärgsretikulin anses vara ett resultat av TPO- receptorstimulans vilket leder till ett förhöjt antal megakaryocyter i benmärgen, vilka sedan kan frisätta cytokiner.
Förhöjt retikulin kan antydas av morfologiska förändringar i perifera blodceller och kan upptäckas genom benmärgsbiopsi.
Därför rekommenderas undersökningar avseende cellulära morfologiska abnormiteter med användning av perifert blodutstryk och fullständig blodstatus (CBC) före och under behandling med romiplostim.
Se avsnitt 4. 8 för information om de ökningar av retikulin som observerats i kliniska prövningar med romiplostim.
Om en utebliven effekt och onormalt perifert blodutstryk observeras hos patienter bör man avbryta administreringen av romiplostim, göra en kroppsundersökning och överväga en benmärgsbiopsi med relevant färgning avseende retikulin.
Om möjligt bör man jämföra med en tidigare benmärgsbiopsi.
Om bevarad effekt och onormalt perifert blodutstryk observeras hos patienter, bör läkaren följa vedertagen klinisk bedömning, inklusive att överväga en benmärgsbiopsi, samt återigen bedöma risk/ nytta för romiplostim och alternativa ITP- behandlingsmöjligheter.
Trombotiska/ tromboemboliskakomplikationer
Trombocytantal över det normala intervallet utgör en teoretisk risk för trombotiska/ tromboemboliska komplikationer.
Incidensen av observerade trombotiska/ tromboemboliska händelser i kliniska prövningar var likvärdig mellan romiplostim och placebo och något samband mellan dessa händelser och förhöjda trombocytantal observerades inte.
Riktlinjer för dosjustering bör följas (se avsnitt 4. 2).
16 Progression av befintliga hematopoetiska maligniteter eller myelodysplastiskt syndrom (MDS)
TPO- receptorstimulerare är tillväxtfaktorer som stimulerar trombopoetiska stamceller till expansion, differentiering och produktion av trombocyter.
TPO- receptorn uttrycks huvudsakligen på ytan av celler av myeloid härkomst.
Avseende TPO- receptorstimulerare finns en teoretisk risk att de kan stimulera progressionen av befintliga hematopoetiska maligniteter eller MDS.
Romiplostim skall inte användas för behandling av trombocytopeni på grund av MDS eller någon annan orsak till trombocytopeni än ITP utanför kliniska prövningar.
Risk - / nyttaprofilen för romiplostim har inte fastställts hos MDS eller andra icke ITP- patientpopulationer.
I en enarmad öppen klinisk studie av behandling med romiplostim hos patienter med MDS rapporterades fall med progression till akut myeloisk leukemi (AML), men detta är ett förväntat kliniskt utfall av MDS och relationen till romiplostimbehandlingen är oklar.
Dessutom observerades fall med övergående blastcellökningar i denna studie.
De övergående blastcellökningarna var reversibla vid utsättande av romiplostim.
Denna observation är således inkonsistent med progression till AML.
Det är inte möjligt att skilja leukemiska blaster från normala blaster.
Uteblivet svar på romiplostim
Ett uteblivet svar eller misslyckande att bevara ett trombocytsvar med romiplostimbehandling inom det rekommenderade doseringsintervallet bör föranleda en sökning efter orsaksfaktorer, däribland immunogenicitet (se avsnitt 4. 8) och förhöjt benmärgsretikulin (se ovan).
Romiplostims effekter på röda och vita blodkroppar
Förändringar i röda (minskning) och vita (ökning) blodkroppar har observerats i icke- kliniska toxikologiska studier (råtta och apa) men inte hos ITP- patienter.
Övervakning av dessa parametrar skall övervägas hos patienter som behandlas med romiplostim.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
De potentiella interaktionerna mellan romiplostim och samadministrerade läkemedel på grund av bindning till plasmaproteiner är fortfarande okända.
Läkemedel som använts för behandling av ITP i kombination med romiplostim i kliniska studier innefattade kortikosteroider, danazol, och/ eller azatioprin, intravenöst immunglobulin (IVIG) och anti- D- immunglobulin.
Trombocytantalen bör övervakas när romiplostim kombineras med andra läkemedel för behandling av ITP för att undvika trombocytantal utanför det rekommenderade intervallet (se avsnitt 4. 2).
Användning av kortikosteroider, danazol och azatioprin kan minskas eller avbrytas när medlen ges i kombination med romiplostim (se avsnitt 5. 1).
Trombocytantalet skall övervakas när andra ITP - behandlingar reduceras eller sätts ut för att undvika trombocytantal som understiger det rekommenderade intervallet (se avsnitt 4. 2).
4. 6 Graviditet och amning
För romiplostim saknas data från behandling av gravida kvinnor.
Djurstudier har visat reproduktionstoxikologiska effekter som transplacentär passage och förhöjda trombocytantal hos råttfoster (se avsnitt 5. 3).
Risken för människa är okänd.
Romiplostim skall användas under graviditet endast då det är absolut nödvändigt.
Det finns inga data om utsöndring av romiplostim i modersmjölk hos människa.
Utsöndring är emellertid sannolik och en risk för det ammade barnet kan inte uteslutas.
17 Ett beslut om huruvida amning skall fortsätta/ avbrytas eller om behandling med romiplostim skall fortsätta/ avbrytas skall fattas med hänsyn tagen till barnets nytta av amningen och kvinnans nytta av romiplostimbehandlingen.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Patienter skall emellertid informeras om att några patienter i kliniska prövningar upplevde lindriga till måttliga övergående yrselanfall som kan påverka förmågan att köra eller använda maskiner.
4. 8 Biverkningar
Baserat på en analys av alla vuxna ITP- patienter som fick romiplostim i 4 kontrollerade kliniska studier och 5 studier utan kontroll rapporterades biverkningar hos 91, 5% av patienterna (248/ 271) som behandlades med romiplostim.
Medeldurationen för romiplostimexponeringen var 50 veckor i denna studiepopulation.
De biverkningar som anges i tabellen nedan är de som prövarna ansåg kan sammankopplas med behandling och som förekommer med en incidens på > 1% (n = 271).
Mycket vanliga (≥ 1/ 10) och Vanliga (≥ 1/ 100, < 1/ 10).
Biverkningarna presenteras inom varje organsystem enligt MedDRA- klassificering och frekvensområde efter fallande incidens.
MedDRA- klassificering av organsystem
Mycket vanliga
Vanliga
Blodet och lymfsystemet
Benmärgsstörning * Trombocytopeni *
Psykiska störningar
Insomni
Centrala och perifera nervsystemet
Huvudvärk
Yrsel Parestesi Migrän
Blodkärl Andningsvägar, bröstkorg och mediastinum
Flushing Lungemboli *
Magtarmkanalen
Hud och subkutan vävnad
Klåda Ekkymos Hudutslag
Muskuloskeletala systemet och bindväv
Artralgi Myalgi Smärta i extremitet Muskelkramp Ryggsmärta Bensmärta
18 MedDRA- klassificering av organsystem
Vanliga
Allmänna symtom och/ eller symtom vid administrerings - stället
Trötthet Blåmärken på injektionsstället Smärta på injektionsstället Perifert ödem Influensaliknande symtom Smärta Asteni Pyrexi Frossbrytningar Hematom på injektionsstället Svullnad på injektionsstället
Skador och förgiftningar och behandlingskomplikationer * se avsnitt 4. 4
Kontusion
Dessutom har de biverkningar som listas nedan bedömts vara relaterade till romiplostimbehandling.
Trombocytos
Baserat på en analys av alla vuxna ITP- patienter som fick romiplostim i 4 kontrollerade kliniska studier och 5 studier utan kontroll rapporterades 3 fall av trombocytos, n = 271.
Inga kliniska följder rapporterades i samband med det förhöjda trombocytantalet hos någon av de 3 patienterna.
Trombocytopeni efter avslutad behandling
Baserat på en analys av alla vuxna ITP- patienter som fick romiplostim i 4 kontrollerade kliniska studier och 5 studier utan kontroll rapporterades 4 fall av trombocytopeni efter avslutad behandling, n = 271 (se avsnitt 4. 4).
Förhöjt benmärgsretikulin
I kliniska studier avbröts romiplostimbehandlingen hos 4 av de 271 patienterna på grund av deponering av benmärgsretikulin.
Hos ytterligare 6 patienter observerades retikulin vid benmärgsbiopsi (se avsnitt 4. 4).
Immunogenicitet
I kliniska studier undersöktes antikroppar mot romiplostim.
Av de 271 vuxna ITP- patienter som fick romiplostim i det kliniska ITP- programmet utvecklade en patient antikroppar som kunde neutralisera romiplostims aktivitet men dessa antikroppar korsreagerade inte med endogent TPO.
Cirka 4 månader senare testades patienten negativ för neutraliserande antikroppar mot romiplostim.
Som för alla terapeutiska proteiner finns en risk för immunogenicitet.
Om man misstänker att det bildats neutraliserande antikroppar, skall man kontakta det lokala ombudet för innehavaren av godkännande för försäljning (se avsnitt 6 i bipacksedeln) för antikroppstestning.
4. 9 Överdosering
I tidiga kliniska studier var den maximala dosen romiplostim 30 µg/ kg.
Detta reducerades sedan till 10 µg/ kg på grund av brist på ytterligare klinisk nytta med doser över denna nivå.
Inga biverkningar sågs hos råttor som fick en engångsdos på 1 000 μg/ kg eller hos apor efter upprepad administrering av romiplostim vid 500 µg/ kg (100 respektive 50 gånger den maximala kliniska dosen på 10 µg/ kg).
19 I händelse av överdos kan trombocytantalet stiga över det normala intervallet.
Trombocytantalen bör övervakas och lämplig behandling sättas in (se avsnitt 4. 2).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Hemostatika, ATC- kod B02BX04
Romiplostim är ett Fc- peptidfusionsprotein (peptibody) som signalerar och aktiverar intracellulära transkriptionsvägar via trombopoetinreceptorn (TPO) (även kallad cMpl) för att öka trombocytproduktionen.
Peptibody- molekylen består av en human Fc- domän från immunglobulin IgG1, med varje enkelkedjesubenhet kovalent bunden vid C- terminalen till en peptidkedja med 2 TPO- receptorbindande domäner.
Romiplostim saknar aminosyrasekvenshomologi med endogent TPO.
I prekliniska och kliniska studier korsreagerade inga antiromiplostimantikroppar med endogent TPO.
Kliniska uppgifter
Romiplostims säkerhet och effekt har utvärderats för upp till 3 års kontinuerlig behandling.
I kliniska studier ledde behandling med romiplostim till dosberoende höjningar av trombocytantalet.
Tiden fram till den maximala effekten på trombocytantalet är cirka 10– 14 dagar och är oberoende av dosen.
Efter en enstaka subkutan dos på 1 till 10 µg/ kg romiplostim till ITP- patienter var det maximala trombocytantalet 1, 3 till 14, 9 gånger högre än trombocytantalet vid behandlingens början över en period på 2 till 3 veckor och svaret varierade bland patienterna.
Trombocytantalen för ITP- patienter som fick 6 veckodoser på 1 eller 3 µg/ kg romiplostim låg inom intervallet 50 till 450 x 109/ l för de flesta patienterna.
Av de 271 patienter som fick romiplostim i kliniska ITP- studier var 55 (20%) 65 år och äldre och 27 (10%) var 75 år och äldre.
Inga generella skillnader i säkerhet eller effekt har observerats mellan äldre och yngre patienter i de placebokontrollerade studierna.
Resultat från pivotala placebokontrollerade studier
Säkerheten och effekten för romiplostim utvärderades i två placebokontrollerade, dubbelblinda studier på vuxna med ITP vilka hade slutfört minst en behandling före inträdet i studien och är representativa för hela spektrat av sådana ITP- patienter.
I studie S1 (212) utvärderades patienter som inte genomgått splenektomi och hade ett otillräckligt svar eller var intoleranta mot tidigare terapier.
Patienterna hade fått diagnosen ITP cirka 2 år före inträdet i studien.
Patienterna hade en median på 3 (intervall 1 till 7) behandlingar för ITP före inträdet i studien.
I tidigare behandlingar ingick kortikosteroider (90% av alla patienter), immunglobuliner (76%), rituximab (29%), cytotoxiska terapier (21%), danazol (11%) och azatioprin (5%).
Patienterna hade ett mediantrombocytantal på 19 x 109/ l vid inträdet i studien.
I studie S2 (105) utvärderades patienter som genomgått splenektomi och fortfarande hade trombocytopeni.
Patienterna hade fått diagnosen ITP cirka 8 år före inträdet i studien.
Förutom splenektomi hade patienterna en median på 6 (intervall 3 till 10) behandlingar för ITP före inträdet i studien.
I tidigare behandlingar ingick kortikosteroider (98% av alla patienter), immunglobuliner (97%), rituximab (71%), danazol (37%), cytotoxiska terapier (68%) och azatioprin (24%).
Patienterna hade ett mediantrombocytantal på 14 x 109/ l vid inträdet i studien.
Båda studierna hade en liknande design.
Patienterna (≥ 18 år) randomiserades i förhållandet 2: 1 till att få en startdos av romiplostim 1 µg/ kg eller placebo.
Patienterna erhöll en subkutan injektion per vecka under 24 veckor.
Doserna justerades så att trombocytantalen upprätthölls (50 till 200 x 109/ l).
I båda studierna fastställdes effekten genom en ökning av andelen patienter som uppnådde ett varaktigt
Den genomsnittliga medianveckodosen för splenektomerade patienter var 3 µg/ kg och för icke- splenektomerade patienter 2 µg/ kg.
I båda studierna uppnådde en signifikant högre andel av patienterna som fick romiplostim varaktigt trombocytsvar jämfört med de patienter som fick placebo.
Efter de första 4 studieveckorna upprätthöll romiplostim trombocytantalen ≥ 50 x 109/ l hos mellan 50% och 70% av patienterna under den 6 månader långa behandlingsperioden i de placebokontrollerade studierna.
I placebogruppen kunde 0% till 7% av patienterna uppnå ett trombocytantalsvar under 6- månadersbehandlingen.
En summering av de viktigaste effektmåtten presenteras nedan.
Summering av viktiga effektresultat från placebokontrollerade studier
Studie 1
Studie 2
Kombination av
icke -
splenektomerade splenektomerade patienter patienter
studie 1 och 2
Antal (%) patienter med
romiplostim (n = 41)
placebo romiplostim placebo (n = 21) (n = 42) (n = 21)
placebo (n = 42)
varaktigt trombocytsvara
25 (61%)
1 (5%) 16 (38%) 0 (0%)
1 (2%)
(95% KI)
(45%,
(0%, (24%, (0%,
(38%,
(0%,
76%)
24%)
54%)
16%)
61%)
13%)
p- värde
< 0, 0001
0, 0013
< 0, 0001
Antal (%) patienter med totalt trombocytsvarb
36 (88%)
0 (0%)
3 (7%)
(95% KI)
(74%,
(63%,
(0%,
(73%,
(2%,
20%)
< 0, 0001 < 0, 0001
< 0, 0001
Medelantal veckor med trombocytsvarc
15
12
14
1
(SD) p- värde Antal (%) patienter som
3, 5
< 0, 0001
7, 5
7, 9 < 0, 0001
0, 5
7, 8
< 0, 0001
2, 5
behövde akut behandlingd
8 (20%)
13 (62%)
11 (26%)
12 (57%)
19 (23%)
25 (60%)
(95% KI)
(9%, 35%)
(38%,
(14%,
(34%,
(14%,
74%)
p- värde
0, 001
0, 0175
< 0, 0001
Antal (%) patienter med varaktigt trombocytsvar med stabil dose
21 (51%)
0 (0%)
13 (31%) 0 (0%)
34 (41%)
0 (0%)
(35%,
(0%,
(18%, (0%,
(30%,
(0%, 8%)
16%)
47%) 16%)
0, 0001
0, 0046
< 0, 0001
21 a Varaktigt trombocytsvar definierades som veckotrombocytantal ≥ 50 x 109/ l vid 6 eller fler tillfällen för studievecka 18– 25 utan akut behandling någon gång under behandlingsperioden. b Totalt trombocytsvar definieras som uppnående av varaktiga eller övergående trombocytsvar.
Övergående trombocytsvar definierades som veckotrombocytantal ≥ 50 x 109/ l vid 4 eller fler tillfällen under studievecka 2– 25 men utan varaktigt trombocytsvar.
Patienten kan inte ha ett veckosvar inom 8 veckor efter att ha fått akut behandling. c Antal veckor med trombocytsvar definieras som antal veckor med trombocytantal ≥ 50 x 109/ l under studievecka 2– 25.
Patienten kan inte ha veckosvar inom 8 veckor efter att ha fått akut behandling. d Akut behandling definieras som en terapi som administreras för att öka trombocytantalet.
Patienter som behövde akut behandling beaktades inte avseende varaktigt trombocytsvar.
Tillåtna akuta behandlingar i studien var IVIG, trombocyttransfusioner, anti- D- immunglobulin och kortikosteroider. e Stabil dos definieras som dos upprätthållen inom ± 1 µg/ kg under de sista 8 behandlingsveckorna.
Reduktion av tillåtna samtidiga medicinska ITP- terapier
I båda de placebokontrollerade, dubbelblinda studierna tilläts patienter som redan fick medicinska ITP- terapier enligt ett konstant doseringsschema att fortsätta med dessa medicinska behandlingar under hela studien (kortikosteroider, danazol och/ eller azatioprin).
21 icke- splenektomerade och 18 splenektomerade patienter fick redan medicinska ITP- behandlingar (primärt kortikosteroider) vid studiens start.
Samtliga (100%) splenektomerade patienter som fick romiplostim kunde reducera dosen med mer än 25% eller avbryta de samtidiga medicinska ITP- terapierna vid slutet av behandlingsperioden jämfört med 17% av de placebobehandlade patienterna.
73% av de icke - splenektomerade patienterna som fick romiplostim kunde reducera dosen med mer än 25% eller avbryta samtidiga medicinska ITP- terapier vid studiens slut jämfört med 50% av de placebobehandlade patienterna (se avsnitt 4. 5).
Blödningar
Genom hela det kliniska ITP- programmet sågs ett omvänt förhållande mellan blödningar och trombocytantal.
Alla kliniskt signifikanta (≥ grad 3) blödningar skedde vid trombocytantal < 30 x 109/ l.
Alla blödningar (≥ grad 2) skedde vid trombocytantal < 50 x 109/ l.
Inga statistiskt signifikanta skillnader i den totala incidensen av blödningar observerades mellan Nplate - och placebobehandlade patienter.
I de två placebokontrollerade studierna rapporterade 9 patienter en blödning som ansågs som allvarlig (5 (6, 0%) romiplostim, 4 (9, 8%) placebo; odds ratio (romiplostim/ placebo) = 0, 59; 95% KI = (0, 15, 2, 31)).
Blödningar av grad 2 eller högre rapporterades av 15% av patienterna som behandlades med romiplostim och 34% av patienterna som behandlades med placebo (odds ratio; (romiplostim/ placebo) = 0, 35; 95% KI = (0, 14, 0, 85)).
5. 2 Farmakokinetiska egenskaper
Farmakokinetiken för romiplostim involverade målmedierad disposition, vilket troligtvis medieras av TPO- receptorer på trombocyter och andra celler av trombopoetisk härkomst, t. ex. megakaryocyter.
Absorption
Efter subkutan administrering av 3 till 15 μg/ kg romiplostim erhölls maximala romiplostimnivåer i serum hos ITP- patienter efter 7– 50 timmar (median 14 timmar).
Serumkoncentrationerna varierade bland patienterna och korrelerade inte med den administrerade dosen.
Serumnivåerna för romiplostim verkar stå i omvänd relation till trombocytantalen.
Distribution
Distributionsvolymen för romiplostim efter intravenös administrering av romiplostim sjönk icke - linjärt från 122, 78, 8 till 48, 2 ml/ kg för intravenösa doser på respektive 0, 3, 1, 0 och 10 μg/ kg hos
Denna icke- linjära sänkning av distributionsvolymen är i linje med den målmedierade bindningen (på megakaryocyter och trombocyter) av romiplostim, vilken kan vara mättad vid de högre använda doserna.
Elimination
Eliminationshalveringstiden för romiplostim hos ITP- patienter varierade mellan 1 och 34 dagar (median 3, 5 dagar).
Eliminationen av serumromiplostim är delvis beroende av TPO- receptorn på trombocyter.
Som resultat av en given dos associeras patienter med höga trombocytantal med låga serumkoncentrationer och vice versa.
I en annan klinisk ITP- studie sågs ingen ackumulering i serumkoncentrationer efter 6 veckodoser av romiplostim (3 μg/ kg).
Särskilda patientgrupper
Farmakokinetiken för romiplostim hos patienter med nedsatt njur - och leverfunktion har inte undersökts.
Romiplostims farmakokinetik förefaller inte påverkas av ålder, vikt eller kön i kliniskt signifikant omfattning.
5. 3 Prekliniska säkerhetsuppgifter
Toxikologiska studier med multipla doser romiplostim utfördes på råttor under 4 veckor och på apor under upp till 6 månader.
I allmänhet var de observerade effekterna under dessa studier relaterade till den trombopoetiska aktiviteten hos romiplostim och var likvärdiga oavsett studiens varaktighet.
Även reaktioner på injektionsstället var relaterade till romiplostimadministrering.
Myelofibros har setts i benmärgen på råttor vid samtliga testade dosnivåer.
I dessa studier sågs ingen myelofibros hos djur efter en 4- veckors återhämtningsperiod efter behandlingen, vilket indikerar reversibilitet.
I 1- månads toxikologiska studier på råtta och apa observerades en liten sänkning av erytrocytantalet, hematokrit och hemoglobin.
En stimulatorisk effekt på leukocytproduktionen konstaterades också, med en liten ökning av antalet neutrofiler, lymfocyter, monocyter och eosinofiler i perifert blod.
I den långvariga, kroniska studien på apa sågs ingen effekt på erytroida och leukocytära cellinjer när romiplostim administrerades i 6 månader och administreringen av romiplostim reducerades från tre gånger i veckan till en gång i veckan.
I de pivotala fas 3- studierna påverkade romiplostim inte erytroida och leukocytära cellinjer i förhållande till placebobehandlade försökspersoner.
På grund av bildandet av neutraliserande antikroppar minskade ofta de farmakodynamiska effekterna av romiplostim hos råttor vid längre administreringsvaraktighet.
Toxikokinetiska studier visade ingen interaktion för antikropparna vid de uppmätta koncentrationerna.
Även om höga doser testades i djurstudierna kan säkerhetsmarginaler inte uppskattas säkert, på grund av skillnader mellan försöksdjur och människa avseende känsligheten för den farmakodynamiska effekten av romiplostim och effekten av neutraliserande antikroppar.
Karcinogenes:
Den karcinogena potentialen för romiplostim har inte utvärderats.
Därför är risken för potentiell karcinogenicitet för romiplostim hos människa fortfarande okänd.
Reproduktionstoxicitet:
I alla utvecklingsstudier bildades neutraliserande antikroppar, vilka kan ha hämmat romiplostims effekter.
I embryonal - / fosterutvecklingsstudier på möss och råttor fann man reduktioner av maternell kroppsvikt endast hos möss.
Hos möss fanns evidens för ökad förlust av foster efter implantation.
I en prenatal och postnatal utvecklingsstudie på råttor fann man en ökning av dräktighetens längd och en liten ökning av incidensen för perinatal mortalitet bland ungarna.
Romiplostim passerar placentabarriären hos råttor och kan överföras från modern till fostret under utveckling och stimulera trombocytproduktion hos fostret.
Romiplostim hade ingen observerad effekt på fertiliteten hos råttor.
23 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol (E421) Sackaros L- histidin Saltsyra (för pH- reglering) Polysorbat 20
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
3 år.
Efter rekonstituering:
Kemisk och fysikalisk stabilitet vid användning har påvisats i 24 timmar vid 25 °C och i 24 timmar vid 2 °C– 8 °C, när lösningen förvaras skyddad mot ljus och i den ursprungliga injektionsflaskan.
Ur mikrobiologisk synpunkt bör produkten användas omedelbart.
Om den inte används omedelbart är förvaringstid vid användning och betingelser före användning användarens ansvar och bör normalt inte överstiga 24 timmar vid 25 °C eller 24 timmar i kylskåp (2 °C– 8 °C), skyddad mot ljus.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C– 8 °C).
Får ej frysas.
Ljuskänsligt.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
5 ml injektionsflaska (klart typ 1- glas) med propp (klorbutylgummi), försegling (aluminium) och flip - off- kapsyl (polypropen).
Kartong innehållande 1 eller 4 injektionsflaskor med 500 µg romiplostim.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Nplate är en steril produkt men utan konserveringsmedel och är endast avsedd för engångsbruk.
Nplate skall rekonstitueras med god aseptisk teknik.
Nplate 500 mikrogram pulver till injektionsvätska, lösning, skall rekonstitueras med 1, 2 ml sterilt vatten för injektion, vilket ger en färdigblandad volym på 1 ml.
Varje injektionsflaska innehåller en extra volym för att säkerställa att 500 µg romiplostim kan administreras.
Natriumkloridlösningar eller bakteriostatiskt vatten skall inte användas vid rekonstituering av läkemedlet.
24 Vatten för injektion skall injiceras i injektionsflaskan.
Flaskans innehåll kan snurras försiktigt och vändas upp och ner under upplösningen.
Injektionsflaskan får inte skakas eller hanteras häftigt.
I allmänhet tar det mindre än 2 minuter att lösa upp Nplate.
Inspektera lösningen visuellt avseende partiklar och missfärgning före administrering.
Den färdigberedda lösningen skall vara klar och färglös och skall inte administreras om partiklar och/ eller missfärgning observeras.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 497/ 002 EU/ 1/ 08/ 497/ 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
4 februari 2009
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
25 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
26 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
One Amgen Center Drive Thousand Oaks, CA 91320 USA
Amgen Inc.
5550 Airport Boulevard Boulder, CO 80301 USA
Amgen Inc.
4000 Nelson Road Longmont, CO 80503 USA
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Minervum 7061 NL- 4817 ZK Breda Nederländerna
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén, avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Utbildningsmaterial • Produktresumé (SPC) samt bipacksedel och märkning •
Viktiga element som skall ingå i utbildningsmaterialet
Dokumenten kommer att behandla följande identifierade och potentiella risker: • Incidensen vid kliniska prövningar och sannolikheten för återuppträdande av
-
trombocytopeni efter avslutad behandling.
Råd om hur patienter skall hanteras efter avslutad behandling med romiplostim.
Bakgrundsvärden för benmärgsretikulin
-
hos ITP- patienter och observerad incidens och potentiell verkningsmekanism för deponering av benmärgsretikulin som svar på romiplostimbehandling.
Varning om att ett utfall av deponeringen av benmärgsretikulin kan vara benmärgsfibros, även om dataunderlag för detta saknas.
Rådgivning om när ytterligare undersökningar och benmärgsbiopsi kan vara tillrådligt.
-
om att följa riktlinjerna för dosjustering för att undvika trombocytantal över det normala intervallet.
Incidensen av neutraliserande antikroppar mot romiplostim vid kliniska prövningar.
-
Konsekvenserna av korsreaktion mellan romiplostimneutraliserande antikroppar och endogent trombopoetin (TPO).
Information om att antikroppstester finns att tillgå på läkares begäran samt kontaktuppgifter för sådan antikroppstestning.
Romiplostim kan inducera progression av befintliga hematologiska maligniteter och
-
myelodysplastiskt syndrom (MDS).
Därför skall romiplostim inte användas vid dessa indikationer utanför kliniska prövningar.
Data från kliniska prövningar med MDS för incidensen av ökat antal blastceller och progression till AML.
-
Klargörande av att risk/ nytta inte har fastställts för behandling av pediatrisk ITP.
Tillhandahållande av
-
doseringsräknare för att förenkla beräkningen av korrekt dos och vägledning om korrekt rekonstituering och administrering.
• ÖVRIGA VILLKOR
System för säkerhetsövervakning av läkemedel Innehavaren av godkännandet för försäljning måste säkerställa att systemet för säkerhetsövervakning av läkemedel, såsom det beskrivs i version 3 av den 26 juni 2008 i Modul 1. 8. 1. i ansökan om godkännande för försäljning, är upprättat och fungerar före och under den tid produkten finns på marknaden.
Riskhanteringsplan Innehavaren av godkännandet för försäljning åtar sig att genomföra de studier och ytterligare aktiviteter för säkerhetsövervakning av läkemedel som beskrivs i Farmakovigilansplanen, såsom överenskommet i version 5 av den 14 november 2008 av riskhanteringsplanen i Modul 1. 8. 2. i ansökan om godkännande för försäljning, samt med CHMP överenskomna efterföljande uppdateringar av riskhanteringsplanen.
I enlighet med CHMP: s riktlinje för riskhanteringssystem för läkemedel för humant bruk skall uppdaterad riskhanteringsplan sändas in i samband med nästa uppdaterade periodiska säkerhetsrapport (PSUR).
Dessutom skall en uppdaterad riskhanteringsplan sändas in när ny information erhålls som kan påverka den nuvarande säkerhetsspecifikationen, • farmakovigilansplanen eller aktiviteter för riskminimering inom 60 dagar från det att en viktig (farmakovigilans eller riskminimering) milstolpe har • uppnåtts på begäran från EMEA •
28 BILAGA III
MÄRKNING OCH BIPACKSEDEL
29 A.
MÄRKNING
30 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Nplate 250 mikrogram pulver till injektionsvätska, lösning romiplostim
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Injektionsflaska innehållande 250 mikrogram romiplostim.
Efter rekonstituering innehåller en färdigblandad volym på 0, 5 ml lösning 250 mikrogram romiplostim (500 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Mannitol (E421), sackaros, L- histidin, saltsyra (för pH- reglering) och polysorbat 20.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver till injektionsvätska, lösning.
1 injektionsflaska.
4 injektionsflaskor.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Subkutan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
Efter rekonstituering:
24 timmar vid förvaring vid 25 °C eller i kylskåp (2 °C– 8 °C) i den ursprungliga injektionsflaskan och i skydd mot ljus.
31 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 497/ 001 EU/ 1/ 08/ 497/ 003
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
nplate 250
32 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT PÅ INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Nplate 250 µg pulver till injektionsvätska romiplostim SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
250 µg
6.
ÖVRIGT
Amgen Europe B. V.
33 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Nplate 500 mikrogram pulver till injektionsvätska, lösning romiplostim
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Injektionsflaska innehållande 500 mikrogram romiplostim.
Efter rekonstituering innehåller en färdigblandad volym på 1 ml lösning 500 mikrogram romiplostim (500 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Mannitol (E421), sackaros, L- histidin, saltsyra (för pH- reglering) och polysorbat 20.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver till injektionsvätska, lösning.
1 injektionsflaska.
4 injektionsflaskor.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Subkutan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
Efter rekonstituering:
24 timmar vid förvaring vid 25 °C eller i kylskåp (2 °C– 8 °C) i den ursprungliga injektionsflaskan och i skydd mot ljus.
34 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 497/ 002 EU/ 1/ 08/ 497/ 004
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
nplate 500
35 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT PÅ INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG( AR)
Nplate 500 µg pulver till injektionsvätska romiplostim SC
2.
ADMINISTRATIONSSÄTT
3.
UTGÅNGSDATUM
EXP:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
500 µg
6.
ÖVRIGT
Amgen Europe B. V.
36 B.
BIPACKSEDEL
37 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Nplate 250 mikrogram pulver till injektionsvätska, lösning Nplate 500 mikrogram pulver till injektionsvätska, lösning Romiplostim
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta din läkare.
I denna bipacksedel finner du information om:
1.
Vad Nplate är och vad det används för 2.
Innan du använder Nplate 3.
Hur du använder Nplate 4.
Eventuella biverkningar 5.
Hur Nplate ska förvaras 6.
Övriga upplysningar
1.
VAD NPLATE ÄR OCH VAD DET ANVÄNDS FÖR
Nplate är ett protein som används för att behandla låga trombocytantal hos patienter med immun (idiopatisk) trombocytopen purpura (kallas ITP).
ITP är en sjukdom där kroppens immunsystem förstör sina egna trombocyter.
Trombocyter (blodplättar) är de celler i kroppen som hjälper till att försluta sår och bilda blodkoagel.
Om du har mycket låga trombocytantal kan du få blåmärken och allvarliga blödningar.
Nplate används för att behandla vuxna patienter (18 år och äldre) som fått mjälten bortopererad på grund av kronisk ITP och som tidigare har behandlats med kortikosteroider eller immunglobuliner men som inte svarat på dessa läkemedel.
Nplate kan också användas till tidigare behandlade vuxna patienter (18 år och äldre) med kronisk ITP för vilka operation inte är ett alternativ.
Nplate verkar genom att stimulera benmärgen (den del av skelettet som framställer blodceller) till att producera fler trombocyter.
Detta ska hjälpa till att förhindra blåmärken och blödning som beror på ITP.
2.
INNAN DU ANVÄNDER NPLATE
Använd INTE Nplate
• om du är allergisk (överkänslig) mot romiplostim eller mot något av övriga innehållsämnen i Nplate.
• om du är allergisk mot andra mediciner som framställs med DNA- teknik med användning av mikroorganismen Escherichia coli (E. coli).
38 Var särskilt försiktig med Nplate
• Om du slutar att ta Nplate är det troligt att ett lågt trombocytantal (trombocytopeni) kommer tillbaka.
Om du slutar att ta Nplate måste ditt trombocytantal övervakas och läkaren kommer att diskutera lämpliga försiktighetsmått med dig.
• Om du har mycket höga trombocytantal i blodet eftersom detta kan öka risken för blodpropp.
Läkaren kommer att ställa in Nplate- dosen så att trombocytantalet inte blir för högt.
Användning av andra läkemedel
Om du även tar läkemedel som förebygger blodproppar (antikoagulanter eller trombocytaggregations - hämmande medel) ökar risken för blödning.
Läkaren kommer att diskutera detta med dig.
Om du tar kortikosteroider, danazol och/ eller azatioprin kan dosen av dessa minskas eller sättas ut när de ges tillsammans med Nplate.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning
Det är viktigt att tala om för läkaren om du är gravid, tror att du är gravid eller om du planerar att bli gravid.
Nplate rekommenderas inte vid graviditet om inte din läkare ordinerar det.
Det är inte känt om romiplostim passerar ut i modersmjölk.
Nplate rekommenderas inte vid amning.
Ett beslut om huruvida du ska avbryta amningen eller avbryta behandlingen med romiplostim ska fattas med hänsyn tagen till barnets nytta av amningen och din nytta av romiplostimbehandlingen.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner
Inga studier har utförts.
Du bör tala med läkaren innan du kör bil eller använder maskiner eftersom vissa biverkningar kan påverka din förmåga att göra detta på ett säkert sätt.
3.
HUR DU ANVÄNDER NPLATE
Nplate ges under direkt övervakning av din läkare, som noga kommer att kontrollera mängden Nplate som ges till dig.
Nplate ges som en injektion under huden (subkutant).
Den första dosen är 1 mikrogram Nplate per kilogram kroppsvikt en gång i veckan.
Läkaren kommer att tala om för dig hur mycket du måste ta.
Nplate ska injiceras en gång per vecka för att hålla trombocytantalet uppe.
Läkaren kommer att ta regelbundna blodprover för att mäta hur trombocyterna reagerar och han/ hon kan reglera dosen efter behov.
När trombocytantalet är under kontroll fortsätter läkaren att kontrollera blodet regelbundet.
Dosen kan regleras ytterligare för att upprätthålla en långsiktig kontroll av trombocytantalet.
Om du använt för stor mängd av Nplate
Läkaren kommer att se till att du får rätt mängd av Nplate.
Kontakta läkaren omedelbart om du har fått för stor mängd av Nplate.
Du bör övervakas avseende tecken eller symtom på biverkningar och du bör få lämplig behandling omedelbart.
39 Om du har glömt att använda Nplate
Om du har missat en dos Nplate kommer läkaren att diskutera med dig om när du bör få nästa dos.
Om du slutar att använda Nplate
Om du slutar att använda Nplate är det sannolikt att ditt låga trombocytantal (trombocytopeni) kommer tillbaka.
Läkaren kommer att besluta om du ska sluta att ta Nplate.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Nplate orsaka biverkningar men alla användare behöver inte få dem.
Mycket vanliga biverkningar (ses hos fler än 1 av 10 personer som tar Nplate): • huvudvärk.
Vanliga biverkningar (ses hos fler än 1 av 100 personer som tar Nplate): • benmärgsstörningar, inklusive ökning av benmärgsfibrer (retikulin), • sömnproblem (insomni), • yrsel, • krypningar eller domningar i händer eller fötter (parestesi), • migrän, • hudrodnad (flushing), • blodpropp i lungartär (lungemboli), • illamående, • diarré, • buksmärta, • matsmältningsbesvär (dyspepsi), • förstoppning, • klåda på huden (pruritus), • blödning under huden (ekkymos), • blåmärken (kontusion), • hudutslag, • ledsmärtor (artralgi), • muskelsmärta eller muskelsvaghet (myalgi), • smärta i händer och fötter, • muskelkramper, • ryggsmärta, • bensmärta, • trötthet, • blåmärken på injektionsstället, • smärta på injektionsstället, • svullnad på injektionsstället, • svullna händer och fötter (perifert ödem), • influensaliknande symtom, • smärta, • svaghet (asteni), • feber (pyrexi), • frossbrytningar, • kontusion, • lågt antal blodplättar (trombocytopeni), och lågt antal blodplättar (trombocytopeni) efter avslutad behandling med Nplate, • större antal blodplättar än normalt (trombocytos).
40 Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR NPLATE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och injektionsflaskans etikett efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2 °C– 8 °C).
Får ej frysas.
Ljuskänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är romiplostim.
Varje injektionsflaska med Nplate 250 mikrogram pulver till injektionsvätska, lösning, innehåller 250 mikrogram romiplostim.
Efter rekonstituering innehåller en färdigblandad volym på 0, 5 ml lösning 250 mikrogram romiplostim (500 mikrogram/ ml).
Varje injektionsflaska Nplate 500 mikrogram pulver till injektionsvätska, lösning, innehåller 500 mikrogram romiplostim.
Efter rekonstituering innehåller en färdigblandad volym på 1 ml lösning 500 mikrogram romiplostim (500 mikrogram/ ml).
polysorbat 20.
Läkemedlets utseende och förpackningsstorlekar
Nplate är ett vitt pulver till injektionsvätska, lösning, som levereras i en 5 ml injektionsflaska av glas.
Varje kartong innehåller 1 eller 4 injektionsflaskor med antingen 250 mikrogram eller 500 mikrogram romiplostim.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nederländerna
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning.
41 België/ Belgique/ Belgien s. a.
Amgen n. v.
Tel/ Tél: +32 (0) 2 7752711
Luxembourg/ Luxemburg s. a.
Amgen Belgique/ Belgien Tel/ Tél: +32 (0) 2 7752711
България Б. Браун Медикал ООД Тел: +359 (2) 8080711
Magyarország Amgen Kft.
Tel.: +36 1 35 44 700
Česká republika Amgen s. r. o Tel: +420 2 21 773 500
Malta Amgen B. V.
The Netherlands Tel: +31 (0) 76 5732500
Danmark Amgen filial af Amgen AB, Sverige Tlf: +45 39617500
Nederland Amgen B. V.
Tel: +31 (0) 76 5732500
Deutschland AMGEN GmbH Tel: +49 (0) 89 1490960
Norge Amgen AB Tel: +47 23308000
Eesti Amgen Switzerland AG Eesti filiaal Tel: +372 5125 501
Österreich Amgen GmbH Tel: +43 (0) 1 50 217
Ελλάδα Amgen Ελλάς Φαρμακευτικά Ε. Π. Ε.
Τηλ.: +30 210 3447000
Polska Amgen Sp. z o. o.
Tel.: +48 22 581 3000
España Amgen S. A.
Tel: +34 93 600 19 00
Portugal AMGEN Biofarmacêutica, Lda.
Tel: +351 21 4220550
France Amgen S. A. S Tél: +33 (0) 1 40 88 27 00
România Mediplus Exim SRL Tel.: +4021 301 74 74
Ireland Amgen Limited United Kingdom Tel: +44 (0) 1223 420305
Slovenija AMGEN zdravila d. o. o.
Tel: +386 1 585 1767
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Amgen Switzerland AG, Slovakia Tel: +42 1 25939 6456
Italia Amgen Dompé S. p. A.
Tel: +39 02 6241121
Suomi/ Finland Amgen AB, sivuliike Suomessa/ Amgen AB, filial i Finland Puh/ Tel: +358 (0) 9 54900500
Kύπρος Amgen Ελλάς Φαρμακευτικά Ε. Π. Ε.
Τηλ.: +30 210 3447000
Sverige Amgen AB Tel: +46 (0) 8 6951100
42 Latvija Amgen Switzerland AG Rīgas filiāle Tel: +371 29284 807
United Kingdom Amgen Limited Tel: +44 (0) 1223 420305
Lietuva Amgen Switzerland AG Vilniaus filialas Tel. +370 6983 6600
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}.
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
---------------------------------------------------------------------------------------------------------------------------
Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Nplate är en steril produkt men utan konserveringsmedel och är endast avsedd för engångsbruk.
Nplate skall rekonstitueras i enlighet med god aseptisk teknik.
Nplate 250 mikrogram pulver till injektionsvätska, lösning, skall rekonstitueras med 0, 72 ml • sterilt vatten för injektion, vilket ger en färdigblandad volym på 0, 5 ml.
Varje injektionsflaska innehåller en extra volym för att säkerställa att 250 µg romiplostim kan administreras. eller Nplate 500 mikrogram pulver till injektionsvätska, lösning, skall rekonstitueras med 1, 2 ml • sterilt vatten för injektion, vilket ger en färdigblandad volym på 1 ml.
Varje injektionsflaska innehåller en extra volym för att säkerställa att 500 μg romiplostim kan administreras.
Natriumkloridlösningar eller bakteriostatiskt vatten skall inte användas vid rekonstituering av läkemedlet.
Vatten för injektion skall injiceras i injektionsflaskan.
Flaskans innehåll kan snurras försiktigt och kan vändas upp och ner under upplösningen.
Injektionsflaskan får inte skakas eller hanteras häftigt.
I allmänhet tar det mindre än 2 minuter att lösa upp Nplate.
Inspektera lösningen visuellt avseende partiklar och missfärgning före administrering.
Färdigberedd lösning skall vara klar och färglös och skall inte administreras om partiklar och/ eller missfärgning observeras.
Ur mikrobiologisk synpunkt bör produkten användas omedelbart.
Om den inte används omedelbart är förvaringstid vid användning och betingelser före användning användarens ansvar och bör normalt inte överstiga 24 timmar vid 25 °C eller 24 timmar i kylskåp (2 °C– 8 °C), skyddad mot ljus.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
43 BILAGA IV
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET SOM SKALL TILLÄMPAS AV MEDLEMSSTATERNA
44 VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET SOM SKALL TILLÄMPAS AV MEDLEMSSTATERNA
Medlemsstaterna skall säkerställa att alla de villkor som beskrivs nedan avseende säker och effektiv användning av läkemedlet är implementerade:
Utbildningsmaterial • Produktresumé (SPC) samt bipacksedel och märkning •
Viktiga element som skall ingå i utbildningsmaterialet
Dokumenten kommer att behandla följande identifierade och potentiella risker: • Incidensen vid kliniska prövningar och sannolikheten för återuppträdande av
-
trombocytopeni efter avslutad behandling.
Bakgrundsinformation om benmärgsretikulin.
-
hos ITP- patienter och observerad incidens och potentiell verkningsmekanism för deponering av benmärgsretikulin som svar på romiplostimbehandling.
Varning om att ett utfall av deponeringen av benmärgsretikulin kan vara benmärgsfibros, även om dataunderlag för detta saknas.
Rådgivning om när ytterligare undersökningar och benmärgsbiopsi kan vara tillrådigt.
Råd
-
om att följa riktlinjerna för dosjustering för att undvika trombocytantal över det normala intervallet.
Incidensen av neutraliserande antikroppar mot romiplostim vid kliniska prövningar.
-
Konsekvenserna av korsreaktion mellan romiplostimneutraliserande antikroppar och endogent trombopoetin (TPO).
Information om att antikroppstester finns att tillgå på läkares begäran samt kontaktuppgifter för sådan antikroppstestning.
Romiplostim kan inducera progression av befintliga hematologiska maligniteter och
-
myelodysplastiskt syndrom (MDS).
Därför skall romiplostim inte användas vid dessa indikationer utanför kliniska prövningar.
Data från kliniska prövningar med MDS för incidensen av ökat antal blastceller och progression till AML.
-
Klargörande av att risk/ nytta inte har fastställts för behandling av pediatrisk ITP.
Tillhandahållande av
-
doseringsräknare för att förenkla beräkningen av korrekt dos och vägledning om korrekt rekonstituering och administrering.
45
European Medicines Agency
EMEA/ H/ C/ 315
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
NUTROPINAQ
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är NutropinAq?
NutropinAq är en injektionslösning i en patron.
Varje patron innehåller 10 mg (motsvarar 30 IE) av den aktiva substansen somatropin.
Vad används NutropinAq för?
Diagnosen ställs genom kromosomanalys (DNA- test). • Barn före puberteten som inte växer på grund av långvarig njursjukdom (kronisk njurinsufficiens) fram till tidpunkten för njurtransplantation.
NutopinAq ges till vuxna i följande fall: • Vuxna med tillväxthormonbrist (ersättningsterapi).
Bristen kan ha inträtt i vuxen ålder eller i barndomen och måste bekräftas genom test före behandling.
Läkemedlet är receptbelagt.
Hur används NutropinAq?
Behandling med NutropinAq ska inledas och övervakas av läkare med erfarenhet av att behandla patienter med tillväxtstörningar.
Läkemedlet injiceras en gång om dagen under huden (subkutan injektion) med den särskilda injektionspenna som är avsedd för NutropinAq- patronen.
Patienten eller vårdgivaren kan själv injicera NutropinAq efter att ha lärt sig detta av en läkare eller sjuksköterska.
Injektionsstället ska skiftas varje dag.
Dosen kan behöva justeras över tid, beroende på hur patienterna svarar på behandlingen, på deras ålder och kroppsvikt.
Hur verkar NutropinAq?
Tillväxthormon är en substans som utsöndras av en körtel som är belägen i skallbasen (hypofysen).
Den stimulerar tillväxten under barndomen och puberteten och påverkar också det sätt på vilket kroppen hanterar proteiner, fett och kolhydrater.
Det framställs med s. k. rekombinant DNA- teknik, vilket innebär att hormonet framställs av en bakterie som har fått en gen (DNA), som gör att den kan producera ämnet i fråga.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har NutropinAq undersökts?
NutropinAqs effekt har studerats på barn med tillväxtstörningar på grund av tillväxthormonbrist (230), Turners syndrom (117) eller njursjukdom (195).
NutropinAq har också studerats på 171 vuxna med tillväxthormonbrist.
Studierna kontrollerades (NutropinAq jämfördes med placebo (overksam behandling) eller en grupp obehandlade patienter) utom studierna av barn med tillväxthormonbrist där det inte förekom någon jämförelse med någon annan grupp.
De främsta effektmåtten i barnstudierna var barnens längd i slutet av studien och tillväxthastigheten under studiens lopp.
De främsta effektmåtten i vuxenstudien var mager kroppsmassa och minskad fettmassa.
Vilken nytta har NutropinAq visat vid studierna?
NutropinAq gav signifikant bättre tillväxt hos barn än vad man kunde ha väntat sig utan behandling.
Hos vuxna ökade NutropinAq den magra kroppsmassan och minskade den totala fettmassan.
Vilka är riskerna med NutropinAq?
De vanligaste biverkningarna hos vuxna är myalgi (muskelvärk), artralgi (ledvärk) och ödem (svullnad) och dessa rapporteras hos mer än 1 patient av 10.
Hos barn är frekvensen lägre (rapporteras hos 1- 10 patienter av 100).
Andra mindre frekventa biverkningar är reaktioner på injektionsstället, huvudvärk, hypertoni (muskelspänning), hypotyreos (underaktivitet i sköldkörteln), försämrad glukostolerans, asteni (orkeslöshet) och utveckling av antikroppar (proteiner som produceras som svar på NutropinAq).
Förteckningen över samtliga biverkningar som rapporterats för NutropinAq finns i bipacksedeln.
NutropinAq ska inte ges till personer som kan vara överkänsliga (allergiska) mot somatropin eller något annat innehållsämne.
NutropinAq ska inte ges till patienter med en aktiv tumör eller livshotande sjukdom.
NutropinAq ska inte ges till barn med slutna epifyser (rörbenen kan då inte växa längre) för att stimulera tillväxten.
Förteckningen över samtliga restriktioner finns i bipacksedeln.
Somatropin kan störa kroppens användning av insulin.
Blodsockernivåerna måste kontrolleras under behandlingen och ibland kan man behöva påbörja insulinbehandling eller justera en pågående insulinbehandling.
Varför har NutropinAq godkänts?
Kommittén för humanläkemedel (CHMP) kom fram till att NutropinAqs effekt och säkerhet överlag är jämförbara med effekten och säkerheten hos andra rekombinanta tillväxthormonläkemedel.
De beslöt att NutropinAqs fördelar uppväger riskerna för behandling av tillväxthormonbrist hos vuxna och barn.
Kommittén rekommenderade att NutropinAq skulle godkännas för försäljning.
Mera information om NutropinAq:
Den 16 februari 2001 beviljade Europeiska kommissionen Ipsen Ltd ett godkännande för försäljning som gäller i hela Europeiska unionen.
Godkännandet förlängdes den 16 februari 2006.
EPAR för NutropinAq finns i sin helhet här.
Denna sammanfattning aktualiserades senast 10- 2006
©EMEA 2007
2/ 2
EU- nummer
Fantasinamn Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
10 mg/ 2 ml
Injektionsflaska (glas) 2 ml
EU/ 1/ 00/ 164/ 003
NutropinAq
För subkutan användning
Injektionsflaska (glas) 2 ml
1 injektionsflask
EU/ 1/ 00/ 164/ 004
NutropinAq
10 mg/ 2 ml
Injektionsvätska, lösning
För subkutan användning
Injektionsflaska (glas) 2 ml
3 injektionsflaskor
EU/ 1/ 00/ 164/ 005
NutropinAq
Injektionsvätska, lösning
För subkutan användning
6 injektionsflaskor
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
NutropinAq 10 mg/ 2 ml (30 IE), injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En patron innehåller 10 mg (30 IE) somatropin *. * Humant tillväxthormon producerat i Escherichia coli celler genom rekombinant DNA teknologi.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
NutropinAq är en lösning för subkutan användning.
Den klara, färglösa, sterila lösningen för flerdosanvändning ryms i en glaspatron som är försluten med gummipropp och gummiförsegling.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
- Långtidsbehandling av barn med tillväxtstörning på grund av otillräcklig utsöndring av
endogent tillväxthormon.
- Långtidsbehandling av tillväxtstörning på grund av Turners syndrom.
- Behandling av prepubertala barn med tillväxtstörning på grund av kronisk njurinsufficiens fram
till tidpunkten för njurtransplantation.
- Substitution av endogent tillväxthormon hos vuxna med tillväxthormonbrist med ursprung
antingen i barndomen eller med debut i vuxen ålder.
Brist på tillväxthormon skall bekräftas på lämpligt sätt före start av behandling (se avsnitt 4. 4).
4. 2 Dosering och administreringssätt
Diagnos och behandling med somatropin skall initieras och övervakas av läkare som är kvalificerad på ett lämpligt sätt och som har erfarenhet av att diagnostisera och behandla patienter med indikationen som somatropin används för.
En individuell doserings - och administreringsplan för NutropinAq skall utformas för varje patient.
Dosering
Tillväxtstörning hos barn på grund av otillräcklig utsöndring av tillväxthormon:
0, 025 - 0, 035 mg/ kg kroppsvikt tillförs som en daglig subkutan injektion.
Behandling med somatropin till barn och ungdomar skall fortgå tills deras epifys är sluten.
Tillväxtstörning på grund av Turners syndrom:
Upp till 0, 05 mg/ kg kroppsvikt tillförs som en daglig subkutan injektion.
Behandling med somatropin till barn och ungdomar skall fortgå tills deras epifys är sluten.
Tillväxtstörning på grund av kronisk njurinsufficiens:
Upp till 0, 05 mg/ kg kroppsvikt tillförs som en daglig subkutan injektion.
Behandling med somatropin till barn och ungdomar skall fortgå tills deras epifys är sluten eller tills det är tid för njurtransplantation.
2 Brist på tillväxthormon hos vuxna:
I början av somatropinbehandlingen rekommenderas låga doser på 0, 15 - 0, 3 mg, som tillförs som en daglig subkutan injektion.
Dosen skall justeras stegvis och kontrolleras med serumvärden för insulinliknande tillväxtfaktor- 1 (IGF- 1).
Den rekommenderade slutliga dosen överstiger sällan 1, 0 mg/ dag.
I allmänhet skall den lägsta effektiva dosen tillföras.
Hos äldre eller överviktiga patienter kan lägre doser erfordras.
Administrering
Injektionsstället skall skiftas.
För anvisning om användning och destruktion se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne eller NutropinAq.
Somatropin får inte användas i tillväxtfrämjande syfte hos patienter med slutna epifysfogar.
Tillväxthormon får inte användas hos patienter med aktiv tumörsjukdom.
Tillväxthormonbehandling får inte påbörjas hos patienter med akut livshotande sjukdom på grund av komplikationer efter öppen hjärt - eller bukkirurgi, olycksfall med multipla skador eller för behandling av patienter med akut andningssvikt.
4. 4 Varningar och försiktighet
Hos vuxna med brist på tillväxthormon bör diagnosen fastställas beroende på sitt ursprung:
Debut i vuxen ålder:
Patienten måste ha brist på tillväxthormon på grund av hypotalamisk eller hypofysär sjukdom och ha minst ytterligare en diagnostiserad hormonbrist (bortsett från prolaktin).
Testet för tillväxthormonbrist bör inte genomföras förrän en lämplig substitutionsterapi för ytterligare hormonbrister har påbörjats.
Debut i barndomen:
Patienter som haft brist på tillväxthormon som barn bör genomgå ny test för bekräftelse av brist på tillväxthormon som vuxna, innan substitutionsterapi med NutropinAq startas.
Hos patienter som tidigare haft en cancersjukdom bör särskild uppmärksamhet ägnas åt tecken och symtom på recidiv.
Patienter som haft en intrakraniell sjukdom eller förändring bör undersökas ofta avseende progression eller återfall under behandlingen.
NutropinAq är inte indicerat för långtidsbehandling hos barn som har minskad tillväxt på grund av genetiskt bekräftad Prader- Willi syndrom om de inte också har diagnosen tillväxthormonbrist.
Det har rapporterats fall av sömnapnè och plötslig död efter påbörjad behandling med tillväxthormon hos barn med Prader- Willi syndrom och som hade en eller flera av följande riskfaktorer: allvarlig övervikt, övre luftvägsobstruktion i anamnesen eller sömnapnè eller oidentifierad infektion i luftvägarna.
Effekten av tillväxthormon på tillfrisknande har studerats i två placebokontrollerade kliniska studier med 522 vuxna patienter som var kritiskt sjuka på grund av komplikationer efter öppen hjärt - eller bukkirurgi, multipla accidentiella trauman eller som hade akut andningssvikt.
Dödligheten var högre (41, 9% mot 19, 3%) bland tillväxthormonbehandlade patienter (doser på 5, 3 - 8 mg/ dag) jämfört med dem som erhöll placebo.
3 Vid fortsatt somatropinbehandling av patienter som substitutionsbehandlas för godkända indikationer har säkerheten inte kunnat fastställas under akut livshotande sjukdom på intensivvårdsavdelning p g a komplikationer efter öppen hjärt - eller bukkirurgi, multipelt olycksfallstrauma eller akut andningsinsufficiens.
En noggrann bedömning av för - och nackdelar med behandlingen skall därför göras.
Patienter som har brist på tillväxthormon sekundärt till kronisk njurinsufficiens bör undersökas då och då beträffande utveckling av renal osteodystrofi.
Det är osäkert om dessa problem påverkas av behandling med tillväxthormon.
Läkare och föräldrar bör vara uppmärksamma på om patienten börjar halta eller klaga på höft - eller knäsmärtor i samband med behandling med NutropinAq.
Skolios kan förvärras hos barn som växer snabbt.
Tecken på skolios bör uppmärksammas under behandlingen Behandling med tillväxthormon ökar dock inte incidensen eller svårighetsgraden av skolios.
Eftersom somatropin kan minska känsligheten för insulin, bör patienter övervakas beträffande tecken på glukosintolerans.
För patienter med diabetes mellitus kan insulindosen behöva justeras efter att NutropinAq- terapin påbörjats.
Patienter med diabetes eller glukosintolerans bör övervakas noga under somatropinbehandling.
Intrakraniell hypertoni med papillödem, synförändringar, huvudvärk, illamående och/ eller kräkning har rapporterats hos ett litet antal patienter som behandlats med somatropin.
Symtom uppträder vanligen inom de första åtta veckorna efter att NutropinAq- behandlingen påbörjats.
I samtliga rapporterade fall försvann tecken och symtom som associerades med intrakraniell hypertoni efter att somatropindosen reducerats eller behandlingen avbrutits.
Funduskopisk undersökning rekommenderas i början av och regelbundet under behandlingen.
Hypotyreos kan utvecklas under behandling med somatropin och obehandlad hypotyreos kan hindra ett optimalt svar på NutropinAq.
Patienterna bör därför genomgå regelbundna sköldkörtelsfunktionstester och behandlas med sköldkörtelhormon när det är indicerat.
Patienter med uttalad hypotyreos måste behandlas för detta innan NutropinAq- behandlingen startas.
Eftersom somatropinbehandling efter njurtransplantation inte har testats tillräckligt, bör NutropinAq - behandlingen avbrytas efter sådan kirurgi.
Samtidig behandling med glukokortikoider hämmar de tillväxtfrämjande effekterna av NutropinAq.
Patienter med ACTH- brist bör få sin substitutionsterapi med glukokortikoider noga justerad för att undvika eventuell hämmande effekt på tillväxten.
Användning av NutropinAq hos patienter med kronisk njurinsufficiens som erhåller glukokortikoidterapi har inte utvärderats.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Begränsade publicerade data anger att behandling med tillväxthormon ökar cytokrom P450- medierad fenazoneliminering hos människa.
Övervakning rekommenderas när NutropinAq tillförs i kombination med läkemedel som är kända för att metaboliseras av CYP450- leverenzymer, såsom kortikosteroider, könssteroider, antiepileptika och cyklosporin.
4. 6 Graviditet och amning
Det finns inga tillgängliga kliniska data avseende behandling med NutropinAq under graviditetet.
Risken för människor är således okänd.
Även om djurstudier inte pekar på någon potentiell risk under graviditet, måste NutropinAq sättas ut om patienten blir gravid.
Under graviditet kommer somatropin från modern att ersättas med tilväxthormon från placentan.
4 Det är inte känt om somatropin utsöndras i bröstmjölk, men det är inte troligt att intakt protein absorberas av barnets mag- tarmkanal.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har genomförts beträffande effekterna av NutropinAq på förmågan att framföra fordon och använda maskiner.
Somatropin har ingen känd effekt på förmågan att framföra fordon eller använda maskiner.
4. 8 Biverkningar
Säkerhetsdata från 9829 patienter som behandlats med Nutropin eller NutropinAq - vilka erhållits från ett PMS- program i USA − visar att cirka 2% av patienterna kan förväntas uppleva läkemedelsrelaterade biverkningar.
De flesta av dessa biverkningar klassades som “ allmänna symtom och/ eller symtom vid administreringsstället ”
Biverkningarna som rapporterats i kliniska prövningar och under post- marketing listas i tabellen nedan.
Inom systemorganklasserna listas biverkningarna i frekvenser inkluderande följande kategorier: mycket vanlig (≥ 1/ 10), vanlig (≥ 1/ 100, < 1/ 10); mindre vanlig (≥ 1/ 1000, < 1/ 100); sällsynt (≥ 1/ 10, 000, < 1/ 1, 000).
5 Benigna och maligna neoplasier och ospecificerad inklusive cystor och polyper
Mindre vanliga: malignt neoplasm, neoplasm.
Blodet och lymfsystemet
Mindre vanliga: anemi
Endokrina systemet Immunsystemet Metabolism och nutrition
Psykiska störningar
Mindre vanlig: personlighetsförändring
Centrala och perifera nervsystemet
Vanlig: huvudvärk, hypertoni Mindre vanlig: somnolens, nystagmus Sällsynt: neuropati ökat intrakraniellt tryck
Mindre vanlig: staspapill, dubbelseende
Öron och balansorgan
Mindre vanlig: yrsel
Hjärtat
Mindre vanlig: takykardi, hypertoni,
Magtarmkanalen
Mindre vanlig: kräkning, buksmärta, uppblåsthet, illamående Sällsynt: diarré
Hud och subkutan vävnad
Mindre vanlig: lipodystrofi, hudatrofi, hudutslag, fjällande hud, hirsutism, hudhypertrofi.
Muskuloskeletala systemet och bindväv
Mycket vanlig hos vuxna, vanlig hos barn: ledsmärtor, muskelsmärta Mindre vanlig: muskelatrofi, bensmärta, karpaltunnelsyndrom
Njurar och urinvägar
Mindre vanlig: urininkontinens, blod i urinen, polyuri, ökad blåstömningsfrekvens / pollakiuri, urinabnormitet,
Reproduktionsorgan och bröstkörtel Allmänna symtom och/ eller
Mindre vanlig: utsöndring från genitalierna Mycket vanlig hos vuxna, vanlig hos barn: ödem
symtom vid administreringsstället
perifert ödem, Vanlig: reaktion vid injektionsstället, asteni Mindre vanlig: atrofi vid injektionsställetblödning vid injektionsstället, svullnad vid injektionsstället, hypertrofi.
Undersökningar
Sällsynt: onormalt njurfunktionstest
Liksom vid behandling med andra läkemedel som innehåller proteiner, kan en liten andel av patienterna utveckla antikroppar mot proteinet somatropin.
Den antikroppsbindande kapaciteten mot tillväxthormonsvar var lägre än 2 mg/ l hos testade NutropinAq- patienter, vilket inte har associerats med negativt påverkad tillväxthastighet.
Leukemi har rapporterats hos ett litet antal patienter med brist på tillväxthormon vilka behandlats med tillväxthormon.
Ett orsakssamband med somatropinterapi är inte troligt.
6 Följande biverkningar har rapporterats hos barn som vanliga eller mycket vanliga:
Indikationsspecifika biverkningar från kliniska prövningar
Patienter med tillväxtrubbningar beroende på otillräcklig utsöndring av tillväxthormon Vanlig: centrala nervsystemet neoplasm,
Patienter med tillväxtrubbningar på grund av Turners syndrom
Vanlig: menorragi
Patienter med tillväxtrubbningar på grund av kronisk njurinsufficiens
Nedsatt njurfunktion, peritonit, benröta, ökat blodkreatinin, Risken att utveckla förhöjt intrakraniellt tryck ökar hos barn med kronisk njurinsufficiens som erhåller NutropinAq.
Risken är störst i början av behandlingen.
Vuxna
Vuxna med tillväxthormonrubbningar
Mycket vanlig: parestesi Vanlig: hyperglykemi, hyperlipidemi, sömnlöshet, ledvätskebesvär, artros, muskelsvaghet, ryggsmärta, bröstsmärta, gynekomasti,
4. 9 Överdosering
Akut överdos kan leda till hyperglykemi.
Långvarig överdosering kan resultera i tecken och symtom på gigantism och/ eller akromegali som överensstämmer med kända effekter av överskott på tillväxthormon.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Somatropin samt analoger, ATC- kod:
H01 AC 01
Somatropin stimulerar tillväxthastigheten och ökar slutlängden hos barn som lider brist på endogent tillväxthormon.
Behandling med somatropin av vuxna med brist på tillväxthormon resulterar i minskad fettmassa, ökad mager kroppsmassa och ökad mineraltäthet i ryggraden.
Metaboliska förändringar hos dessa patienter inkluderar en normalisering av IGF- 1- serumnivåer.
Prekliniska och kliniska tester in vitro och in vivo har visat att somatropin är terapeutiskt ekvivalent med humant tillväxthormon från hypofysen.
Effekter som har påvisats för humant tillväxthormon omfattar:
Vävnadstillväxt 1.
Skelettillväxt:
Tillväxthormon och dess mediator IGF- 1 stimulerar skelettillväxt hos barn med brist på tillväxthormon genom en effekt på rörbenens epifysbrosk.
Detta medför en mätbar ökning av kropps- längden tills dessa tillväxtbrosk förbenas i slutet av puberteten.
7 2.
Celltillväxt:
Behandling med somatropin resulterar i en ökning av såväl antalet som storleken på skelettmuskulaturcellerna.
3.
Organtillväxt:
Tillväxthormon ökar storleken på inre organ, inklusive njurar, och ökar mängden röda blodkroppar.
Proteinmetabolism Längd tillväxt underlättas delvis genom en tillväxthormonstimulerad proteinsyntes.
Detta avspeglas i kväveretention som påvisats genom en minskning av kväveutsöndring i urinen och ureakväve i blodet under behandling med tillväxthormon.
Kolhydratmetabolism Patienter med otillräcklig utsöndring av tillväxthormon upplever ibland fastehypoglykemi som förbättras genom behandling med somatropin.
Tillväxthormonterapi kan minska insulinkänsligheten och försämra glukostoleransen.
Mineralmetabolism Somatropin inducerar retention av natrium, kalium och fosfor.
Serumkoncentrationen av oorganiskt fosfor ökar hos patienter med brist på tillväxthormon efter NutropinAq- terapi på grund av metabolisk aktivitet som associeras med bentillväxt och ökad tubulär reabsorption i njuren.
Någon signifikant ändring av serumkalcium sker inte av somatropin.
Vuxna med brist på tillväxthormon visar låg benmineraltäthet och hos patienter med debut under barndomen har NutropinAq visats öka mineraltätheten i ryggradsbenen på ett dosberoende sätt.
Bindvävsmetabolism Somatropin stimulerar syntesen av kondroitinsulfat och kollagen samt utsöndringen av hydroxiprolin i urinen.
Kroppskomposition Vuxna patienter med brist på tillväxthormon som behandlas med somatropin med en genomsnittlig dos på 0, 014 mg/ kg kroppsvikt dagligen visar en minskning i fettmassa och ökning i mager kroppsmassa.
När dessa förändringar kopplas med ökningen av totalt kroppsvatten och benmassa, är den totala effekten av somatropinterapin en modifierad kroppskomposition, en effekt som bibehålls med fortsatt behandling.
5. 2 Farmakokinetiska uppgifter
Allmänna egenskaper
De farmakokinetiska egenskaperna för NutropinAq har endast undersökts hos friska vuxna män.
Absorption:
Den absoluta biotillgängligheten av rekombinant humant tillväxthormon efter subkutan administrering är cirka 80%.
Distribution:
Djurstudier med somatropin visade att tillväxthormon samlas i organ med hög genomblödning, i synnerhet lever och njure.
Distributionsvolymen vid steady- state för somatropin hos friska vuxna män är cirka 50 ml/ kg kroppsvikt, vilket närmast motsvarar serumvolymen.
Metabolism:
Lever och njure har visat sig vara viktiga proteinnedbrytande organ för tillväxthormon.
Djurstudier tyder på att njuren är det dominerande elimineringsorganet.
Tillväxthormon filtreras i glomeruli och reabsorberas i proximala tubuli.
Det spjälkas därefter i njurcellerna i de ingående aminosyrorna, vilka återgår till systemkretsloppet.
Eliminering:
Efter subkutan bolusadministrering är den genomsnittliga slutliga halveringstiden t½ för somatropin cirka 2, 3 timmar.
Efter intravenös bolusadministrering av somatropin är den genomsnittliga slutliga halveringstiden t½β eller t½γ cirka 20 minuter och den genomsnittliga elimineringen rapporteras ligga inom området 116 - 174 ml/ h/ kg.
8 Tillgängliga litteraturuppgifter gör gällande att eliminationen av somatropin är densamma hos vuxna och barn.
Egenskaper vid användning hos patienter
Eliminering och genomsnittlig slutlig halveringstid t½ för somatropin hos vuxna och barn med brist på tillväxthormon är densamma som observerats hos friska individer.
Barn och vuxna med kronisk njursvikt eller njursjukdom i slutstadiet tenderar att ha en minskad elimination jämfört med normala individer.
Produktionen av endogent tillväxthormon kan också öka hos vissa individer med njursjukdom i slutstadiet.
Någon ackumulering av somatropin har dock inte rapporterats hos barn med kronisk njursvikt eller njursjukdom i slutstadiet som erhållit dosering med aktuella doser.
Begränsade publicerade data för exogent tillfört somatropin tyder på att absorption och elimineringstid och tiden för maximikoncentration tmax hos Turner- patienter är lika med dem som observerats såväl hos normala populationer som hos populationer med brist på tillväxthormon.
Hos patienter med allvarlig leverdysfunktion har en reduktion av somatropineliminering noterats.
Den kliniska betydelsen av denna minskning är okänd.
5. 3 Prekliniska säkerhetsuppgifter
Toxiciteten för NutropinAq har testats hos råttor och apor och inga fynd med toxikologisk relevans har gjorts.
På grund av sin hormonaktivitet kan somatropin utöva en stimulerande effekt på tumörtillväxt hos individer med tumör.
Hittills har detta inte bekräftats hos patienter.
Lokala toleransstudier med NutropinAq har inte visat några väsentliga lokala biverkningar.
Studier på transgena möss tyder på en låg antikroppsframkallande potential för (gammalt) flytande Nutropin.
Inga allmänna reproduktionsstudier har utförts.
Långtidsbehandling av apor under dräktighet och digivning och av nyfödda djur till adolescens, sexuell mognad och reproduktion har inte visat på väsentliga störningar i fertilitet, dräktighet, förlossning, digivning eller avkommans utveckling.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumklorid Fenol Polysorbat 20 Natriumcitrat och vattenfri citronsyra Vatten för injektionsvätskor
6. 2 Blandbarhet
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år
Kemisk och fysisk användningsstabilitet har visats efter 28 dagars förvaring vid 2°C - 8°C.
9 Ur mikrobiologisk synpunkt kan produkten förvaras i maximalt 28 dagar vid 2°C - 8°C sedan den öppnats.
NutropinAq är konstruerad att tåla en nominell (en timme maximalt) tidsperiod utanför kylskåp på en daglig basis.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Förvara blistern i ytterkartongen Förvaringsanvisningar för öppnad förpackning se sektion 6. 3.
6. 5 Förpackningstyp och innehåll
2 ml lösning i en patron (Typ I glas) försluten med en propp (butylgummi) och en plombering (gummi).
Förpackningsstorlek för 1, 3 och 6 patroner.
Det är inte säkert att alla förpackningsstorlekar finns på marknaden.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
Anvisningar för användning och hantering NutropinAq tillhandahålls som en steril lösning med konserveringsmedel för flergångsbruk.
Lösningen skall vara klar och genomskinlig omedelbart när den tas från kylskåpet.
Om lösningen är grumlig, får innehållet inte injiceras.
Snurra runt försiktigt.
Får inte skakas kraftigt, eftersom proteinet då kan denatureras.
NutropinAq är avsedd för användning endast med NutropinAq Pen.
Torka gummiförseglingen på NutropinAq med alkohol eller antiseptisk lösning för att förhindra eventuell kontamination av innehållet med mikroorganismer efter upprepade nålstick.
För injektion av NutropinAq rekommenderas användning av sterila nålar för engångsbruk.
NutropinAq Pen medger administrering av en minsta dos på 0, 1 mg upp till en största dos på 4, 0 mg, med 0, 1 mg dosökning i taget.
Ta inte bort den patron som används från NutropinAq Pen mellan injektionerna.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
IPSEN Ltd.
190 Bath Road Slough, Berkshire SL1 3XE, Storbritannien
10 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 164/ 003 EU/ 1/ 00/ 164/ 004 EU/ 1/ 00/ 164/ 005
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
16 Februari 2001 Datum för förnyat godkännande:
16 Februari 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. eu. int /.
11 BILAGA II
A.
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
12 A.
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN (SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av det aktiva innehållsämnet av biologiskt ursprung
Genentech, Inc.
1 DNA Way South San Francisco CA 94080- 4990 Forenta Staternas om Amerika
Namn och adress på tillverkare som ansvarar för frisläppande av tillverkningssats
IPSEN PHARMA BIOTECH S. A. S., Parc d’ Activités du Plateau de Signes Chemin Départemental no 402 83870 Signes Frankrike
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
13 BILAGA III
MÄRKNING OCH BIPACKSEDEL
14 A.
MÄRKNING
15 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN {KARTONG - 1 PATRON}
1.
LÄKEMEDLETS NAMN
NutropinAq 10 mg/ 2 ml (30 IE), injektionsvätska, lösning
Somatropin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
2 ml lösning innehåller:
10 mg (30 IU) somatropin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen är natriumklorid, fenol, polysorbat 20, natriumcitrat, vattenfri citronsyra och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 patron med 2 ml injektionsvätska, lösning.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
16 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Får ej frysas.
Förvaras blister i ytterkartongen.
Kemisk och fysisk användningsstabilitet har visats efter 28 dagars förvaring vid 2°C - 8°C.
Ur mikrobiologisk synpunkt kan produkten förvaras i maximalt 28 dagar vid 2°C - 8°C sedan den öppnats.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
IPSEN Ltd., 190 Bath Road, Slough, Berkshire, SL1 3XE, Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 164/ 003
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
NutropinAq 10mg/ 2ml
17 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN > OCH PÅ INNERFÖRPACKNINGEN {KARTONG - 3 PATRONER}
1.
LÄKEMEDLETS NAMN
NutropinAq 10 mg/ 2 ml (30 IE), injektionsvätska, lösning
Somatropin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
2 ml lösning innehåller:
10 mg (30 IU) somatropin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen är natriumklorid, fenol, polysorbat 20, natriumcitrat, vattenfri citronsyra och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
3 patroner med 2 ml injektionsvätska, lösning.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
18 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Förvaras blister i ytterkartongen.
Kemisk och fysisk användningsstabilitet har visats efter 28 dagars förvaring vid 2°C - 8°C.
Ur mikrobiologisk synpunkt kan produkten förvaras i maximalt 28 dagar vid 2°C - 8°C sedan den öppnats.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
IPSEN Ltd., 190 Bath Road, Slough, Berkshire, SL1 3XE, Storbritannien
12.
EU/ 1/ 00/ 164/ 004
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
NutropinAq 10mg/ 2ml
19 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN {KARTONG - 6 PATRONER}
1.
LÄKEMEDLETS NAMN
NutropinAq 10 mg/ 2ml (30 IE), injektionsvätska, lösning
Somatropin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
2 ml lösning innehåller:
10 mg (30 IU) somatropin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen är natriumklorid, fenol, polysorbat 20, natriumcitrat, vattenfri citronsyra och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
6 patroner med 2 ml injektionsvätska, lösning.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
20 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Får ej frysas.
Förvaras blister i ytterkartongen.
Kemisk och fysisk användningsstabilitet har visats efter 28 dagars förvaring vid 2°C - 8°C.
Ur mikrobiologisk synpunkt kan produkten förvaras i maximalt 28 dagar vid 2°C - 8°C sedan den öppnats.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
IPSEN Ltd., 190 Bath Road, Slough, Berkshire, SL1 3XE, Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 164/ 005
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
NutropinAq 10mg/ 2ml
21 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS {BLISTER}
1.
LÄKEMEDLETS NAMN
NutropinAq 10 mg/ 2 ml (30 IE), injektionsvätska, lösning
Somatropin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
IPSEN Ltd.
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
Subkutan användning Läs bipacksedeln före användning.
Förvaras i kylskåp.
22 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN {CYLINDERAMPULL}
1.
LÄKEMEDLETS NAMN OCH ADMINSTRERINGSVÄG
NutropinAq 10 mg/ 2 ml SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
2 ml
6.
ÖVRIGT
23 B.
BIPACKSEDEL
24 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
NutropinAq 10 mg/ 2 ml (30 IE), injektionsvätska, lösning Somatropin i
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad är NutropinAq och vad används det för 2.
Innan du använder NutropinAq 3.
Hur du använder NutropinAq 4.
Eventuella biverkningar 5.
Förvaring av NutropinAq 6.
Övriga upplysningar
1.
VAD ÄR NutropinAq OCH VAD ANVÄNDS DET FÖR
Somatropin har effekter som är likvärdiga med humant tillväxthormon från hypofysen.
IGF- 1, och på metaboliska förlopp.
Somatropins anabola och tillväxtfrämjande effekter är till viss del indirekta effekter som förmedlas av IGF- 1.
NutropinAq är indicerat för:
• Långtidsbehandling av barn med tillväxtstörning på grund av otillräcklig utsöndring av endogent tillväxthormon. • Långtidsbehandling av tillväxtstörning på grund av Turners syndrom. • Behandling av prepubertala barn med tillväxtstörning på grund av kronisk njurinsufficiens fram till tidpunkten för njurtransplantation. • Substitution av tillväxthormon hos vuxna med tillväxthormonsbrist med debut antingen i barndomen eller som vuxen.
2.
INNAN DU ANVÄNDER NutropinAq
Använd inte NutropinAq
• Om du är allergisk (överkänslig) mot somatropin eller något av övriga innehållsämnen i NutropinAq. • För att främja tillväxt om du redan vuxit färdigt. • Om du får en tumörsjukdom.
Somatropinbehandling måste avbrytas vid tecken på tumörtillväxt. • Vid akut livshotande sjukdom på grund av komplikationer efter öppen hjärt - eller bukkirurgi, vid olycksfall med multipla skador eller vid akut andningssvikt.
Var särskild försiktig med NutropinAq
25 • Hos patienter med tidigare cancersjukdom bör läkaren ägna särskild uppmärksamhet åt tecken och symptom på recidiv. • Patienter som har förändringer i hjärnan bör undersökas regelbundet beträffande progression eller recidiv av förändringen. • Barn med Prader- Willi syndrom skall inte behandlas med NutropinAq om de inte också lider av tillväxthormonbrist. • Hos patienter med akut livshotande sjukdom på intensivvårdsenheter bör läkaren noga utvärdera säkerheten för fortsatt somatropinbehandling. • Be din läkare om råd om hälta eller höft - eller knäsmärta utvecklas under behandling av barn. • Skolios kan förvärras hos barn som växer snabbt.
Tecken på skolios bör uppmärksammas under behandlingen. • Patienter som erhåller NutropinAq bör undersökas avseende tecken på glukosintolerans. • Om patienten även har diabetes mellitus, bör man rådgöra med läkaren regelbundet under NutropinAq- behandlingen.
Insulindosen kan behöva justeras sedan somatropinbehandlingen startats. • Denna medicinska produkt innehåller 82 mg natrium per patron.
Bör beaktas av patienter på en kontrollerad natriumdiet. • Fråga din läkare om råd om symptom som synförändringar, huvudvärk, illamående och/ eller kräkning inträffar, i synnerhet inom de första åtta veckorna efter det att somatropinbehandlingen startat. • Vid en obehandlad nedsättning av sköldkörtelfunktionen (hypotyreos) kan det optimala svaret på somatropin reduceras.
Allvarlig hypotyreos måste behandlas innan NutropinAq- behandling startar. • Eftersom somatropinbehandling efter njurtransplantation inte har testats tillräckligt, bör tillväxthormonbehandlingen avbrytas efter sådan kirurgi. • Patienter med brist på adrenokortikotropiskt hormon (ACTH) bör rådgöra med läkaren regelbundet under tillväxthormon- behandlingen.
Substitutionsbehandling med glukokortikoid kan kräva justering efter det att NutropinAq- behandlingen har startats.
Användning av andra läkemedel
• Samtidig behandling med glukokortikoider kan minska den tillväxtfrämjande effekten av somatropin. • Eftersom somatropin kan minska insulinkänsligheten, kan patienter med diabetes mellitus behöva få sin diabetesbehandling justerad. • Be läkaren om råd under samtidig tillförsel av somatropin och kortikosteroider, könssteroider, antiepileptika eller cyklosporin.
Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning
NutropinAq- behandling måste avbrytas om du blir gravid.
Det är okänt om somatropin utsöndras i human mjölk.
Det är dock inte troligt att intakt protein absorberas av barnets mag- tarmkanal.
Rådfråga din läkare eller apotekspersonal innan du påbörjar behandlingen.
Körförmåga och användning av maskiner
Inga studier har genomförts beträffande effekterna av NutropinAq på förmågan att framföra fordon och använda maskiner.
Somatropin har ingen känd effekt på förmågan att framföra fordon eller använda maskiner.
26 3.
HUR DU ANVÄNDER NutropinAq
Diagnos och hantering av somatropinbehandlingen skall initieras och övervakas av läkare med tillräcklig erfarenhet.
Din läkare ordinerar din individuella dos av NutropinAq.
Ändra inte dosen utan att rådfråga din läkare.
I allmänhet beräknas doseringen enligt följande regler:
Tillväxtstörning hos barn på grund av otillräcklig utsöndring av tillväxthormon:
0, 025 - 0, 035 mg/ kg kroppsvikt tillförs som en daglig subkutan injektion.
Tillväxtstörning på grund av Turners syndrom:
Upp till 0, 05 mg/ kg kroppsvikt tillförs som en daglig subkutan injektion.
Tillväxtstörning på grund av kronisk njurinsufficiens:
Upp till 0, 05 mg/ kg kroppsvikt tillförs som en daglig subkutan injektion.
Somatropinterapi kan fortsätta fram till tidpunkten för njurtransplantation.
Brist på tillväxthormon hos vuxna:
Låga initiella doser på 0, 15 - 0, 3 mg tillförs som en daglig subkutan injektion.
Dosen kan ökas stegvis av läkaren enligt patientens individuella behov.
Den slutliga dosen överstiger sällan 1, 0 mg/ dag.
I allmänhet skall den lägsta effektiva dosen erhållas.
För äldre eller överviktiga patienter kan lägre doser erfordras.
NutropinAq är avsedd för användning endast med NutropinAq Pen.
Tillför den ordinerade dosen NutropinAq injektionsvätska subkutant varje dag och skifta injektionsställe varje gång.
I början av behandlingen rekommenderas att en läkare eller sjuksköterska ger injektionen och låter dig träna med den lämpligaste NutropinAq Pen som du ska använda med NutropinAq patronen.
Efter rätt utbildning kan injektionen ges av patienten själv eller hans/ hennes vårdare.
Medicinen tillhandahålls i en patron som en steril lösning med konserveringsmedel för flergångsbruk.
För varje enskild injektion skall en ny, steril injektionsnål användas.
Lösningen får endast användas om den är klar och inte grumlig.
Se även användarinstruktionerna (på baksidan).
Behandling med somatropin är en långtidsbehandling.
För ytterligare information fråga din läkare.
Om du använt för stor mängd av NutropinAq
Rådfråga din läkare om mer NutropinAq än vad som rekommenderas har injicerat.
Akut överdos kan initialt leda till en minskning av blodsockerkoncentrationen (hypoglykemi) och därefter till en ökning (hyperglykemi).
Långvarig överdosering kan leda till ökad tillväxt av öron, näsa, läppar, tunga och kindben (gigantism och/ eller akromegali).
Dessa tecken är samma som de kända effekterna av överskott på humant tillväxthormon.
Om du har glömt att ta NutropinAq
Ta inte dubbel dos för att kompensera för glömd dos. Den ordinerade doseringsregimen skall fortsättas.
Om du slutar att använda NutropinAq
Ett avbrott eller för tidigt avslutande av behandlingen med somatropin kan försämra resultatet av tillväxthormonbehandlingen.
Rådfråga din läkare innan du avbryter behandlingen.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
27 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan NutropinAq orsaka biverkningar men alla användare behöver inte få dem.
Reaktion vid injektionsstället, huvudvärk, hög muskelspänning (hypertonus), låg aktivitet i sköldkörteln (hypotyreos), nedsatt glukosintolerans, kraftlöshet (asteni) och utveckling av antikroppar mot proteinet somatropin.
Ansamling av vätska i kroppen med lätt övergående svullnad av händer och fötter (ödem), muskelsmärta (myalgi) och artralgi (smärta i en eller flera leder) har rapporterats som mycket vanlig biverkan hos vuxna och som vanlig hos barn.
Hos patienter med Turners syndrom rapporterades onormalt kraftig menstruatuionsblödning som vanlig biverkning.
Hos patienter med kroniskt otillräcklig njurfunktion rapporterades som vanlig biverkan nedsatt njurfunktion, peritonit, benröta, ökade nivåer av blodkreatinin.
Onormal känsel (parestesi) är en mycket vanlig biverkan hos vuxna med brist på tillväxthormon.
Dessa patienter rapporterade också följande vanliga biverkningar: onormalt hög nivåer av blodsocker, överskott av fett i blodet, sömnlöshet, ledbesvär, muskelsmärta (myalgi), artros, ryggsmärta, bröstsmärta, bröstförstoring (gynekomasti).
Andra mindre vanliga biverkningar har rapporterats:
Sådana som uppträder vid injektionsstället: atrofivid injektionsstället,, lokal blödning vid injektionsstället,, svullnad vid injektionsstället och hypertrofi.
Metaboliska sjukdomar: minskning av blodsockernivåerna, ökning av fosfatnivåerna i blodet.
Sjukdomar i nervsystemet: sömnlöshet, snabba ofrivilliga ögonrörelser (nystagmus), personlighetsförändring, yrsel.
Sådana som är relaterade till hjärtat:, onormalt snabb hjärtfrekvens (takykardi), högt blodtryck,
Sådana som är relaterade till magen: kräkning, buksmärta, ökad gasbildning, illamående och i sällsynta fall diarré.
Sådana som påverkar huden: lipodystrofi (störd fettmetabolism), hudatrofi, exfoliativ inflammation i huden, urticaria (allergiskt besvär som markeras med upphöjda ödematösa fläckar på hud eller slemhinna), ökad tillväxt av hår i ansiktet och på kroppen (hirsutism), hudhypertrofi.
Sådana som är relaterade till det muskuloskeletala systemet: minskning av muskelmassa (muskelatrofi), bensmärta och karpaltunnelsyndrom
Sådana som påverkar det urogenitala systemet:, urininkontinens, flytningar från vagina (leukorré), ökad utsöndring av urin, ökad blåstömningsfrekvens, urinabnormitet, urinblödning.
Andra möjliga biverkningar:, neoplasm, blodbrist, staspapill, dubbelseende..
28 Ökad tillväxt av födelsemärken eller hudfläckar (tidigare existerande nevi) kan inträffa.
Kontakta din läkare snarast möjligt vid nytillkomna hudförändringar.
Liksom vid behandling med andra läkemedel som innehåller proteiner, kan antikroppar bildas mot proteinet somatropin hos ett fåtal patienter.
Antikroppar mot tillväxthormon med mycket låg bindningskapacitet har inte försämrat tillväxthastigheten.
Leukemi har rapporterats hos ett litet antal patienter med brist på tillväxthormon vilka behandlats med tillväxthormon.
Ett orsakssamband med somatropinterapi är inte troligt.
Symptom på en godartad ökning av trycket i hjärnan (benign intrakraniell hypertension) som utgörs av papillödem, synförändringar, huvudvärk, illamående och kräkning kan inträffa oftare hos barn med kronisk njurinsufficiens som erhåller NutropinAq.
Patienter med endokrinologiska störningar är mer benägna att utveckla epifysavlossning.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
FÖRVARING AV NutropinAq
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Förvaras blister i ytterkartongen
Efter den första användningen kan patronen förvaras i upp till 28 dagar vid 2°C - 8°C.
Ta inte bort den patron som används från NutropinAq Pen mellan injektionerna.
Används före utgångsdatum som anges på etiketten och kartongen efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Använd inte NutropinAq om du ser att lösningen är grumlig.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga på apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Det aktiva innehållsämnet i NutropinAq är somatropin *.
* Humant tillväxthormon producerat i Escherichia coli celler genom rekombinant DNA teknologi.
- Hjälpämnen är natriumklorid, fenol, polysorbat 20, natriumcitrat, vattenfri citronsyra och vatten
för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
NutropinAq är en lösning för injektion (i en patron (10mg/ 2ml) - förpackningsstorlek 1, 3 och 6).
Lösningen för multidosering är klar, färglös och steril.
Det är inte säkert att alla förpackningsstorlekar finns på marknaden.
29 Innehavare av godkännande för försäljning IPSEN Ltd.
190 Bath Road, Slough, Berkshire, SL1 3XE, Storbritannien
Tillverkare IPSEN PHARMA BIOTECH S. A. S., Parc d’ Activités du Plateau de Signes, CD no 402, 83870 Signes, Frankrike
Ytterligare upplysningar om denna produkt kan erhållas hos den lokala representanten för innehavaren av godkännandet för försäljning.
Ipsen NV Guldensporenpark 87 B- 9820 Merelbeke België / Belgique/ Belgien Tél/ Tel: + 32 - 9 - 243 96 00
Bauskas 58 Riga LV 1004 Tel: +371 67622233
Česká republika Beaufour Ipsen Pharma Evropská 136/ 810 CZ- 160 00 Praha 6 Česká republika Tel: + 420 242 481 821
Lietuva Beaufour Ipsen Pharma Lietuvos filialas Betygalos g.
2 LT- 47183 Kaunas Tel. + 370 37 337854
Magyarország Danmark, Norge, Suomi/ Finland, Sverige, Beaufour Ipsen Pharma SAS Magyarországi Ísland Kereskedelmi Képviselet.
Institut Produits Synthèse (IPSEN) AB Kövér Lajos utca 45- 47.
Kista Science Tower H - 1149 Budapest Färögatan 33 Tel.: + 36 - 1 – 555- 59- 30 SE - 164 51 Kista Sverige/ Ruotsi/ Svíþjóð Tlf/ Puh/ Tel/ Sími: +46 8 588 370 70
Nederland Deutschland, Österreich Ipsen Farmaceutica B. V.
Ipsen Pharma GmbH Taurusavenue 33b Einsteinstr.
30 NL- 2132 LS Hoofddorp D- 76275 Ettlingen Tel: + 31 (0) 23 55 41 600 Deutschland Tel: + 49 7243 184- 80
Eesti Polska ESTOBIIN OÜ Udeselja 4- 4 EE- 11913 Tallinn Tel: +372 51 55 810
Ipsen Poland Sp z o. o.
Al.
Jana Pawla II 29 PL- 00 - 867 Warszawa Tel.: + 48 (0) 22 653 68 00
30 Portugal Ελλάδα, Κύπρος, Malta Ipsen Portugal - Produtos Farmacêuticos S. A.
Δημητρίου 63 Άλιμος GR- 17456 Αθήνα Ελλάδα Τηλ: + 30 - 210 - 984 3324
P- 1495 - 190 Algés Tel: + 351 - 21 - 412 3550
España Ipsen Pharma S. A.
Ctra Laureà Miró 395 Sant Feliu de Llobregat E- 08980 Barcelona Tel: + 34 - 936 - 858 100
România, България Beaufour Ipsen Pharma Aleea Alexandru, nr. 10, Ap. 1- 3, Sct. 1 Bucuresti, 011823 - RO Tel: + 40 21( 0) 230 43 80
France Ipsen Pharma 65 quai Georges Gorse F- 92100 Boulogne- Billancourt Tél: + 33 - 1 - 58 33 50 00
Slovenija PharmaSwiss d. o. o.
Dolenjska cesta 242c SI- 1000 Ljubljana Tel: + 386 1 236 47 00
Ireland Ipsen Pharmaceuticals Ltd.
7 Upper Leeson Street IRL- Dublin 4
Slovenská republika Liek s. r. o.
19 Hviezdoslavova SK- 90301 Seneec
Tel: + 353 - 1 - 668 1377
Tel: + 421 253 412 018
United Kingdom Italia Ipsen Ltd.
Figino, 16 Slough, Berkshire I- 20156 Milano SL1 3XE Tel: + 39 - 02 - 39 22 41 Tel: + 44 - (0) 1753 - 62 77 00
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
31 NutropinAq Pen Anvisningar för användning med NutropinAq
INJICERA INTE LÄKEMEDLET INNAN DU LÄRT DIG RÄTT TEKNIK AV DIN LÄKARE ELLER SJUKSKÖTERSKA
Observera:
Läs noga igenom följande anvisningar innan du använder din NutropinAq Pen.
Vi rekommenderar också att du ber läkaren eller sjuksköterskan om en demonstration.
NutropinAq Pen är endast avsedd att användas tillsammans med patroner av NutropinAq (endast för subkutan användning).
Såsom framgår av bilderna nedan finns NutropinAq pen och patroner i två utföranden (med eller utan gul färg).
Pennans funktion och patronernas innehåll är desamma för båda utförandena.
Vilken som helst av NutropinAq patronerna kan användas till vilken som helst av NutropinAq Pen.
Använd bara de pennålar som din läkare eller sjuksköterska rekommenderar.
Dosskalan som finns bredvid patronhållarens fönster ska inte användas som dosmått.
Den ska bara användas för att beräkna den kvarvarande dosmängden i patronen.
Använd alltid LCD- fönstret (Liquid Crystal Display), inte de hörbara klicken, när du ger en injektion NutropinAq.
Klicken är endast en hörbar bekräftelse på att den svarta dosknappen har flyttats.
Förvara alltid pennan och patronerna på en ren, säker plats i kylskåpet vid en temperatur mellan 2 - 8°C och utom syn - och räckhåll för barn.
Skyddas mot starkt ljus.
Använd kylväska eller dylikt för att förvara din NutropinAq Pen om du reser bort.
NutropinAq är gjord för att dagligen tåla en normal (högst en timme) tidsperiod utanför kylskåp.
Undvik områden med extrema temperaturer.
Kontrollera patronens utgångsdatum före användning.
För att undvika infektionsspridning, följ dessa säkerhetsåtgärder:
• Tvätta händerna noggrant med tvål och vatten innan du använder din penna. • Torka av gummiförseglingen med en kompress eller bomullstuss indränkt med rengöringssprit. • Undvik alltid att vidröragummiförseglingen. • Om du oavsiktligt vidrör gummiförseglingen, torka den med en kompress indränkt med rengöringssprit. • Använd inte samma nål till mer än en person. • Använd nålarna bara en gång.
Delar som ingår i NutropinAq Pen:
Nedan finns en förteckning över de delar som behövs för att ge en injektion.
Samla ihop alla dessa delar före användning.
32 Din NutropinAq patron och Pen levereras separat.
Förberedelse och injektion
Följ anvisningarna i denna del om du använder pennan för första gången eller ersätter en tom patron.
Inspektera alla nya patroner före användning.
Detta är inget ovanligt för lösningar som innehåller proteiner som NutropinAq och är inte ett tecken på försämring av produkten.
Låt patronen få rumstemperatur och rotera den försiktigt.
Skaka inte.
Om lösningen är grumlig eller dimmig eller innehåller fasta partiklar ska patronen inte användas.
Lämna tillbaka den till apoteket eller den läkare som skrev ut den.
1.
Ta av
den tomma patronen om det behövs och kassera den på korrekt sätt.
2.
Tryck på den vita återställningsknappen.
3.
Vrid den svarta dosknappen moturs tillbaka till startpositionen tills den inte går
Vrid sedan dosknappen medurs tills den första klickpositionen är nådd (cirka 1/ 4 varv).
Det garanterar att kolvens tryckstav har återgått till startpositionen.
Om inte detta görs innan dosknappen trycks in kommer NutropinAq att rinna ut eller också kan patronen gå sönder.
4.
Sätt in patronen i patronhållaren och skruva sedan tillbaka patronhållaren på
5.
Ta bort pappersförseglingen från en ny nålsats och skruva fast nålsatsen på patronhållaren.
6.
Ta försiktigt av båda skyddshattarna från nålen genom att dra lätt.
Kasta inte bort den större hatten eftersom den ska användas senare för att ta av och kassera nålen på ett korrekt sätt.
7.
Håll pennan med nålen pekande uppåt och knacka lätt på patronhållaren för att
Fortsätt hålla pennan upprätt medan du trycker in den svarta dosknappen tills den klickar i läge.
Det ska synas att det kommer fram en droppe av lösningen.
Om ingen droppesyns inom ett par sekunder kan du behöva trycka på återställningsknappen igen.
8.
Om det inte kommer någon droppe av läkemedlet trycker du på den vita
Vrid sedan den svarta dosknappen medurs (Se bild) ett klick (0, 1 mg).
Om du råkar vrida den för långt, gå tillbaka ett klick (0, 1 mg).
9.
Fortsätt hålla pennan upprätt, tryck in den svarta dosknappen igen och iaktta nålspetsen för att se om det kommer en droppe av läkemedlet.
Upprepa steg 8 och 9 tillsdu ser en droppe.
10.
Tryck in den vita återställningsknappen.
11.
Om du inte kan
vrida fram full dos måste du antingen starta meden ny patron (såsom beskrivs i Del I) eller injicera en del av dosen.
Sätt sedan ien ny patron (såsom beskrivs i Del I) och ge den återstående dosen av läkemedlet.
Din läkare eller sjuksköterska visar hur du ska göra när du ger den sista dosen i patronen.
Förbered injektionsstället genom att rengöra med en kompress indränkt i desinfektionsmedel.
Lämpliga injektionsställen är bland annat överarmarna, buken och låren.
Byt injektionsställe för att undvika obehag.
Även om du föredrar ett ställe framför ett annat måste du byta injektionsställe.
Överarm
Buk
Lår
12.
Om du använder det passiva nålskyddet (eller inget skydd alls), gå vidare till
Om du använder det aktiva skyddet, skjut ner det på pennan och tryck de 2 svarta låsknapparna på nålskyddet mot spetsen.
13.
Sätt pennspetsen på det förberedda injektionsstället och tryck in nålen i huden genom att trycka pennan nedåt tills hylsan är helt nedpressad.
Läkaren eller sjuksköterskan visar hur du ska göra detta.
Nu är du klar att ge den första dosen.
Tryck ner den svarta dosknappen.
Vänta 5 sekunder efter att knappen tryckts ned och dra sedan upp pennan igen från huden.
En droppe blod kan komma.
Sätt ett plåster på injektionsstället om det behövs.
14.
Dra av nålskyddet från pennan (om tillämpligt) och lägg den stora nålhatten på ett jämt underlag.
Skjut in nålen för att ta bort den och tryck ner hatten helt över nålen.
Vrid av nålen och
Läkaren eller sjuksköterskan visar hur du kasserar delarna som använts för injektionen.
Förvara alltid avfallsbehållaren utom räckhåll för barn.
15.
Sätt på pennhatten och lägg tillbaka den i sin fodral med den svarta dosknappen intryckt.
Du måste alltid förvara pennan i kylskåp.
Ta inte bort patronen mellan injektionerna.
FÅR EJ FRYSAS.
Vid följande injektioner med NutropinAq Pen sätter du på en ny nål, trycker in den vita återställningsknappen och vrider fram din dos.
Förvaring och skötsel
Följ nedanstående råd för att vara säker på att du sköter din NutropinAq Pen på rätt sätt:
• Se till att alltid förvara din NutropinAq Pen och patron i kylskåp och skyddad mot ljus när den inte används. • Du kan ta ut pennan och patronen från kylskåpet upp till 45 minuter före användning. • NutropinAq Pen och/ eller patronen får inte frysas.
Kontakta din läkare eller sjuksköterska om pennan eller patronen fungerar dåligt, så får du en ny. • Undvik extrema temperaturer.
Patronens innehåll är stabilt upp till 28 dagar efter den första användningen om den förvaras vid 2 - 8°C. • Om du behöver rengöra din penna ska du inte hålla den under rinnande vatten.
Använd en fuktig trasa för att torka bort smuts.
Använd inte alkohol. • När du börjar med en ny patron kan du behöva upprepa Del I, steg 8 och 9 upp till totalt 6 gånger (0, 6 mg) för att få bort luftbubblor.
Små bubblor kan vara kvar och påverkar inte dosen. • Pennan ska innehålla det NutropinAq som används.
Ta inte bort patronen mellan injektionerna. • NutropinAq- patronen kan användas i upp till 28 dagar. • Förvara inte NutropinAq Pen med nålen kvar.
Nålar till NutropinAq Pen
Din läkare eller sjuksköterska kommer att rekommendera lämplig nål till dig.
Använd alltid den rekommenderade nålen.
Nålar från andra länder kanske inte passar på din NutropinAq Pen.
Om du reser utanför EU måste du se till att ta med tillräckligt många nålar för din vistelse där.
Vanliga frågor
F:
Måste jag byta nål varje gång jag använder min NutropinAq Pen?
S:
Ja.
En ny nål för varje injektion bör användas.
Nålen är bara steril första gången man använder den.
F:
Var ska jag förvara min NutropinAq Pen?
S:
NutropinAq Pen ska förvaras i sitt fodral i kylskåpet när en patron sitter i.
När du reser måste du ha pennfodralet i en kylväska.
FÅR INTE FRYSAS.
F:
Varför ska min medicin förvaras i kylskåp?
S:
För att den ska ha kvar sin effekt.
F:
Kan jag förvara min NutropinAq Pen i frysen?
S:
Nej.
I frysen förstörs pennan och läkemedlet.
F:
Hur länge kan jag ha min NutropinAq Pen och patron utanför kylskåpet?
S:
Vi rekommenderar högst en timme.
Du kan få råd om pennförvaringen av din läkare eller sjuksköterska.
35 F:
Vilken är den högsta dos som NutropinAq Pen kan ge i en injektion?
S:
NutropinAq Pen kan ge en minimidos på 0, 1 mg upp till en maxdos på 4, 0 mg (40 klick).
Om du försöker dosera mer än 4 mg på en gång, kommer läkemedlet antingen att tvingas ut genom nålen och på så sätt gå förlorat, eller ett överskottstryck att belasta patronen och den kan gå sönder.
F:
Kan jag vrida tillbaka den svarta dosknappen om jag klickar för många gånger?
S:
Ja.
Du kan vrida tillbaka den svarta dosknappen tills det korrekta antalet visas i displayen.
F:
Vad gör jag om det inte finns tillräcklig mängd lösning kvar i patronen för min nästa dos?
S:
Din läkare eller sjuksköterska talar om för dig hur du ska göra med den sista dosen i patronen.
F:
Varför måste jag vrida tillbaka den svarta dosknappen på min NutropinAq Pen varje gång jag byter patron?
S:
Det gör att tryckstaven i kolven återgår till startpositionen.
Om detta inte sker kommer det att rinna ut vätska från nålen när en ny nål sätts in i pennan.
F:
Kan jag använda NutropinAq Pen utan hylsorna?
S:
Ja.
Hylsorna är till för att hjälpa dig med injektionen om det behövs.
F:
Vad ska jag göra om jag tappar min NutropinAq Pen?
S:
Om du tappar NutropinAq Pen ska du kontrollera om patronen är skadad.
Du ska också kontrollera om den svarta dosknappen rör sig upp och ned på rätt sätt och att displayens räknare fungerar.
Om patronen eller pennan är skadad ska du meddela din läkare eller sjuksköterska så får du en ny.
F:
Hur länge kan jag använda min NutropinAq Pen?
S:
NutropinAq Pen är utformad för att räcka 24 månader från den första användningen.
F:
Vad betyder det om det blinkar ” bt ” i displayen?
S:
Batteriet i din NutropinAq Pen håller på att förlora sin kraft.
Kontakta din läkare eller sjuksköterska så att du får en ny penna.
Batterierna räcker vanligtvis i 24 månader och varar ytterligare 4 veckor från och med då ” bt ” börjar blinka.
F.
Hur gör jag om jag behöver komplettera min NutropinAq Pen?
S:
Kontakta din läkare eller sjuksköterska om du behöver byta ut en del på din penna eller om du behöver byta hela pennan.
För mer information går det bra att kontakta den lokala representanten.
Din lokala representant och tillverkaren av NutropinAq Pen, är samma som för den medicinska produkten beskriven på nästa sida.
Se avsnitt 6 på nästa sida beträffande kontaktmöjligheter.
CE 0459
36
European Medicines Agency
London den 21 februari 2008 Dok. Ref.
EMEA/ 166895/ 2008
FRÅGOR OCH SVAR OM ÅTERKALLANDET AV ANSÖKAN OM ÄNDRING AV GODKÄNNANDET FÖR FÖRSÄLJNING för NUTROPINAQ
Internationellt generiskt namn (INN): somatropin
Den 24 januari 2008 anmälde Ipsen Ltd officiellt till Kommittén för humanläkemedel (CHMP) att man önskar dra tillbaka sin ansökan om godkännande för försäljning av NuropinAq för långtidsbehandling av barn med svår idiopatisk kortvuxenhet.
Vad är NutropinAq?
NutropinAq är en injektionsvätska, lösning, i en patron, som innehåller den aktiva substansen somatropin.
Det ges genom injektion under huden med en injektionspenna som är särskilt utformad för patronen.
NutropinAq används redan för behandling av barn i följande fall: • Barn som inte växer på grund av brist på tillväxthormon. • Barn som är kortvuxna på grund av Turners syndrom (en sällsynt genetisk störning som drabbar flickor).
Diagnosen måste bekräftas med kromosomanalys (DNA- testning). • Barn före puberteten som inte växer på grund av långvarig njursjukdom (kronisk njurinsufficiens).
NutropinAq ges fram till tidpunkten för njurtransplantation.
NutropinAq används också som ersättningsbehandling för att behandla vuxna med tillväxthormonbrist.
Bristen kan ha inträtt i vuxen ålder eller i barndomen och måste bekräftas genom tester före behandling.
Vad skulle NutropinAq användas för?
Med den nya indikationen skulle NutropinAq användas för att behandla barn med ” svår idiopatisk kortvuxenhet ” (svår tillväxthämning utan identifierad orsak).
Det skulle användas som långtidsbehandling för barn som förutspåddes bli kortväxta i vuxen ålder jämfört med föräldrarnas längd.
Det skulle användas om alla tänkbara orsaker till barnets kortvuxenhet hade uteslutits, t. ex. låg halt av tillväxthormon.
Hur verkar NutropinAq?
Tillväxthormon är ett ämne som utsöndras av en körtel vid hjärnbasen som kallas hypofysen.
Ämnet främjar tillväxten under barndom och ungdom och påverkar också kroppens omsättning av proteiner, fetter och kolhydrater.
Den aktiva substansen i NutropinAq, somatropin, är identisk med humant tillväxthormon.
Den framställs med en metod som kallas rekombinant DNA- teknik, vilket innebär att den framställs av en bakterie som fått en gen (DNA) som gör att bakterien kan producera humant tillväxthormon.
Vilken dokumentation har företaget lämnat till CHMP som stöd för sin ansökan?
Företaget lade fram resultat från en huvudstudie av NutropinAqs effekt på 118 kortväxta barn som inte hade tillväxthormonbrist eller led av något annat identifierbart sjukdomstillstånd som kunde orsaka deras tillväxtstörning.
Under studiens första år jämfördes NutropinAqs effekt när det gavs tre gånger per vecka med att inte ge någon behandling.
Därefter ändrades studiedesignen så att patienterna fick NutropinAq antingen tre gånger per vecka eller en gång dagligen.
Huvudeffektmåttet var ökningen av 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel. +44 207 418 84 00 Fax +44 207 418 71 29 E- post: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. deras längd som vuxna.
Detta byggde på skillnaden mellan den längd som varje barn förutspåddes få utifrån sin längd och benmognad innan behandlingen med NutropinAq påbörjades och barnets faktiska längd i vuxen ålder.
Sammanlagt fick barnen läkemedlet i upp till tio år.
Hur långt hade utvärderingen kommit när ansökan drogs tillbaka?
Utvärderingen hade avslutats och CHMP hade avgett ett negativt yttrande.
Företaget hade begärt en omprövning av det negativa yttrandet, men denna var ännu inte slutförd när man drog tillbaka sin ansökan.
Vad rekommenderade CHMP vid den tidpunkten?
Efter genomgången av de inlämnade uppgifterna och företagets svar på CHMP: s frågelista hade CHMP vid tidpunkten för återkallandet avgett ett negativt yttrande och rekommenderade att NutropinAq inte skulle godkännas för försäljning för långtidsbehandling av barn med svår idiopatisk kortvuxenhet.
Vilka var CHMP: s främsta betänkligheter?
CHMP: s betänkligheter berodde på att endast en blygsam fördel med NutropinAq vid svår idiopatisk kortvuxenhet hade visats, med en genomsnittlig ökning av den slutliga längden i vuxen ålder med 6 till 7 cm i huvudstudien.
Dessutom hade läkemedlets fördel när det gällde att förbättra barnets psykologiska eller sociala välbefinnande inte visats.
Kommittén uttryckte oro för att användning av NutropinAq under de långa tidsperioder som krävs för behandling av svår idiopatisk kortvuxenhet skulle kunna öka risken för tumörutveckling eller diabetes senare i livet.
Vid tidpunkten för återkallandet ansåg därför CHMP att fördelarna med NutropinAq för långtidsbehandling av barn med svår idiopatisk kortvuxenhet inte var större än de identifierade riskerna.
Vilka skäl angav företaget till att dra tillbaka sin ansökan?
Företagets skrivelse till EMEA om sin önskan att dra tillbaka sin ansökan finns här.
Vilka följder får återkallandet för patienter som deltar i kliniska prövningar/ humanitära program (s. k. compassionate use- program) med NutropinAq?
Företaget har informerat CHMP om att det inte pågår några kliniska prövningar eller humanitära program i Europa med NutropinAq för denna indikation.
Vad händer med NutropinAq för behandling av tillväxtstörning på grund av brist på tillväxthormon, Turners syndrom eller kronisk njurinsufficiens?
Ingenting händer med användningen av NutropinAq för de indikationer för vilka läkemedlet redan är godkänt och för vilka förhållandet mellan risk och nytta är oförändrat.
Sida 2/ 2
European Medicines Agency
EMEA/ H/ C/ 961
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
OLANZAPIN MYLAN
Sammanfattning EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Olanzapin Mylan?
Olanzapin Mylan är ett läkemedel som innehåller den aktiva substansen olanzapin.
Det finns som vita tabletter (runda:
2, 5, 5, 7, 5 och 10 mg; ovala:
Det innebär att Olanzapine Mylan liknar referensläkemedlet Zyprexa som redan är godkänt i Europeiska unionen (EU).
Mer information om generiska läkemedel finns i dokumentet med frågor och svar här.
Vad används Olanzapin Mylan för?
Olanzapin Mylan används för att behandla vuxna med schizofreni.
Schizofreni är en psykisk sjukdom som har en rad symptom, bland annat förvirring i tanke och tal, hallucinationer (att höra eller se saker som inte finns), misstänksamhet och vanföreställningar.
Olanzapin Mylan stabiliserar också stämningsläget hos patienter som har svarat på en första behandling.
Olanzapin Mylan används även för att behandla måttliga till svåra maniska episoder (extrem upprymdhet) hos vuxna.
Det kan också användas för att förhindra återfall i sådana maniska episoder hos vuxna med bipolär sjukdom (en psykisk sjukdom med perioder av omväxlande onormal upprymdhet och depression) som har svarat på en första behandling.
Läkemedlet är receptbelagt.
Hur används Olanzapin Mylan?
Den rekommenderade startdosen av Olanzapin Mylan- tabletter beror på vilken sjukdom som behandlas:
10 mg per dag ges vid schizofreni och för att förebygga maniska episoder och 15 mg per dag ges vid behandling av maniska episoder, förutom då Olanzapin Mylan ges tillsammans med andra läkemedel, då startdosen kan vara 10 mg per dag.
Dosen justeras utifrån hur väl patienten svarar på och tolererar behandlingen.
Det vanliga dosintervallet är mellan 5 och 20 mg per dag.
Patienter över 65 år samt patienter som har problem med lever eller njurar kan behöva en lägre startdos på 5 mg per dag.
Olanzapin Mylan rekommenderas inte för patienter under 18 års ålder, eftersom det saknas uppgifter om säkerhet och effekt för denna grupp.
Detta stör de signaler som överförs mellan 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. hjärncellerna av så kallade neurotransmittorer (kallas även signalsubstanser), kemiska ämnen som gör det möjligt för nervceller att kommunicera med varandra.
Man tror att olanzapins gynnsamma effekt beror på att ämnet blockerar receptorerna för signalsubstanserna 5- hydroxytrypamin (kallas även serotonin) och dopamin.
Eftersom dessa signalsubstanser spelar roll vid schizofreni och bipolär sjukdom kan olanzapin bidra till att normalisera hjärnaktiviteten och lindra sjukdomssymptomen.
Hur har Olanzapin Mylans effekt undersökts?
Då Olanzapin Mylan är ett generiskt läkemedel har studierna begränsats till tester i syfte att visa att det är bioekvivalent med referensläkemedlet (dvs. de två läkemedlen bildar samma halter av den aktiva substansen i kroppen).
Vilka är riskerna med Olanzapin Mylan?
Då Olanzapin Mylan ett generiskt läkemedel och bioekvivalent med referensläkemedlet, anses dess fördelar och risker vara desamma som för referensläkemedlet.
Varför har Olanzapin Mylan godkänts?
Kommittén för humanläkemedel (CHMP) fann att det styrkts att Olanzapin Mylan i enlighet med EU: s krav har likvärdig kvalitet och är bioekvivalent med Zyprexa.
Kommittén fann därför att fördelarna är större än de konstaterade riskerna, liksom för Zyprexa.
Kommittén rekommenderade att Olanzapin Mylan skulle godkännas för försäljning.
Mer information om Olanzapin Mylan:
Den 7 oktober 2008 beviljade Europeiska kommissionen Generics (UK) Ltd. ett godkännande för försäljning av Olanzapin Mylan som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
EPAR för referensläkemedlet finns också i sin helhet på EMEA: s webbplats.
Denna sammanfattning aktualiserades senast 08- 2008.
2/ 2
EU- nummer EU/ 1/ 08/ 475/ 001
Namn Olanzapin Mylan
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 08/ 475/ 002
Olanzapin Mylan
2. 5 mg
Filmdragerad tablett
Oral användning
blister (alu/ alu)
28 tabletter
EU/ 1/ 08/ 475/ 003
Olanzapin Mylan
2. 5 mg
Filmdragerad tablett
Oral användning
blister (alu/ alu)
35 tabletter
EU/ 1/ 08/ 475/ 004
Olanzapin Mylan
2. 5 mg
Filmdragerad tablett
Oral användning
blister (alu/ alu)
56 tabletter
EU/ 1/ 08/ 475/ 005
Olanzapin Mylan
2. 5 mg
Filmdragerad tablett
Oral användning
blister (alu/ alu)
70 tabletter
EU/ 1/ 08/ 475/ 006
Olanzapin Mylan
2. 5 mg
Filmdragerad tablett
Oral användning
burk (pp)
250 tabletter
EU/ 1/ 08/ 475/ 007
Olanzapin Mylan
2. 5 mg
Filmdragerad tablett
Oral användning
burk (pp)
500 tabletter
EU/ 1/ 08/ 475/ 008
Olanzapin Mylan
5 mg
Filmdragerad tablett
Oral användning
blister (alu/ alu)
28 tabletter
EU/ 1/ 08/ 475/ 009
Olanzapin Mylan
5 mg
Filmdragerad tablett
Oral användning
blister (alu/ alu)
35 tabletter
EU/ 1/ 08/ 475/ 010
Olanzapin Mylan
5 mg
Filmdragerad tablett
Oral användning
blister (alu/ alu)
56 tabletter
EU/ 1/ 08/ 475/ 011
Olanzapin Mylan
5 mg
Filmdragerad tablett
Oral användning
blister (alu/ alu)
70 tabletter
EU/ 1/ 08/ 475/ 012
Olanzapin Mylan
5 mg
Filmdragerad tablett
Oral användning
burk (pp)
250 tabletter
EU/ 1/ 08/ 475/ 013
Olanzapin Mylan
5 mg
Filmdragerad tablett
Oral användning
burk (pp)
500 tabletter
EU/ 1/ 08/ 475/ 014
Olanzapin Mylan
7. 5 mg
Filmdragerad tablett
Oral användning
blister (alu/ alu)
28 tabletter
EU/ 1/ 08/ 475/ 015
Olanzapin Mylan
7. 5 mg
Filmdragerad tablett
Oral användning
blister (alu/ alu)
35 tabletter
EU/ 1/ 08/ 475/ 016
Olanzapin Mylan
7. 5 mg
Filmdragerad tablett
Oral användning
blister (alu/ alu)
56 tabletter
EU/ 1/ 08/ 475/ 017
Olanzapin Mylan
7. 5 mg
Filmdragerad tablett
Oral användning
blister (alu/ alu)
70 tabletter
EU/ 1/ 08/ 475/ 018
Olanzapin Mylan
7. 5 mg
Filmdragerad tablett
Oral användning
burk (pp)
100 tabletter
EU/ 1/ 08/ 475/ 019
Olanzapin Mylan
10 mg
Filmdragerad tablett
Oral användning
blister (alu/ alu)
7 tabletter
EU/ 1/ 08/ 475/ 020
Olanzapin Mylan
10 mg
Filmdragerad tablett
Oral användning
blister (alu/ alu)
28 tabletter
EU/ 1/ 08/ 475/ 021
Olanzapin Mylan
10 mg
Filmdragerad tablett
Oral användning
blister (alu/ alu)
35 tabletter
EU/ 1/ 08/ 475/ 022
Olanzapin Mylan
10 mg
Filmdragerad tablett
Oral användning
blister (alu/ alu)
56 tabletter
EU/ 1/ 08/ 475/ 023
Olanzapin Mylan
10 mg
Filmdragerad tablett
Oral användning
blister (alu/ alu)
70 tabletter
EU/ 1/ 08/ 475/ 024
Olanzapin Mylan
10 mg
Filmdragerad tablett
Oral användning
burk (pp)
100 tabletter
10 mg
Filmdragerad tablett
Oral användning
burk (pp)
500 tabletter
1/ 2 EU/ 1/ 08/ 475/ 025
Olanzapin Mylan
15 mg
Filmdragerad tablett
Oral användning
blister (alu/ alu)
28 tabletter
EU/ 1/ 08/ 475/ 027
Olanzapin Mylan
15 mg
Filmdragerad tablett
Oral användning
blister (alu/ alu)
35 tabletter
EU/ 1/ 08/ 475/ 028
Olanzapin Mylan
15 mg
Filmdragerad tablett
Oral användning
blister (alu/ alu)
56 tabletter
EU/ 1/ 08/ 475/ 029
Olanzapin Mylan
15 mg
Filmdragerad tablett
Oral användning
blister (alu/ alu)
70 tabletter
EU/ 1/ 08/ 475/ 030
Olanzapin Mylan
15 mg
Filmdragerad tablett
Oral användning
burk (pp)
100 tabletter
EU/ 1/ 08/ 475/ 031
Olanzapin Mylan
20 mg
Filmdragerad tablett
Oral användning
blister (alu/ alu)
28 tabletter
EU/ 1/ 08/ 475/ 032
Olanzapin Mylan
20 mg
Filmdragerad tablett
Oral användning
blister (alu/ alu)
35 tabletter
EU/ 1/ 08/ 475/ 033
Olanzapin Mylan
20 mg
Filmdragerad tablett
Oral användning
blister (alu/ alu)
56 tabletter
EU/ 1/ 08/ 475/ 034
Olanzapin Mylan
20 mg
Filmdragerad tablett
Oral användning
blister (alu/ alu)
70 tabletter
20 mg
Filmdragerad tablett
Oral användning
burk (pp)
100 tabletter
2/ 2
European Medicines Agency
EMEA/ H/ C/ 793
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
OLANZAPIN NEOPHARMA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Olanzapin Neopharma?
Det finns som tabletter (vita och runda:
2, 5, 5, 7, 5 och 10 mg; blåa och ovala:
15 mg).
Det innebär att Olanzapin Neopharma liknar referensläkemedlet Zyprexa, som redan är godkänt i Europeiska unionen.
Mer information om generiska läkemedel finns i fråge - och svarsdokumentet här.
Vad används Olanzapin Neopharma för?
Olanzapin Neopharma används för att behandla vuxna med schizofreni.
Schizofreni är en psykisk sjukdom som har en rad symtom, bland annat förvirring i tanke och tal, hallucinationer (att höra eller se saker som inte finns), misstänksamhet och vanföreställningar.
Olanzapin Neopharma stabiliserar också stämningsläget hos patienter som har svarat på en första behandling.
Olanzapin Neopharma används även för att behandla måttliga till svåra maniska episoder (extrem upprymdhet) hos vuxna.
Det kan också användas för att förhindra återfall i sådana maniska episoder (när symtomen kommer tillbaka) hos vuxna med bipolär sjukdom (en psykisk sjukdom med perioder av omväxlande onormal upprymdhet och depression) som har svarat på en första behandling.
Läkemedlet är receptbelagt.
Hur används Olanzapin Neopharma?
Den rekommenderade startdosen av Olanzapin Neopharma beror på vilken sjukdom som behandlas:
10 mg per dag ges vid schizofreni och för att förebygga maniska episoder och 15 mg per dag ges vid behandling av maniska episoder, förutom då det ges tillsammans med andra läkemedel, då startdosen kan vara 10 mg per dag.
Dosen justeras utifrån hur väl patienten svarar på och tolererar behandlingen.
Det vanliga dosintervallet är mellan 5 och 20 mg per dag.
Patienter över 65 år samt patienter som har problem med njurar eller lever kan behöva en lägre startdos på 5 mg per dag.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. på att ämnet blockerar receptorerna för signalsubstanserna 5- hydroxytrypamin (kallas även serotonin) och dopamin.
Eftersom dessa signalsubstanser spelar roll vid schizofreni och bipolär sjukdom kan olanzapin bidra till att normalisera hjärnaktiviteten och lindra sjukdomssymtomen.
Hur har Olanzapin Neopharmas effekt undersökts?
Då Olanzapin Neopharma är ett generiskt läkemedel har studierna begränsats till tester i syfte att visa att det är bioekvivalent med referensläkemedlet (dvs. att de båda läkemedlen bildar samma halter av den aktiva substansen i kroppen).
Vilka är fördelarna och riskerna med Olanzapin Neopharma?
Då Olanzapin Neopharma är ett generiskt läkemedel och bioekvivalent med referensläkemedlet, anses dess fördelar och risker vara desamma som för referensläkemedlet.
Varför har Olanzapin Neopharma godkänts?
Kommittén för humanläkemedel (CHMP) fann att det styrkts att Olanzapin Neopharma i enlighet med EU: s krav har likvärdig kvalitet och är bioekvivalent med Zyprexa.
Därför ansåg kommittén att fördelarna är större än de konstaterade riskerna, liksom för Zyprexa.
Kommittén rekommenderade att Olanzapin Neopharma skulle godkännas för försäljning.
Mer information om Olanzapin Neopharma:
Den 14 november 2007 beviljade Europeiska kommissionen Neopharma Limited ett godkännande för försäljning av Olanzapin Neopharma som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) för Olanzapin Neopharma finns i sin helhet här.
Det offentliga europeiska utredningsprotokollet (EPAR) för referensläkemedlet finns också i sin helhet på EMEA: s webbplats.
Denna sammanfattning aktualiserades senast 09- 2008.
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Olanzapin Neopharma 2, 5 mg dragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje dragerad tablett innehåller 2, 5 mg olanzapin.
Hjälpämne( n):
Varje dragerad tablett innehåller 80. 7 mg laktosmonohydrat
3.
LÄKEMEDELSFORM
Dragerad tablett
Vita, runda, bikonvexa, dragerade tabletter märkta med "2. 5" på ena sidan och ” OLZ ” på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vuxna Behandling av schizofreni.
OLANZAPIN NEOPHARMA är effektivt vid underhållsbehandling till patienter som visat initial klinisk respons.
Behandling av måttlig till svår manisk episod.
Profylaktisk behandling av återfall i bipolär sjukdom hos patienter som svarat på olanzapinbehandling vid manisk episod (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vuxna Schizofreni:
Rekommenderad startdos är 10 mg en gång om dagen.
Manisk episod:
Startdosen är 15 mg som daglig engångsdos vid monoterapi eller 10 mg dagligen vid kombinationsbehandling (se avsnitt 5. 1).
Profylax av återfall i bipolär sjukdom:
Rekommenderad startdos är 10 mg/ dag.
Patienter som fått olanzapin för behandling av manisk episod kan fortsätta med samma dos för den profylaktiska behandlingen.
Om en ny manisk, blandad eller depressiv episod inträffar ska olanzapinbehandlingen fortsätta (med dosoptimering då så erfordras), med kompletterande behandling av förstämningssymtom, beroende på den kliniska situationen.
Dosen kan därefter, vid behandling av schizofreni, manisk episod och profylax av återfall i bipolär sjukdom, anpassas individuellt inom dosområdet 5- 20 mg dagligen beroende på patientens kliniska respons.
Ökning till högre dos än rekommenderad startdos bör göras först efter en klinisk utvärdering och bör då ske med minst 24 timmars intervall.
Olanzapin kan ges oberoende av måltider, eftersom absorptionen inte påverkas av föda.
Gradvis nedtrappning av dosen bör övervägas då olanzapinbehandlingen avslutas.
2 Barn och ungdomar Olanzapin rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
I korttidsstudier på ungdomar har viktuppgång samt förändringar av lipid - och prolaktinnivåerna rapporterats i större omfattning än i studier på vuxna (se avsnitt 4. 4, 4. 8, 5. 1 och 5. 2).
Äldre En lägre startdos (5 mg/ dag) erfordras i allmänhet ej men bör övervägas för patienter över 65 år när kliniska faktorer motiverar detta (se avsnitt 4. 4).
Nedsatt njur - och/ eller leverfunktion En lägre startdos (5 mg) ska övervägas för dessa patienter.
Vid måttlig leverinsufficiens (cirros, Child- Pugh klass A eller B) ska startdosen vara 5 mg och dosökning endast ske med försiktighet.
Kön Startdos och dosintervall behöver normalt inte vara annorlunda för kvinnor än för män.
Rökare Startdos och dosintervall behöver normalt inte vara annorlunda för rökare än för icke- rökare.
Finns flera faktorer samtidigt som kan förlångsamma metabolismen (kvinnligt kön, äldre, icke- rökare) bör man överväga en reducerad startdos.
Dosökning hos dessa patienter bör ske med försiktighet.
(Se avsnitt 4. 5 och 5. 2.)
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter med känd risk för glaukom med trång kammarvinkel.
4. 4 Varningar och försiktighet
Vid antipsykotisk behandling kan det dröja från flera dagar upp till några veckor innan patientens kliniska tillstånd förbättras.
Patienten ska noggrant följas upp under denna period.
Demensrelaterad psykos och/ eller beteendestörningar Olanzapin är inte godkänt för behandling av demensrelaterad psykos och/ eller beteendestörningar och rekommenderas inte till denna specifika patientgrupp på grund av ökad mortalitet och risk för cerebrovaskulära biverkningar.
Mortalitetsincidensen fördubblades hos olanzapinbehandlade patienter i jämförelse med placebobehandlade (3, 5% respektive 1, 5%) i placebokontrollerade kliniska studier (6- 12 veckors behandlingstid) på äldre patienter (genomsnittsålder 78 år) med demensrelaterad psykos och/ eller beteendestörningar.
Den högre mortalitetsincidensen var inte relaterad till olanzapindosen (genomsnittlig dagsdos 4, 4 mg) eller behandlingstidens längd.
Predisponerande riskfaktorer för ökad mortalitet innefattar ålder > 65 år, dysfagi, behandling med lugnande medel, malnutrition och dehydrering, pulmonella tillstånd (pneumoni och aspirationspneumoni) eller samtidig medicinering med bensodiazepiner.
Mortalitetsincidensen var dock högre hos olanzapinbehandlade patienter än hos placebobehandlade oberoende av dessa riskfaktorer.
I dessa kliniska studier rapporterades cerebrovaskulära biverkningar (t ex stroke, transitorisk ischemisk attack) vilka även inkluderade dödsfall.
De cerebrovaskulära biverkningarna var tre gånger vanligare hos olanzapinbehandlade patienter jämfört med placebobehandlade (1, 3% respective 0, 4%).
Hög ålder (> 75 år) och vaskulär
3 demens/ demens av blandad typ identifierades som riskfaktorer för cerebrovaskulära biverkningar i samband med olanzapinbehandling.
Behandlingseffekten av olanzapin fastställdes inte i dessa studier.
Parkinsons sjukdom Olanzapin rekommenderas inte vid behandling av psykos inducerad av dopaminagonister hos patienter med Parkinsons sjukdom.
I kliniska studier har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo (se även avsnitt 4. 8), och vid behandling av psykotiska symtom var olanzapin inte effektivare än placebo.
I dessa studier krävdes att patienterna vid starten var stabila på den lägsta effektiva dosen av sitt läkemedel (dopaminagonist) mot Parkinsons sjukdom och att de skulle stå kvar på samma läkemedel och dosering mot denna sjukdom genom hela studien.
Olanzapin gavs initialt i dosen 2, 5 mg/ dag och titrerades till maximalt 15 mg/ dag baserat på studieläkarens bedömning.
Malignt neuroleptikasyndrom (NMS) NMS är ett tillstånd som sammankopplas med antipsykotisk medicinering och som kan vara livshotande.
Sällsynta fall beskrivna som NMS har även rapporterats i samband med olanzapin.
Kliniska symtom på NMS är hyperpyrexi, muskelstelhet, ändrad mental status och tecken på autonom instabilitet (oregelbunden puls eller blodtryck, takykardi, diafores och oregelbunden hjärtrytm).
Ytterligare tecken kan inkludera förhöjt kreatininfosfokinas, myoglobinuri (rabdomyolys) och akut njurinsufficiens.
Om en patient utvecklar tecken eller symtom som tyder på NMS, eller uppvisar hög feber av okänd orsak utan ytterligare kliniska manifestationer av NMS, ska all behandling med antipsykotiska läkemedel, inklusive olanzapin, avbrytas.
Hyperglykemi och diabetes Hyperglykemi och/ eller utveckling eller försämring av diabetes, i enstaka fall med ketoacidos eller koma, har rapporterats i sällsynta fall och inkluderar några dödsfall (se avsnitt 4. 8).
I vissa fall har en föregående viktökning rapporterats, vilket kan vara en predisponerande faktor.
Lämplig klinisk uppföljning rekommenderas särskilt för patienter med diabetes och patienter med riskfaktorer för att utveckla diabetes mellitus, där regelbunden glukoskontroll rekommenderas.
Lipidförändringar Icke önskvärda lipidförändringar har observerats hos patienter i placebokontrollerade kliniska prövningar (se avsnitt 4. 8).
Lipidförändringarna bör handhas på sätt som anses kliniskt lämpligt, särskilt hos patienter som lider av dyslipidemi och hos patienter med riskfaktorer att utveckla störningar i lipidomsättningen.
Antikolinerg aktivitet Olanzapin uppvisade in vitro antikolinerg aktivitet men i de kliniska försöken konstaterades endast en låg frekvens av sådana effekter.
Eftersom klinisk erfarenhet är begränsad för patienter med samtidig annan sjukdom tillråds försiktighet vid förskrivning av OLANZAPIN NEOPHARMA till patienter med prostatahypertrofi eller paralytisk ileus och liknande sjukdomar.
Leverfunktion Övergående, asymtomatisk förhöjning av levertransaminaser, ALAT, ASAT, är vanligt, särskilt i början av behandlingen, varför försiktighet tillråds vid behandling av patienter med förhöjda ALAT - och/ eller ASAT- värden samt för patienter med tecken på försämrad leverfunktion, patienter med nedsatt leverfunktion och för patienter som behandlas med potentiellt hepatotoxiska läkemedel.
Vid förhöjda ALAT - och/ eller ASAT- värden under behandlingen ska noggrann uppföljning göras och dosreduktion övervägas.
I fall när hepatit (inkluderande hepatocellulär eller kolestatisk leverskada eller blandleverskada) diagnostiserats bör behandling med olanzapin avslutas.
Neutropeni Försiktighet ska iakttas hos patienter med låga leukocyt - och/ eller neutrofilvärden, hos patienter som får läkemedel som orsakar neutropeni, hos patienter som tidigare har haft läkemedelsinducerad benmärgssuppression/ toxicitet eller benmärgssuppression förorsakad av samtidig sjukdom, strålterapi eller kemoterapi och hos patienter med hypereosinofil sjukdom eller myeloproliferativ
Neutropeni har rapporterats som vanlig biverkan då olanzapin intagits samtidigt med valproat (se avsnitt 4. 8).
Utsättande av behandlingen I mycket sällsynta fall (< 0, 01%) har akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående eller kräkningar rapporterats vid abrupt utsättande av olanzapin.
QT- intervall Kliniskt betydelsefull QTc- förlängning (Fridericia QT- korrigering [QTcF] ≥500 millisekunder [msek] vid någon tidpunkt efter utgångsvärdet hos patienter med utgångsvärde QTcF < 500 msek) har förekommit i mindre vanliga fall (0, 1% till 1%) i kliniska studier hos patienter som behandlats med olanzapin men inga signifikanta skillnader i relaterade kardiella händelser jämfört med placebo observerades.
I likhet med andra antipsykotiska läkemedel bör man dock vara försiktig då olanzapin förskrivs tillsammans med läkemedel som kan förlänga QTc- tiden, särskilt hos äldre, hos patienter med kongenitalt långt QT- syndrom, hjärtsvikt, hjärthypertrofi, hypokalemi eller hypomagnesemi.
Tromboemboli Ventromboemboli, som tidsmässigt sammanföll med olanzapinbehandling, har rapporterats mycket sällsynt (< 0, 01%).
Orsakssamband mellan förekomst av ventromboemboli och olanzapinbehandling har inte fastställts.
Eftersom patienter med schizofreni dock ofta uppvisar förvärvade riskfaktorer för ventromboemboli, bör alla tänkbara riskfaktorer för ventromboemboli, t ex immobilisering, identifieras och preventiva åtgärder insättas.
Generell CNS- aktivitet På grund av olanzapins primära CNS- effekt bör försiktighet iakttas då det kombineras med andra centralt verkande läkemedel och alkohol.
Eftersom olanzapin in vitro uppvisar dopaminantagonistiska effekter kan det motverka effekten av direkta och indirekta dopaminagonister.
Kramper Försiktighet bör iakttas då olanzapin ges till patienter med känd benägenhet för kramper, eller som utsätts för faktorer som kan sänka kramptröskeln.
Kramper har rapporterats i sällsynta fall i samband med olanzapinbehandling.
I de flesta av dessa fall har en känd benägenhet för kramper eller riskfaktorer för kramper rapporterats.
Tardiv dyskinesi I jämförande kliniska studier, som pågick i upp till ett år, gav olanzapin upphov till statistiskt signifikant lägre incidens behandlingsrelaterad dyskinesi.
Om symtom på tardiv dyskinesi uppträder ska man överväga att reducera dosen eller utsätta olanzapin helt.
Dessa symtom kan kortvarigt försämras och även uppträda efter behandlingens slut.
Postural hypotoni Postural hypotoni observerades i låg frekvens hos äldre patienter i de kliniska försöken.
I likhet med andra antipsykotiska läkemedel rekommenderas att blodtrycket mäts regelbundet hos patienter över 65 år.
Användning till barn och ungdomar under 18 år Olanzapin är inte indikerat för behandling av barn och ungdomar.
I studier på patienter i åldrarna 13- 17 år har olika biverkningar iakttagits, inklusive viktuppgång, förändrade metaboliska parametrar och ökade prolaktinnivåer.
Långtidsutfallet för dessa effekter har inte studerats och är fortfarande okänt (se avsnitt 4. 8 och 5. 1).
5 OLANZAPIN NEOPHARMA- tabletter innehåller laktos.
OLANZAPIN NEOPHARMA ska inte ges till patienter med sällsynta ärftliga problem som galaktosintolerans, Lapps laktasbrist eller glukos- galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Potentiella interaktioner som kan påverka olanzapin Eftersom olanzapin metaboliseras av CYP1A2 kan substanser som specifikt inducerar eller hämmar detta isoenzym påverka farmakokinetiken av olanzapin.
Induktion av CYP1A2 Olanzapins metabolism kan induceras vid rökning och behandling med karbamazepin, vilket kan ge lägre olanzapinkoncentrationer.
Endast en liten till måttlig ökning av olanzapins clearance har observerats.
Den kliniska betydelsen är sannolikt begränsad, dock rekommenderas klinisk övervakning, och en ökning av olanzapindosen kan övervägas om så erfordras (se avsnitt 4. 2).
Hämning av CYP1A2 Fluvoxamin, en specifik CYP1A2- hämmare, har visat sig hämma metabolismen av olanzapin signifikant.
Cmax för olanzapin ökade med i genomsnitt 54% hos kvinnliga icke- rökare och 77% hos manliga rökare, som erhållit fluvoxamin.
AUC för olanzapin ökade med i genomsnitt 52% respektive 108%.
En lägre startdos av olanzapin bör övervägas till patienter som använder fluvoxamin eller någon annan CYP1A2- hämmare, som t ex ciprofloxacin.
En sänkning av olanzapindosen bör övervägas om behandling med en CYP1A2- hämmare påbörjas.
Sänkt biotillgänglighet Aktivt kol reducerar biotillgängligheten av oralt givet olanzapin med 50- 60% och därför bör detta tas minst 2 timmar före eller efter olanzapin.
Fluoxetin (en CYP2D6- hämmare), engångsdoser av antacida (aluminium, magnesium) eller cimetidin påverkar inte farmakokinetiken av olanzapin signifikant.
Potentiell påverkan av olanzapin på andra läkemedel Olanzapin kan motverka de direkta eller indirekta effekterna av dopaminagonister.
Olanzapin hämmar inte de viktigaste CYP450- isoenzymerna in vitro (t ex 1A2, 2D6, 2C9, 2C19, 3A4).
Ingen hämning av metabolismen av följande aktiva substanser kunde konstateras: tricykliska antidepressiva (representanter huvudsakligen för CYP2D6- steget), warfarin (CYP2C9), teofyllin (CYP1A2) eller diazepam (CYP3A4 och 2C19).
Inga interaktioner uppkom då olanzapin gavs samtidigt med litium eller biperiden.
Vid behandlingskontroll av valproat tydde inte plasmanivåerna på att någon justering av valproatdosen fordras vid insättning av samtidig olanzapinterapi.
CNS- påverkan Försiktighet ska iakttas hos patienter som förbrukar alkohol eller får läkemedel som kan ge CNS- depression.
Samtidig användning av olanzapin och läkemedel mot Parkinsons sjukdom på patienter med Parkinsons sjukdom och demens rekommenderas inte (se avsnitt 4. 4).
6 Försiktighet bör iakttas om olanzapin ges samtidigt med läkemedel som är kända för att förlänga QTc- intervallet (se avsnitt 4. 4).
4. 6 Graviditet och amning
Patienterna ska uppmanas att kontakta läkaren om graviditet inträffar eller om graviditet planeras under behandling med olanzapin.
Eftersom erfarenheten är begränsad ska olanzapin endast användas under graviditet då moderns behov noga vägts mot riskerna för fostret.
I mycket sällsynta fall har tremor, hypertoni, letargi och sömnighet spontant rapporterats hos spädbarn, vars mödrar använt olanzapin under den tredje trimestern.
Utsöndring av olanzapin i modersmjölk har visats i en studie på ammande, friska kvinnor.
Barnets exponering (mg/ kg) vid steady state uppskattades till i genomsnitt 1, 8% av moderns olanzapindos (mg/ kg).
Amning under behandling med olanzapin tillråds ej.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Eftersom olanzapin kan ge dåsighet och yrsel ska patienterna varnas för att handha maskiner inklusive framföra motorfordon.
4. 8 Biverkningar
Vuxna De oftast rapporterade biverkningarna (sågs hos ≥1% av patienterna) i samband med användning av olanzapin i kliniska studier var somnolens, viktuppgång, eosinofili, förhöjda nivåer av prolaktin, kolesterol, glukos och triglycerider (se avsnitt 4. 4), glukosuri, ökad aptit, yrsel, akatisi, parkinsonism (se avsnitt 4. 4), dyskinesi, ortostatisk hypotoni, antikolinerga effekter, övergående asymtomatiska förhöjningar av levertransaminaser (se avsnitt 4. 4), utslag, asteni, trötthet och ödem.
I nedanstående biverkningstabell upptas de biverkningar och laboratorieundersökningar som observerats vid spontanrapportering och vid kliniska prövningar.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥1/ 1 000, < 1/ 100), sällsynt (≥1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000), frekvens okänd (kan inte beräknas från tillgängliga data).
7 Mycket vanlig
Vanlig
Mindre vanlig
Frekvens okänd
Blodet och lymfsystemet Immunsystemet
Eosinofili
Leukopeni Neutropeni
Trombocytopeni Allergisk reaktion
Metabolism och nutrition Viktuppgång1
Förhöjd kolesterolnivå2, 3 Förhöjd glukosnivå4 Förhöjd triglyceridnivå2, 5 Glykosuri Ökad aptit
Utveckling eller försämring av diabetessjukdomen, ibland associerat med ketoacidos eller koma, inklusive några fall med dödlig utgång (se avsnitt 4. 4) Hypotermi
Centrala och perifera
nervsystemet
Somnolens Hjärtat
Yrsel Akatisi6 Parkinsonism6 Dyskinesi6
Malignt neuroleptikasyndrom (se avsnitt 4. 4) Dystoni (inklusive okulogyration Tardiv dyskinesi Utsättningssymtom7
Blodkärl
Bradykardi QTc- förlängning (se avsnitt 4. 4)
Ventrikulär takykardi/ flimmer, plötsligt dödsfall (se avsnitt 4. 4)
Ortostatisk hypotoni
Tromboemboli (inklusive lungemboli och djup ventrombos)
Lever och gallvägar
Milda, övergående antikolinerga effekter, inklusive förstoppning och muntorrhet
Pankreatit
Övergående, asymtomatiska förhöjningar av levertransaminaser (ALAT, ASAT), särskilt i början av behandlingen (se avsnitt 4. 4)
Hepatit (inklusive hepatocellulär, kolestatisk eller blandad leverskada)
8
Hud och subkutan vävnad
Utslag
Fotosensitivitetsreaktioner Alopeci
Muskuloskeletala systemet och bindväv Rabdomyolys Njurar och urinvägar Urinträngningar Reproduktionsorgan och bröstkörtel Priapism Allmänna symtom och/ eller symtom vid administreringsstället Asteni Trötthet Ödem Undersökningar Förhöjd plasmaprolaktinnivå 1
Hög kreatinfosfokinasnivå Ökad total bilirubinnivå
Ökat alkaliskt fosfatas
Kliniskt signifikant viktuppgång observerades för alla grupper jämfört med Body Mass Index (BMI) vid studiens start.
Viktuppgång med ≥ 7% jämfört med kroppsvikten vid studiens början var mycket vanligt och viktuppgång med ≥ 15% var vanligt.
Under långtidsbehandling var det mycket vanligt att patienterna fick en viktuppgång på ≥ 25% jämfört med kroppsvikten vid studiens början.
2 De största ökningarna i fastande lipidvärden (totalkolesterol, LDL- kolesterol och triglycerider) inträffade för patienter som inte visade några störningar i lipidomsättningen vid studiens början.
3 Normala värden (< 5, 17 mmol/ l) vid fasta vid studiens början ökade till höga (≥6, 2 mmol/ l).
Förändringar i totalkolesterolvärden vid fasta från gränsfall (≥5, 17 mmol/ l - < 6, 2 mmol/ l) vid studiens början till höga (≥6, 2 mmol/ l) var mycket vanligt.
4 Normala nivåer fasteglukos (< 5, 56 mmol/ l) vid studiens början ökade till höga (≥7 mmol/ l).
Förändringar i fasteglukos från gränsfall (≥5, 56 - < 7 mmol/ l) vid studiens början till höga (≥7 mmol/ l) var mycket vanligt.
5 Normala värden (< 1, 69 mmol/ l) vid fasta vid studiens början ökade till höga (≥2, 26 mmol/ l).
Förändringar i triglyceridvärden vid fasta från gränsfall (≥1, 69 mmol/ l - < 2, 26 mmol/ l) vid studiens början till höga (≥2, 26 mmol/ l) var mycket vanligt.
6 I kliniska prövningar var incidensen parkinsonism och dystoni hos olanzapinbehandlade patienter numeriskt högre, men skillnaden var inte statistiskt signifikant jämfört med placebobehandlade patienter.
Olanzapinbehandlade patienter hade lägre incidens parkinsonism, akatisi och dystoni i jämförelse med titrerade doser av haloperidol.
Eftersom det saknas detaljerad information om tidigare individuella akuta och tardiva extrapyramidala rörelsestörningar, kan man för närvarande inte dra slutsatsen att olanzapin orsakar mindre tardiv dyskinesi och/ eller andra tardiva extrapyramidala syndrom.
7 Akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående och kräkningar har rapporterats vid abrupt utsättande av olanzapin.
8 Åtföljande kliniska manifestationer (t ex gynekomasti, galaktorré och bröstförstoring) var sällsynta.
Hos de flesta patenterna återgick nivåerna till de normala utan att behandlingen behövde avbrytas.
Långtidsbehandling (minst 48 veckor) Andelen patienter som hade ogynnsamma, kliniskt signifikanta förändringar gällande viktuppgång, glukos, total/ LDL/ HDL kolesterol eller triglycerider, ökade med tiden.
Hos vuxna patienter som fick 9- 12 månaders behandling, minskade ökningen av medelblodglukosvärdet efter ungefär 4- 6 månader.
9 Ytterligare information om speciella patientgrupper I kliniska studier på äldre patienter med demens, har olanzapinbehandling resulterat i en högre mortalitetsincidens och en högre frekvens av cerebrovaskulära biverkningar jämfört med placebo (se även avsnitt 4. 4).
Gångrubbningar och fall är mycket vanliga biverkningar vid användning av olanzapin till denna patientgrupp.
Pneumoni, förhöjd kroppstemperatur, letargi, erytem, synhallucinationer och urininkontinens rapporterades som vanliga biverkningar.
I kliniska studier på patienter med läkemedelsinducerad (dopaminagonist) psykos i samband med Parkinsons sjukdom har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo.
I en klinisk studie av patienter med bipolär mani gav kombinationsbehandling med valproat och olanzapin upphov till neutropeni med en frekvens av 4, 1%; en möjlig bidragande faktor kan vara höga plasmanivåer av valproat.
Olanzapin som administrerats tillsammans med litium eller valproat gav ökad frekvens (≥10%) av tremor, muntorrhet, ökad aptit och viktökning.
Talsvårigheter rapporterades också som vanliga.
Vid kombinationsbehandling av olanzapin och litium eller seminatriumvalproat förekom en ökning i kroppsvikt om ≥7% hos 17, 4% av patienterna under den akuta behandlingen (upp till 6 veckor), jämfört med kroppsvikten före studiens början.
Långtidsbehandling (upp till 12 månader) med olanzapin vid profylax av återfall i bipolär sjukdom gav en ökning i kroppsvikt om ≥7% hos 39, 9% av patienterna, jämfört med kroppsvikten före studiens början.
Barn och ungdomar Olanzapin är inte indikerat för behandling av barn och ungdomar under 18 år.
Även om inga jämförande kliniska studier mellan ungdomar och vuxna har utförts jämfördes data från studier på ungdomar med data från studier på vuxna.
I följande tabell upptas de biverkningar som rapporterats i högre frekvens hos ungdomar (i åldrarna 13- 17 år) än hos vuxna eller biverkningar som endast identifierats vid kliniska korttidsstudier på ungdomar.
Kliniskt signifikant viktuppgång (≥7%) tycks uppträda oftare hos den unga patientgruppen, jämfört med vuxna med jämförbar exponering.
Omfattningen av viktuppgången och andelen ungdomar som hade kliniskt signifikant viktuppgång var större hos de som fick långtidsbehandling (minst 24 veckor) jämfört med de som fick korttidsbehandling.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10).
Metabolism och nutrition Mycket vanlig: viktuppgång9, förhöjd triglyceridnivå10, ökad aptit.
Vanlig: förhöjd kolesterolnivå11 Centrala och perifera nervsystemet Mycket vanlig: sedering (inklusive hypersomni, letargi, somnolens).
Magtarmkanalen Vanlig: muntorrhet.
Lever och gallvägar Mycket vanlig: förhöjda nivåer av levertransaminaser (ALAT/ ASAT, se avsnitt 4. 4).
9 En viktuppgång om ≥7% av kroppsvikten (kg) från studiens början var mycket vanlig och en viktuppgång om ≥15% av kroppsvikten från studiens början var vanlig.
Bland vuxna patienter,
10 var medelviktuppgången störst hos patienter som var överviktiga eller led av fetma vid studiens början.
11 Förändringar i totalt kolesterolvärde vid fasta från normalt vid studiens början (< 4, 39 mmol/ l) till högt (≥5, 17 mmol/ l) var vanligt.
Förändringar i totalt kolesterolvärde vid fasta från gränsfall vid studiens början (≥4, 39 - < 5, 17 mmol/ l) till högt (≥5, 17 mmol/ l) var mycket vanligt.
12 Förhöjda plasmaprolaktinnivåer rapporterades hos 47, 4% av de unga patienterna.
4. 9 Överdosering
Symtom Mycket vanliga symtom vid överdosering (> 10% incidens) är takykardi, agitation/ aggressivitet, dysartri, olika extrapyramidala symtom och sänkt medvetandegrad alltifrån sedering till koma.
Andra medicinskt viktiga sequela är delirium, krampanfall, koma, eventuellt malignt neuroleptikasyndrom, respiratorisk depression, aspiration, hypertoni eller hypotoni, hjärtarrytmier (< 2% av överdoseringsfallen) och hjärt - och andningsstillestånd.
Emellertid har överlevnad rapporterats vid överdosering med 1 500 mg.
Behandling Det finns ingen antidot till olanzapin.
Framkallande av kräkning rekommenderas ej.
Standardbehandling vid överdosering kan vara indicerad (t ex ventrikelsköljning, tillförsel av aktivt kol).
Tillförsel av aktivt kol har visats reducera den orala biotillgängligheten av olanzapin med 50- 60%.
Symtomatisk behandling och klinisk uppföljning av vitalfunktioner, inkluderande behandling av hypotoni och cirkulatorisk kollaps samt understödjande av andningsfunktionen, bör ges i förhållande till klinisk status.
Adrenalin, dopamin eller annan sympatomimetika med betaagonisteffekt ska inte användas eftersom betastimulering kan förvärra hypotoni.
Kardiovaskulär uppföljning är nödvändig för att upptäcka eventuella arrytmier.
Medicinsk övervakning och uppföljning bör fortsätta tills patienten återhämtat sig.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Neuroleptikum, diazepin, oxazepin och tiazepin ATC kod:
N05A H03.
Olanzapin är ett neuroleptikum, ett medel mot mani och en stämningsstabiliserare som uppvisar en bred farmakologisk profil för en rad olika receptorer.
I de prekliniska studierna visade olanzapin (Ki; < 100 nM) receptoraffinitet för serotonin 5HT2A/ 2C, 5HT3, 5HT6; dopamin D1, D2, D3, D4, D5; kolinerga muskarinreceptorer m1- m5; α1- adrenoreceptorer och histamin- H1- receptorer.
Beteendestudier på djur visade 5HT, dopamin och kolinerg antagonism som bekräftar receptorbindningsprofilen.
Olanzapin uppvisade större in vitro affinitet för serotonin 5HT2 än för dopamin- D2- receptorn och större 5HT2 in vivo aktivitet än D2.
Olanzapin minskar ett stereotypt beteende, ett mått på
11 antipsykotisk effekt, i lägre doser än de som ger katalepsi (motorisk biverkan).
Till skillnad från vissa andra neuroleptika ökar olanzapin svaret i ett "anxiolytiskt" test.
Resultat från en PET- studie (Positron Emission Tomography) med friska försökspersoner som givits en oral engångsdos av 10 mg visar att olanzapin binds mer till 5HT2A än dopamin- D2- receptorn.
I ytterligare en studie (SPECT imaging study) på schizofrena patienter konstaterades att patienter som svarade på olanzapin hade lägre bindningsgrad till striatal D2 än de patienter som svarade på typiska neuroleptika och risperidon, en effekt jämförbar med klozapins.
I 2 av 2 placebokontrollerade studier och 2 av 3 studier med aktiv kontroll, inkluderande över 2 900 schizofrena patienter med både positiva och negativa symtom, visade olanzapin en statistiskt signifikant förbättring av både negativa och positiva symtom.
Denna var statistiskt signifikant (p=0, 001) och gav en förbättring med - 6, 0 i jämförelse med haloperidol (- 3, 1).
Olanzapin uppvisade bättre effekt än placebo och seminatriumvalproat i att reducera de maniska symtomen under 3 veckor hos patienter med maniska eller blandade episoder av bipolär sjukdom.
Olanzapin visade också jämförbar effekt med haloperidol vad beträffar andelen patienter med förbättring av maniska och depressiva symtom vid 6 och 12 veckor.
I en studie där olanzapin gavs i kombination med litium eller valproat i minst 2 veckor gav tillägget av 10 mg olanzapin större reduktion av de maniska symtomen än enbart litium eller valproat efter 6 veckor.
Olanzapin visade sig statistiskt signifikant överlägset placebo vad beträffar återfall i bipolär sjukdom, som var primär endpoint, i en 12- månaders studie av återfall hos patienter med maniska episoder, som förbättrats med olanzapin och sedan randomiserats till antingen olanzapin eller placebo.
Olanzapin visade sig också statistiskt signifikant bättre än placebo i att förhindra både återfall i mani och återfall i depression.
I en annan 12- månadersstudie av återfall hos patienter med maniska episoder, som förbättrats med en kombination av olanzapin och litium och sedan randomiserats till enbart olanzapin eller enbart litium, var olanzapin inte sämre än litium vad beträffar återfall i bipolär sjukdom, som var primär endpoint: skillnaden var dock inte statistiskt signifikant (olanzapin 30, 0%, litium 38, 3%; p = 0, 055).
I en 18- månadersstudie på patienter med maniska eller blandade episoder, där patienterna stabiliserats med olanzapin och litium eller valproat, var långtidsbehandling med olanzapin i kombination med litium eller valproat inte statistiskt signifikant bättre än antingen litium eller valproat enbart i att förhindra återfall i bipolär sjukdom, definierad enligt nuvarande diagnostiska kriteria.
Barn Erfarenheten från ungdomar (i åldrarna 13- 17 år) är begränsad till kottidsdata avseende effekt vid schizofreni (6 veckor) och mani i samband med bipolär I- störning (3 veckor) på färre än 200 ungdomar.
Olanzapin gavs i flexibel dos, med start på 2, 5 mg och därefter upp till 20 mg dagligen.
Under behandlingen med olanzapin ökade ungdomarna väsentligt mer i vikt, jämfört med vuxna.
Förändringarna i fastevärden av totalkolesterol, LDL- kolesterol, triglycerider och prolaktin (se avsnitt 4. 4 och 4. 8) var större hos ungdomar än hos vuxna.
Data saknas om bibehållen effekt och data om långtidssäkerheten är begränsade (se avsnitt 4. 4 och 4. 8).
12 5. 2 Farmakokinetiska egenskaper
OLANZAPIN NEOPHARMA absorberas väl efter oral administrering, och maximal plasmakoncentration nås efter 5- 8 timmar.
Absorptionen påverkas ej av föda.
Absolut oral biotillgänglighet i förhållande till intravenös administrering har ej undersökts.
Olanzapin metaboliseras i levern genom konjugering och oxidering.
Den cirkulerande huvudmetaboliten är 10- N- glukuroniden, som ej passerar blod- hjärnbarriären.
Båda dessa metaboliter uppvisar betydligt lägre in vivo farmakologisk effekt än olanzapin i djurstudier.
Den dominerande farmakologiska aktiviteten kommer från modermolekylen olanzapin.
Den terminala halveringstiden efter oral administrering till friska försökspersoner varierar beroende på ålder och kön.
Friska, äldre (65 år och äldre) försökspersoner har en förlängd halveringstid jämfört med yngre försökspersoner (medelvärde 51, 8 mot 33, 8 timmar) och clearance är reducerat (17, 5 mot 18, 2 l/ timme).
Den farmakokinetiska variabiliteten hos äldre personer ligger dock inom samma intervall som för yngre personer.
Hos 44 patienter > 65 år med schizofreni, som erhållit olanzapindoser från 5 till 20 mg per dag, konstaterades inte någon skillnad i biverkningsprofil.
Halveringstiden hos kvinnor i jämförelse med män är något förlängd (medelvärde 36, 7 mot 32, 3 timmar) och clearance är reducerat (18, 9 mot 27, 3 l/ timme).
Biverkningsprofilen av 5- 20 mg olanzapin är dock jämförbar mellan kvinnor (n=467) och män (n=869).
Ingen signifikant skillnad i halveringstid har konstaterats för patienter med försämrad njurfunktion (kreatininclearance < 10 ml/ minut) i jämförelse med friska försökspersoner (medelvärde 37, 7 mot 32, 4 timmar), ej heller i clearance (21, 2 mot 25, 0 l/ timme).
Massbalansstudier har visat att cirka 57% av olanzapin utsöndras, huvudsakligen som metaboliter, i urinen.
Hos rökande försökspersoner med måttligt nedsatt leverfunktion förlängs halveringstiden (39, 3 timmar), och clearance (18, 0 l/ timme) är reducerat i jämförelse med icke- rökande, friska försökspersoner (48, 8 respektive 14, 1 l/ timme).
Halveringstiden är längre hos icke- rökare i jämförelse med rökare (män och kvinnor) (38, 6 respektive 30, 4) och clearance är reducerat (18, 6 respektive 27, 7 l/ timme).
Plasmaclearance av olanzapin är lägre hos äldre jämfört med yngre personer, hos kvinnor jämfört med män och hos icke- rökare jämfört med rökare.
Variabiliteten i de farmakokinetiska egenskaperna för olanzapin är dock större mellan individer än den inverkan som ålder, kön eller rökning har på clearance och halveringstid.
Inga skillnader i farmakokinetiska parametrar mellan kaukasiska, japanska eller kinesiska försökspersoner har konstaterats.
Plasmaproteinbindningsgraden är ca 93% i koncentrationsintervallet 7 - ca 1 000 ng/ ml.
Olanzapin är huvudsakligen bundet till albumin och alfa1- glykoproteinsyra.
Barn Ungdomar (i åldrarna 13- 17 år):
I kliniska studier utsattes ungdomar för i genomsnitt 27% mer olanzapin.
Demografiska skillnader mellan ungdomar och vuxna inkluderar en lägre genomsnittlig kroppsvikt, och färre ungdomar var rökare.
Sådana faktorer bidrar möjligen till den högre genomsnittliga exponering som observerats hos ungdomar.
13 5. 3 Prekliniska säkerhetsuppgifter
Akut toxicitet (vid engångsdos) Symtomen på oral toxicitet hos gnagare är desamma som för andra potenta neuroleptiska substanser: hypoaktivitet, koma, tremor, kloniska kramper, salivavsöndring och minskad viktökning.
I medeltal är den letala dosen ca 210 mg/ kg (mus) och 175 mg/ kg (råtta).
Hund tolererar en singel oral dos upp till 100 mg/ kg utan dödsfall.
Kliniska tecken inkluderar sedering, ataxi, tremor, ökad hjärtfrekvens, ansträngd andning, mios och anorexi.
Hos apa har engångsdoser upp till 100 mg/ kg resulterat i utmattning och vid högre doser, sänkt medvetandegrad.
Kronisk toxicitet I 3- månadersstudier på mus och 1- årsstudier på råtta och hund är de dominerande effekterna CNS- depression, antikolinerga effekter och perifera hematologiska störningar.
Tolerans utvecklas mot CNS- depression.
Tillväxtparametrarna minskar vid höga doser.
Reversibla effekter av förhöjda prolaktinvärden hos råtta inkluderar minskad ovarie - och livmodervikt och morfologiska förändringar i det vaginala epitelet och i bröstkörtlarna.
Hematologisk toxicitet Effekter på de hematologiska parametrarna ses hos samtliga djurarter.
De omfattar dosrelaterad minskning av cirkulerande leukocyter hos mus och icke- specifik minskning av cirkulerande leukocyter hos råtta; dock ses inga tecken på benmärgscytotoxicitet.
Reversibel neutropeni, trombocytopeni eller anemi kan ses hos några hundar som behandlats med 8 eller 10 mg/ kg/ dag (AUC 12- 15 gånger större än hos människa efter en dos av 12 mg).
Hos hundar med cytopeni ses inga negativa effekter på stamceller och prolifererande celler i benmärgen.
Reproduktionstoxikologi Olanzapin har inga teratogena effekter.
Sedering påverkar parningsförmågan hos hanråttor.
Östrogencykeln påverkas vid doser på 1, 1 mg/ kg (3 gånger den maximala dosen för människa) och reproduktionsparametrar påverkas hos råttor som får 3 mg/ kg (9 gånger maximal humandos).
Hos avkomman till råttor som erhållit olanzapin ses försening i fetal utveckling och övergående minskad aktivitet.
Mutagenicitet Olanzapin visar inga mutagena eller klastogena effekter i något av standardtesten, som omfattar mutagenicitetstest på bakterier samt in vitro och in vivo däggdjurstest.
Karcinogenicitet Baserat på resultat från studier på mus och råtta dras slutsatsen att olanzapin inte har någon karcinogen effekt.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna Laktosmonohydrat, Majsstärkelse Hydroxipropylcellulosa Magnesiumstearat
Tablettdragering Opadry II Vit innehållande:
14 Laktosmonohydrat Polyetylenglykol 3000 Glyceroltriacetat
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen.
Förvaras vid högst 30°C.
6. 5 Förpackningstyp och innehåll
Kallpressad aluminiumtryckpack med 28 eller 56 tabletter per förpackning.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Neopharma Limited 57 High Street Odiham Hampshire RG29 1LF Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 426/ 001 - Olanzapine Neopharma - 2. 5 mg - filmdragerade tabletter - 28 tabletter per ask EU/ 1/ 07/ 426/ 002 - Olanzapine Neopharma - 2. 5 mg - filmdragerade tabletter - 56 tabletter per ask
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
14 november 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM / ÅÅÅÅ}
Detaljerad information om detta läkemedel kan erhållas från den europeiska läkemedelsmyndigheten European Medicines Agencys webbplats (EMEA) http: // www. emea. europa. eu /.
15 1.
LÄKEMEDLETS NAMN
Olanzapin Neopharma 5 mg dragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje dragerad tablett innehåller 5 mg olanzapin.
Hjälpämne( n):
Varje dragerad tablett innehåller 161. 3 mg laktosmonohydrat
3.
LÄKEMEDELSFORM
Dragerad tablett
Vita, runda, bikonvexa, dragerade tabletter märkta med "OLZ 5" på ena sidan och ” NEO ” på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vuxna Behandling av schizofreni.
OLANZAPIN NEOPHARMA är effektivt vid underhållsbehandling till patienter som visat initial klinisk respons.
Behandling av måttlig till svår manisk episod.
Profylaktisk behandling av återfall i bipolär sjukdom hos patienter som svarat på olanzapinbehandling vid manisk episod (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vuxna Schizofreni:
Rekommenderad startdos är 10 mg en gång om dagen.
Manisk episod:
Startdosen är 15 mg som daglig engångsdos vid monoterapi eller 10 mg dagligen vid kombinationsbehandling (se avsnitt 5. 1).
Profylax av återfall i bipolär sjukdom:
Rekommenderad startdos är 10 mg/ dag.
Patienter som fått olanzapin för behandling av manisk episod kan fortsätta med samma dos för den profylaktiska behandlingen.
Om en ny manisk, blandad eller depressiv episod inträffar ska olanzapinbehandlingen fortsätta (med dosoptimering då så erfordras), med kompletterande behandling av förstämningssymtom, beroende på den kliniska situationen.
Dosen kan därefter, vid behandling av schizofreni, manisk episod och profylax av återfall i bipolär sjukdom, anpassas individuellt inom dosområdet 5- 20 mg dagligen beroende på patientens kliniska respons.
Ökning till högre dos än rekommenderad startdos bör göras först efter en klinisk utvärdering och bör då ske med minst 24 timmars intervall.
16 absorptionen inte påverkas av föda.
Gradvis nedtrappning av dosen bör övervägas då olanzapinbehandlingen avslutas.
Barn och ungdomar Olanzapin rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
I korttidsstudier på ungdomar har viktuppgång samt förändringar av lipid - och prolaktinnivåerna rapporterats i större omfattning än i studier på vuxna (se avsnitt 4. 4, 4. 8, 5. 1 och 5. 2).
Äldre En lägre startdos (5 mg/ dag) erfordras i allmänhet ej men bör övervägas för patienter över 65 år när kliniska faktorer motiverar detta (se avsnitt 4. 4).
Nedsatt njur - och/ eller leverfunktion En lägre startdos (5 mg) ska övervägas för dessa patienter.
Vid måttlig leverinsufficiens (cirros, Child- Pugh klass A eller B) ska startdosen vara 5 mg och dosökning endast ske med försiktighet.
Kön Startdos och dosintervall behöver normalt inte vara annorlunda för kvinnor än för män.
Rökare Startdos och dosintervall behöver normalt inte vara annorlunda för rökare än för icke- rökare.
Finns flera faktorer samtidigt som kan förlångsamma metabolismen (kvinnligt kön, äldre, icke- rökare) bör man överväga en reducerad startdos.
Dosökning hos dessa patienter bör ske med försiktighet.
(Se avsnitt 4. 5 och 5. 2.)
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter med känd risk för glaukom med trång kammarvinkel.
4. 4 Varningar och försiktighet
Vid antipsykotisk behandling kan det dröja från flera dagar upp till några veckor innan patientens kliniska tillstånd förbättras.
Patienten ska noggrant följas upp under denna period.
Demensrelaterad psykos och/ eller beteendestörningar Olanzapin är inte godkänt för behandling av demensrelaterad psykos och/ eller beteendestörningar och rekommenderas inte till denna specifika patientgrupp på grund av ökad mortalitet och risk för cerebrovaskulära biverkningar.
Mortalitetsincidensen fördubblades hos olanzapinbehandlade patienter i jämförelse med placebobehandlade (3, 5% respektive 1, 5%) i placebokontrollerade kliniska studier (6- 12 veckors behandlingstid) på äldre patienter (genomsnittsålder 78 år) med demensrelaterad psykos och/ eller beteendestörningar.
Den högre mortalitetsincidensen var inte relaterad till olanzapindosen (genomsnittlig dagsdos 4, 4 mg) eller behandlingstidens längd.
Predisponerande riskfaktorer för ökad mortalitet innefattar ålder > 65 år, dysfagi, behandling med lugnande medel, malnutrition och dehydrering, pulmonella tillstånd (pneumoni och aspirationspneumoni) eller samtidig medicinering med bensodiazepiner.
Mortalitetsincidensen var dock högre hos olanzapinbehandlade patienter än hos placebobehandlade oberoende av dessa riskfaktorer.
I dessa kliniska studier rapporterades cerebrovaskulära biverkningar (t ex stroke, transitorisk ischemisk attack) vilka även inkluderade dödsfall.
De cerebrovaskulära biverkningarna var tre gånger vanligare hos olanzapinbehandlade patienter jämfört med placebobehandlade (1, 3% respective 0, 4%).
Alla olanzapin - respektive placebobehandlade patienter, som fick 17 cerebrovaskulära biverkningar, hade riskfaktorer för detta.
Hög ålder (> 75 år) och vaskulär demens/ demens av blandad typ identifierades som riskfaktorer för cerebrovaskulära biverkningar i samband med olanzapinbehandling.
Behandlingseffekten av olanzapin fastställdes inte i dessa studier.
Parkinsons sjukdom Olanzapin rekommenderas inte vid behandling av psykos inducerad av dopaminagonister hos patienter med Parkinsons sjukdom.
I kliniska studier har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo (se även avsnitt 4. 8), och vid behandling av psykotiska symtom var olanzapin inte effektivare än placebo.
I dessa studier krävdes att patienterna vid starten var stabila på den lägsta effektiva dosen av sitt läkemedel (dopaminagonist) mot Parkinsons sjukdom och att de skulle stå kvar på samma läkemedel och dosering mot denna sjukdom genom hela studien.
Olanzapin gavs initialt i dosen 2, 5 mg/ dag och titrerades till maximalt 15 mg/ dag baserat på studieläkarens bedömning.
Malignt neuroleptikasyndrom (NMS) NMS är ett tillstånd som sammankopplas med antipsykotisk medicinering och som kan vara livshotande.
Sällsynta fall beskrivna som NMS har även rapporterats i samband med olanzapin.
Kliniska symtom på NMS är hyperpyrexi, muskelstelhet, ändrad mental status och tecken på autonom instabilitet (oregelbunden puls eller blodtryck, takykardi, diafores och oregelbunden hjärtrytm).
Ytterligare tecken kan inkludera förhöjt kreatininfosfokinas, myoglobinuri (rabdomyolys) och akut njurinsufficiens.
Om en patient utvecklar tecken eller symtom som tyder på NMS, eller uppvisar hög feber av okänd orsak utan ytterligare kliniska manifestationer av NMS, ska all behandling med antipsykotiska läkemedel, inklusive olanzapin, avbrytas.
Hyperglykemi och diabetes Hyperglykemi och/ eller utveckling eller försämring av diabetes, i enstaka fall med ketoacidos eller koma, har rapporterats i sällsynta fall och inkluderar några dödsfall (se avsnitt 4. 8).
I vissa fall har en föregående viktökning rapporterats, vilket kan vara en predisponerande faktor.
Lämplig klinisk uppföljning rekommenderas särskilt för patienter med diabetes och patienter med riskfaktorer för att utveckla diabetes mellitus, där regelbunden glukoskontroll rekommenderas.
Lipidförändringar Icke önskvärda lipidförändringar har observerats hos patienter i placebokontrollerade kliniska prövningar (se avsnitt 4. 8).
Lipidförändringarna bör handhas på sätt som anses kliniskt lämpligt, särskilt hos patienter som lider av dyslipidemi och hos patienter med riskfaktorer att utveckla störningar i lipidomsättningen.
Antikolinerg aktivitet Olanzapin uppvisade in vitro antikolinerg aktivitet men i de kliniska försöken konstaterades endast en låg frekvens av sådana effekter.
Eftersom klinisk erfarenhet är begränsad för patienter med samtidig annan sjukdom tillråds försiktighet vid förskrivning av OLANZAPIN NEOPHARMA till patienter med prostatahypertrofi eller paralytisk ileus och liknande sjukdomar.
Leverfunktion Övergående, asymtomatisk förhöjning av levertransaminaser, ALAT, ASAT, är vanligt, särskilt i början av behandlingen, varför försiktighet tillråds vid behandling av patienter med förhöjda ALAT - och/ eller ASAT- värden samt för patienter med tecken på försämrad leverfunktion, patienter med nedsatt leverfunktion och för patienter som behandlas med potentiellt hepatotoxiska läkemedel.
Vid förhöjda ALAT - och/ eller ASAT- värden under behandlingen ska noggrann uppföljning göras och dosreduktion övervägas.
I fall när hepatit (inkluderande hepatocellulär eller kolestatisk leverskada eller blandleverskada) diagnostiserats bör behandling med olanzapin avslutas.
Neutropeni Försiktighet ska iakttas hos patienter med låga leukocyt - och/ eller neutrofilvärden, hos patienter som får läkemedel som orsakar neutropeni, hos patienter som tidigare har haft läkemedelsinducerad benmärgssuppression/ toxicitet eller benmärgssuppression förorsakad av samtidig sjukdom,
Neutropeni har rapporterats som vanlig biverkan då olanzapin intagits samtidigt med valproat (se avsnitt 4. 8).
Utsättande av behandlingen I mycket sällsynta fall (< 0, 01%) har akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående eller kräkningar rapporterats vid abrupt utsättande av olanzapin.
QT- intervall Kliniskt betydelsefull QTc- förlängning (Fridericia QT- korrigering [QTcF] ≥500 millisekunder [msek] vid någon tidpunkt efter utgångsvärdet hos patienter med utgångsvärde QTcF < 500 msek) har förekommit i mindre vanliga fall (0, 1% till 1%) i kliniska studier hos patienter som behandlats med olanzapin men inga signifikanta skillnader i relaterade kardiella händelser jämfört med placebo observerades.
I likhet med andra antipsykotiska läkemedel bör man dock vara försiktig då olanzapin förskrivs tillsammans med läkemedel som kan förlänga QTc- tiden, särskilt hos äldre, hos patienter med kongenitalt långt QT- syndrom, hjärtsvikt, hjärthypertrofi, hypokalemi eller hypomagnesemi.
Tromboemboli Ventromboemboli, som tidsmässigt sammanföll med olanzapinbehandling, har rapporterats mycket sällsynt (< 0, 01%).
Orsakssamband mellan förekomst av ventromboemboli och olanzapinbehandling har inte fastställts.
Eftersom patienter med schizofreni dock ofta uppvisar förvärvade riskfaktorer för ventromboemboli, bör alla tänkbara riskfaktorer för ventromboemboli, t ex immobilisering, identifieras och preventiva åtgärder insättas.
Generell CNS- aktivitet På grund av olanzapins primära CNS- effekt bör försiktighet iakttas då det kombineras med andra centralt verkande läkemedel och alkohol.
Eftersom olanzapin in vitro uppvisar dopaminantagonistiska effekter kan det motverka effekten av direkta och indirekta dopaminagonister.
Kramper Försiktighet bör iakttas då olanzapin ges till patienter med känd benägenhet för kramper, eller som utsätts för faktorer som kan sänka kramptröskeln.
Kramper har rapporterats i sällsynta fall i samband med olanzapinbehandling.
I de flesta av dessa fall har en känd benägenhet för kramper eller riskfaktorer för kramper rapporterats.
Tardiv dyskinesi I jämförande kliniska studier, som pågick i upp till ett år, gav olanzapin upphov till statistiskt signifikant lägre incidens behandlingsrelaterad dyskinesi.
Om symtom på tardiv dyskinesi uppträder ska man överväga att reducera dosen eller utsätta olanzapin helt.
Dessa symtom kan kortvarigt försämras och även uppträda efter behandlingens slut.
Postural hypotoni Postural hypotoni observerades i låg frekvens hos äldre patienter i de kliniska försöken.
I likhet med andra antipsykotiska läkemedel rekommenderas att blodtrycket mäts regelbundet hos patienter över 65 år.
Användning till barn och ungdomar under 18 år Olanzapin är inte indikerat för behandling av barn och ungdomar.
I studier på patienter i åldrarna 13- 17 år har olika biverkningar iakttagits, inklusive viktuppgång, förändrade metaboliska parametrar och ökade prolaktinnivåer.
Långtidsutfallet för dessa effekter har inte studerats och är fortfarande okänt (se avsnitt 4. 8 och 5. 1).
19 Laktos OLANZAPIN NEOPHARMA- tabletter innehåller laktos.
OLANZAPIN NEOPHARMA ska inte ges till patienter med sällsynta ärftliga problem som galaktosintolerans, Lapps laktasbrist eller glukos- galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Potentiella interaktioner som kan påverka olanzapin Eftersom olanzapin metaboliseras av CYP1A2 kan substanser som specifikt inducerar eller hämmar detta isoenzym påverka farmakokinetiken av olanzapin.
Induktion av CYP1A2 Olanzapins metabolism kan induceras vid rökning och behandling med karbamazepin, vilket kan ge lägre olanzapinkoncentrationer.
Endast en liten till måttlig ökning av olanzapins clearance har observerats.
Den kliniska betydelsen är sannolikt begränsad, dock rekommenderas klinisk övervakning, och en ökning av olanzapindosen kan övervägas om så erfordras (se avsnitt 4. 2).
Hämning av CYP1A2 Fluvoxamin, en specifik CYP1A2- hämmare, har visat sig hämma metabolismen av olanzapin signifikant.
Cmax för olanzapin ökade med i genomsnitt 54% hos kvinnliga icke- rökare och 77% hos manliga rökare, som erhållit fluvoxamin.
AUC för olanzapin ökade med i genomsnitt 52% respektive 108%.
En lägre startdos av olanzapin bör övervägas till patienter som använder fluvoxamin eller någon annan CYP1A2- hämmare, som t ex ciprofloxacin.
En sänkning av olanzapindosen bör övervägas om behandling med en CYP1A2- hämmare påbörjas.
Sänkt biotillgänglighet Aktivt kol reducerar biotillgängligheten av oralt givet olanzapin med 50- 60% och därför bör detta tas minst 2 timmar före eller efter olanzapin.
Fluoxetin (en CYP2D6- hämmare), engångsdoser av antacida (aluminium, magnesium) eller cimetidin påverkar inte farmakokinetiken av olanzapin signifikant.
Potentiell påverkan av olanzapin på andra läkemedel Olanzapin kan motverka de direkta eller indirekta effekterna av dopaminagonister.
Olanzapin hämmar inte de viktigaste CYP450- isoenzymerna in vitro (t ex 1A2, 2D6, 2C9, 2C19, 3A4).
Ingen hämning av metabolismen av följande aktiva substanser kunde konstateras: tricykliska antidepressiva (representanter huvudsakligen för CYP2D6- steget), warfarin (CYP2C9), teofyllin (CYP1A2) eller diazepam (CYP3A4 och 2C19).
Inga interaktioner uppkom då olanzapin gavs samtidigt med litium eller biperiden.
Vid behandlingskontroll av valproat tydde inte plasmanivåerna på att någon justering av valproatdosen fordras vid insättning av samtidig olanzapinterapi.
CNS- påverkan Försiktighet ska iakttas hos patienter som förbrukar alkohol eller får läkemedel som kan ge CNS- depression.
Samtidig användning av olanzapin och läkemedel mot Parkinsons sjukdom på patienter med Parkinsons sjukdom och demens rekommenderas inte (se avsnitt 4. 4).
20 QTc- intervall Försiktighet bör iakttas om olanzapin ges samtidigt med läkemedel som är kända för att förlänga QTc- intervallet (se avsnitt 4. 4).
4. 6 Graviditet och amning
Patienterna ska uppmanas att kontakta läkaren om graviditet inträffar eller om graviditet planeras under behandling med olanzapin.
Eftersom erfarenheten är begränsad ska olanzapin endast användas under graviditet då moderns behov noga vägts mot riskerna för fostret.
I mycket sällsynta fall har tremor, hypertoni, letargi och sömnighet spontant rapporterats hos spädbarn, vars mödrar använt olanzapin under den tredje trimestern.
Utsöndring av olanzapin i modersmjölk har visats i en studie på ammande, friska kvinnor.
Barnets exponering (mg/ kg) vid steady state uppskattades till i genomsnitt 1, 8% av moderns olanzapindos (mg/ kg).
Amning under behandling med olanzapin tillråds ej.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Eftersom olanzapin kan ge dåsighet och yrsel ska patienterna varnas för att handha maskiner inklusive framföra motorfordon.
4. 8 Biverkningar
Vuxna De oftast rapporterade biverkningarna (sågs hos ≥1% av patienterna) i samband med användning av olanzapin i kliniska studier var somnolens, viktuppgång, eosinofili, förhöjda nivåer av prolaktin, kolesterol, glukos och triglycerider (se avsnitt 4. 4), glukosuri, ökad aptit, yrsel, akatisi, parkinsonism (se avsnitt 4. 4), dyskinesi, ortostatisk hypotoni, antikolinerga effekter, övergående asymtomatiska förhöjningar av levertransaminaser (se avsnitt 4. 4), utslag, asteni, trötthet och ödem.
I nedanstående biverkningstabell upptas de biverkningar och laboratorieundersökningar som observerats vid spontanrapportering och vid kliniska prövningar.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥1/ 1 000, < 1/ 100), sällsynt (≥1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000), frekvens okänd (kan inte beräknas från tillgängliga data).
21 Mycket vanlig
Vanlig
Mindre vanlig
Frekvens okänd
Blodet och lymfsystemet Immunsystemet
Eosinofili
Leukopeni Neutropeni
Trombocytopeni Allergisk reaktion
Metabolism och nutrition Viktuppgång1
Förhöjd kolesterolnivå2, 3 Förhöjd glukosnivå4 Förhöjd triglyceridnivå2, 5 Glykosuri Ökad aptit
Utveckling eller försämring av diabetessjukdomen, ibland associerat med ketoacidos eller koma, inklusive några fall med dödlig utgång (se avsnitt 4. 4) Hypotermi
Centrala och perifera
nervsystemet
Somnolens Hjärtat
Yrsel Akatisi6 Parkinsonism6 Dyskinesi6
Malignt neuroleptikasyndrom (se avsnitt 4. 4) Dystoni (inklusive okulogyration Tardiv dyskinesi Utsättningssymtom7
Blodkärl
Bradykardi QTc- förlängning (se avsnitt 4. 4)
Ventrikulär takykardi/ flimmer, plötsligt dödsfall (se avsnitt 4. 4)
Ortostatisk hypotoni
Tromboemboli (inklusive lungemboli och djup ventrombos)
Lever och gallvägar
Milda, övergående antikolinerga effekter, inklusive förstoppning och muntorrhet
Pankreatit
Övergående, asymtomatiska förhöjningar av levertransaminaser (ALAT, ASAT), särskilt i början av behandlingen (se avsnitt 4. 4)
Hepatit (inklusive hepatocellulär, kolestatisk eller blandad leverskada)
22
Hud och subkutan vävnad
Utslag
Fotosensitivitetsreaktioner Alopeci
Muskuloskeletala systemet och bindväv Rabdomyolys Njurar och urinvägar Urinträngningar Reproduktionsorgan och bröstkörtel Priapism Allmänna symtom och/ eller symtom vid administreringsstället Asteni Trötthet Ödem Undersökningar Förhöjd plasmaprolaktinnivå 1
Hög kreatinfosfokinasnivå Ökad total bilirubinnivå
Ökat alkaliskt fosfatas
Kliniskt signifikant viktuppgång observerades för alla grupper jämfört med Body Mass Index (BMI) vid studiens start.
Viktuppgång med ≥ 7% jämfört med kroppsvikten vid studiens början var mycket vanligt och viktuppgång med ≥ 15% var vanligt.
Under långtidsbehandling var det mycket vanligt att patienterna fick en viktuppgång på ≥ 25% jämfört med kroppsvikten vid studiens början.
2 De största ökningarna i fastande lipidvärden (totalkolesterol, LDL- kolesterol och triglycerider) inträffade för patienter som inte visade några störningar i lipidomsättningen vid studiens början.
3 Normala värden (< 5, 17 mmol/ l) vid fasta vid studiens början ökade till höga (≥6, 2 mmol/ l).
Förändringar i totalkolesterolvärden vid fasta från gränsfall (≥5, 17 mmol/ l - < 6, 2 mmol/ l) vid studiens början till höga (≥6, 2 mmol/ l) var mycket vanligt.
4 Normala nivåer fasteglukos (< 5, 56 mmol/ l) vid studiens början ökade till höga (≥7 mmol/ l).
Förändringar i fasteglukos från gränsfall (≥5, 56 - < 7 mmol/ l) vid studiens början till höga (≥7 mmol/ l) var mycket vanligt.
5 Normala värden (< 1, 69 mmol/ l) vid fasta vid studiens början ökade till höga (≥2, 26 mmol/ l).
Förändringar i triglyceridvärden vid fasta från gränsfall (≥1, 69 mmol/ l - < 2, 26 mmol/ l) vid studiens början till höga (≥2, 26 mmol/ l) var mycket vanligt.
6 I kliniska prövningar var incidensen parkinsonism och dystoni hos olanzapinbehandlade patienter numeriskt högre, men skillnaden var inte statistiskt signifikant jämfört med placebobehandlade patienter.
Olanzapinbehandlade patienter hade lägre incidens parkinsonism, akatisi och dystoni i jämförelse med titrerade doser av haloperidol.
Eftersom det saknas detaljerad information om tidigare individuella akuta och tardiva extrapyramidala rörelsestörningar, kan man för närvarande inte dra slutsatsen att olanzapin orsakar mindre tardiv dyskinesi och/ eller andra tardiva extrapyramidala syndrom.
7 Akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående och kräkningar har rapporterats vid abrupt utsättande av olanzapin.
8 Åtföljande kliniska manifestationer (t ex gynekomasti, galaktorré och bröstförstoring) var sällsynta.
Hos de flesta patenterna återgick nivåerna till de normala utan att behandlingen behövde avbrytas.
Långtidsbehandling (minst 48 veckor) Andelen patienter som hade ogynnsamma, kliniskt signifikanta förändringar gällande viktuppgång, glukos, total/ LDL/ HDL kolesterol eller triglycerider, ökade med tiden.
Hos vuxna patienter som fick 9- 12 månaders behandling, minskade ökningen av medelblodglukosvärdet efter ungefär 4- 6 månader.
23 Ytterligare information om speciella patientgrupper I kliniska studier på äldre patienter med demens, har olanzapinbehandling resulterat i en högre mortalitetsincidens och en högre frekvens av cerebrovaskulära biverkningar jämfört med placebo (se även avsnitt 4. 4).
Gångrubbningar och fall är mycket vanliga biverkningar vid användning av olanzapin till denna patientgrupp.
Pneumoni, förhöjd kroppstemperatur, letargi, erytem, synhallucinationer och urininkontinens rapporterades som vanliga biverkningar.
I kliniska studier på patienter med läkemedelsinducerad (dopaminagonist) psykos i samband med Parkinsons sjukdom har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo.
I en klinisk studie av patienter med bipolär mani gav kombinationsbehandling med valproat och olanzapin upphov till neutropeni med en frekvens av 4, 1%; en möjlig bidragande faktor kan vara höga plasmanivåer av valproat.
Olanzapin som administrerats tillsammans med litium eller valproat gav ökad frekvens (≥10%) av tremor, muntorrhet, ökad aptit och viktökning.
Talsvårigheter rapporterades också som vanliga.
Vid kombinationsbehandling av olanzapin och litium eller seminatriumvalproat förekom en ökning i kroppsvikt om ≥7% hos 17, 4% av patienterna under den akuta behandlingen (upp till 6 veckor), jämfört med kroppsvikten före studiens början.
Långtidsbehandling (upp till 12 månader) med olanzapin vid profylax av återfall i bipolär sjukdom gav en ökning i kroppsvikt om ≥7% hos 39, 9% av patienterna, jämfört med kroppsvikten före studiens början.
Barn och ungdomar Olanzapin är inte indikerat för behandling av barn och ungdomar under 18 år.
Även om inga jämförande kliniska studier mellan ungdomar och vuxna har utförts jämfördes data från studier på ungdomar med data från studier på vuxna.
I följande tabell upptas de biverkningar som rapporterats i högre frekvens hos ungdomar (i åldrarna 13- 17 år) än hos vuxna eller biverkningar som endast identifierats vid kliniska korttidsstudier på ungdomar.
Kliniskt signifikant viktuppgång (≥7%) tycks uppträda oftare hos den unga patientgruppen, jämfört med vuxna med jämförbar exponering.
Omfattningen av viktuppgången och andelen ungdomar som hade kliniskt signifikant viktuppgång var större hos de som fick långtidsbehandling (minst 24 veckor) jämfört med de som fick korttidsbehandling.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10).
Metabolism och nutrition Mycket vanlig: viktuppgång9, förhöjd triglyceridnivå10, ökad aptit.
Vanlig: förhöjd kolesterolnivå11 Centrala och perifera nervsystemet Mycket vanlig: sedering (inklusive hypersomni, letargi, somnolens).
Magtarmkanalen Vanlig: muntorrhet.
Lever och gallvägar Mycket vanlig: förhöjda nivåer av levertransaminaser (ALAT/ ASAT, se avsnitt 4. 4).
9 En viktuppgång om ≥7% av kroppsvikten (kg) från studiens början var mycket vanlig och en viktuppgång om ≥15% av kroppsvikten från studiens början var vanlig.
Bland vuxna patienter,
24 var medelviktuppgången störst hos patienter som var överviktiga eller led av fetma vid studiens början.
11 Förändringar i totalt kolesterolvärde vid fasta från normalt vid studiens början (< 4, 39 mmol/ l) till högt (≥5, 17 mmol/ l) var vanligt.
Förändringar i totalt kolesterolvärde vid fasta från gränsfall vid studiens början (≥4, 39 - < 5, 17 mmol/ l) till högt (≥5, 17 mmol/ l) var mycket vanligt.
12 Förhöjda plasmaprolaktinnivåer rapporterades hos 47, 4% av de unga patienterna.
4. 9 Överdosering
Symtom Mycket vanliga symtom vid överdosering (> 10% incidens) är takykardi, agitation/ aggressivitet, dysartri, olika extrapyramidala symtom och sänkt medvetandegrad alltifrån sedering till koma.
Andra medicinskt viktiga sequela är delirium, krampanfall, koma, eventuellt malignt neuroleptikasyndrom, respiratorisk depression, aspiration, hypertoni eller hypotoni, hjärtarrytmier (< 2% av överdoseringsfallen) och hjärt - och andningsstillestånd.
Emellertid har överlevnad rapporterats vid överdosering med 1 500 mg.
Behandling Det finns ingen antidot till olanzapin.
Framkallande av kräkning rekommenderas ej.
Standardbehandling vid överdosering kan vara indicerad (t ex ventrikelsköljning, tillförsel av aktivt kol).
Tillförsel av aktivt kol har visats reducera den orala biotillgängligheten av olanzapin med 50- 60%.
Symtomatisk behandling och klinisk uppföljning av vitalfunktioner, inkluderande behandling av hypotoni och cirkulatorisk kollaps samt understödjande av andningsfunktionen, bör ges i förhållande till klinisk status.
Adrenalin, dopamin eller annan sympatomimetika med betaagonisteffekt ska inte användas eftersom betastimulering kan förvärra hypotoni.
Kardiovaskulär uppföljning är nödvändig för att upptäcka eventuella arrytmier.
Medicinsk övervakning och uppföljning bör fortsätta tills patienten återhämtat sig.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Neuroleptikum, diazepin, oxazepin och tiazepin ATC kod:
N05A H03.
Olanzapin är ett neuroleptikum, ett medel mot mani och en stämningsstabiliserare som uppvisar en bred farmakologisk profil för en rad olika receptorer.
I de prekliniska studierna visade olanzapin (Ki; < 100 nM) receptoraffinitet för serotonin 5HT2A/ 2C, 5HT3, 5HT6; dopamin D1, D2, D3, D4, D5; kolinerga muskarinreceptorer m1- m5; α1- adrenoreceptorer och histamin- H1- receptorer.
Beteendestudier på djur visade 5HT, dopamin och kolinerg antagonism som bekräftar receptorbindningsprofilen.
Olanzapin uppvisade större in vitro affinitet för serotonin 5HT2 än för dopamin- D2- receptorn och större 5HT2 in vivo aktivitet än D2.
Elektrofysiologiska studier visade att olanzapin selektivt minskade aktiviteten vid mesolimbiska (A10) dopaminerga neuron men hade liten effekt på de striatala (A9) förgreningarna som är
Olanzapin minskar ett stereotypt beteende, ett mått på antipsykotisk effekt, i lägre doser än de som ger katalepsi (motorisk biverkan).
Till skillnad från vissa andra neuroleptika ökar olanzapin svaret i ett "anxiolytiskt" test.
Resultat från en PET- studie (Positron Emission Tomography) med friska försökspersoner som givits en oral engångsdos av 10 mg visar att olanzapin binds mer till 5HT2A än dopamin- D2- receptorn.
I ytterligare en studie (SPECT imaging study) på schizofrena patienter konstaterades att patienter som svarade på olanzapin hade lägre bindningsgrad till striatal D2 än de patienter som svarade på typiska neuroleptika och risperidon, en effekt jämförbar med klozapins.
I 2 av 2 placebokontrollerade studier och 2 av 3 studier med aktiv kontroll, inkluderande över 2 900 schizofrena patienter med både positiva och negativa symtom, visade olanzapin en statistiskt signifikant förbättring av både negativa och positiva symtom.
Denna var statistiskt signifikant (p=0, 001) och gav en förbättring med - 6, 0 i jämförelse med haloperidol (- 3, 1).
Olanzapin uppvisade bättre effekt än placebo och seminatriumvalproat i att reducera de maniska symtomen under 3 veckor hos patienter med maniska eller blandade episoder av bipolär sjukdom.
Olanzapin visade också jämförbar effekt med haloperidol vad beträffar andelen patienter med förbättring av maniska och depressiva symtom vid 6 och 12 veckor.
I en studie där olanzapin gavs i kombination med litium eller valproat i minst 2 veckor gav tillägget av 10 mg olanzapin större reduktion av de maniska symtomen än enbart litium eller valproat efter 6 veckor.
Olanzapin visade sig statistiskt signifikant överlägset placebo vad beträffar återfall i bipolär sjukdom, som var primär endpoint, i en 12- månaders studie av återfall hos patienter med maniska episoder, som förbättrats med olanzapin och sedan randomiserats till antingen olanzapin eller placebo.
Olanzapin visade sig också statistiskt signifikant bättre än placebo i att förhindra både återfall i mani och återfall i depression.
I en annan 12- månadersstudie av återfall hos patienter med maniska episoder, som förbättrats med en kombination av olanzapin och litium och sedan randomiserats till enbart olanzapin eller enbart litium, var olanzapin inte sämre än litium vad beträffar återfall i bipolär sjukdom, som var primär endpoint: skillnaden var dock inte statistiskt signifikant (olanzapin 30, 0%, litium 38, 3%; p = 0, 055).
I en 18- månadersstudie på patienter med maniska eller blandade episoder, där patienterna stabiliserats med olanzapin och litium eller valproat, var långtidsbehandling med olanzapin i kombination med litium eller valproat inte statistiskt signifikant bättre än antingen litium eller valproat enbart i att förhindra återfall i bipolär sjukdom, definierad enligt nuvarande diagnostiska kriteria.
Barn Erfarenheten från ungdomar (i åldrarna 13- 17 år) är begränsad till kottidsdata avseende effekt vid schizofreni (6 veckor) och mani i samband med bipolär I- störning (3 veckor) på färre än 200 ungdomar.
Olanzapin gavs i flexibel dos, med start på 2, 5 mg och därefter upp till 20 mg dagligen.
Under behandlingen med olanzapin ökade ungdomarna väsentligt mer i vikt, jämfört med vuxna.
Förändringarna i fastevärden av totalkolesterol, LDL- kolesterol, triglycerider och prolaktin (se avsnitt 4. 4 och 4. 8) var större hos ungdomar än hos vuxna.
Data saknas om bibehållen effekt och data om långtidssäkerheten är begränsade (se avsnitt 4. 4 och 4. 8).
26 5. 2 Farmakokinetiska egenskaper
OLANZAPIN NEOPHARMA absorberas väl efter oral administrering, och maximal plasmakoncentration nås efter 5- 8 timmar.
Absorptionen påverkas ej av föda.
Absolut oral biotillgänglighet i förhållande till intravenös administrering har ej undersökts.
Olanzapin metaboliseras i levern genom konjugering och oxidering.
Den cirkulerande huvudmetaboliten är 10- N- glukuroniden, som ej passerar blod- hjärnbarriären.
Båda dessa metaboliter uppvisar betydligt lägre in vivo farmakologisk effekt än olanzapin i djurstudier.
Den dominerande farmakologiska aktiviteten kommer från modermolekylen olanzapin.
Den terminala halveringstiden efter oral administrering till friska försökspersoner varierar beroende på ålder och kön.
Friska, äldre (65 år och äldre) försökspersoner har en förlängd halveringstid jämfört med yngre försökspersoner (medelvärde 51, 8 mot 33, 8 timmar) och clearance är reducerat (17, 5 mot 18, 2 l/ timme).
Den farmakokinetiska variabiliteten hos äldre personer ligger dock inom samma intervall som för yngre personer.
Hos 44 patienter > 65 år med schizofreni, som erhållit olanzapindoser från 5 till 20 mg per dag, konstaterades inte någon skillnad i biverkningsprofil.
Halveringstiden hos kvinnor i jämförelse med män är något förlängd (medelvärde 36, 7 mot 32, 3 timmar) och clearance är reducerat (18, 9 mot 27, 3 l/ timme).
Biverkningsprofilen av 5- 20 mg olanzapin är dock jämförbar mellan kvinnor (n=467) och män (n=869).
Ingen signifikant skillnad i halveringstid har konstaterats för patienter med försämrad njurfunktion (kreatininclearance < 10 ml/ minut) i jämförelse med friska försökspersoner (medelvärde 37, 7 mot 32, 4 timmar), ej heller i clearance (21, 2 mot 25, 0 l/ timme).
Massbalansstudier har visat att cirka 57% av olanzapin utsöndras, huvudsakligen som metaboliter, i urinen.
Hos rökande försökspersoner med måttligt nedsatt leverfunktion förlängs halveringstiden (39, 3 timmar), och clearance (18, 0 l/ timme) är reducerat i jämförelse med icke- rökande, friska försökspersoner (48, 8 respektive 14, 1 l/ timme).
Halveringstiden är längre hos icke- rökare i jämförelse med rökare (män och kvinnor) (38, 6 respektive 30, 4) och clearance är reducerat (18, 6 respektive 27, 7 l/ timme).
Plasmaclearance av olanzapin är lägre hos äldre jämfört med yngre personer, hos kvinnor jämfört med män och hos icke- rökare jämfört med rökare.
Variabiliteten i de farmakokinetiska egenskaperna för olanzapin är dock större mellan individer än den inverkan som ålder, kön eller rökning har på clearance och halveringstid.
Inga skillnader i farmakokinetiska parametrar mellan kaukasiska, japanska eller kinesiska försökspersoner har konstaterats.
Plasmaproteinbindningsgraden är ca 93% i koncentrationsintervallet 7 - ca 1 000 ng/ ml.
Olanzapin är huvudsakligen bundet till albumin och alfa1- glykoproteinsyra.
Barn Ungdomar (i åldrarna 13- 17 år):
I kliniska studier utsattes ungdomar för i genomsnitt 27% mer olanzapin.
Demografiska skillnader mellan ungdomar och vuxna inkluderar en lägre genomsnittlig kroppsvikt, och färre ungdomar var rökare.
Sådana faktorer bidrar möjligen till den högre genomsnittliga exponering som observerats hos ungdomar.
27 5. 3 Prekliniska säkerhetsuppgifter
Akut toxicitet (vid engångsdos) Symtomen på oral toxicitet hos gnagare är desamma som för andra potenta neuroleptiska substanser: hypoaktivitet, koma, tremor, kloniska kramper, salivavsöndring och minskad viktökning.
I medeltal är den letala dosen ca 210 mg/ kg (mus) och 175 mg/ kg (råtta).
Hund tolererar en singel oral dos upp till 100 mg/ kg utan dödsfall.
Kliniska tecken inkluderar sedering, ataxi, tremor, ökad hjärtfrekvens, ansträngd andning, mios och anorexi.
Hos apa har engångsdoser upp till 100 mg/ kg resulterat i utmattning och vid högre doser, sänkt medvetandegrad.
Kronisk toxicitet I 3- månadersstudier på mus och 1- årsstudier på råtta och hund är de dominerande effekterna CNS- depression, antikolinerga effekter och perifera hematologiska störningar.
Tolerans utvecklas mot CNS- depression.
Tillväxtparametrarna minskar vid höga doser.
Reversibla effekter av förhöjda prolaktinvärden hos råtta inkluderar minskad ovarie - och livmodervikt och morfologiska förändringar i det vaginala epitelet och i bröstkörtlarna.
Hematologisk toxicitet Effekter på de hematologiska parametrarna ses hos samtliga djurarter.
De omfattar dosrelaterad minskning av cirkulerande leukocyter hos mus och icke- specifik minskning av cirkulerande leukocyter hos råtta; dock ses inga tecken på benmärgscytotoxicitet.
Reversibel neutropeni, trombocytopeni eller anemi kan ses hos några hundar som behandlats med 8 eller 10 mg/ kg/ dag (AUC 12- 15 gånger större än hos människa efter en dos av 12 mg).
Hos hundar med cytopeni ses inga negativa effekter på stamceller och prolifererande celler i benmärgen.
Reproduktionstoxikologi Olanzapin har inga teratogena effekter.
Sedering påverkar parningsförmågan hos hanråttor.
Östrogencykeln påverkas vid doser på 1, 1 mg/ kg (3 gånger den maximala dosen för människa) och reproduktionsparametrar påverkas hos råttor som får 3 mg/ kg (9 gånger maximal humandos).
Hos avkomman till råttor som erhållit olanzapin ses försening i fetal utveckling och övergående minskad aktivitet.
Mutagenicitet Olanzapin visar inga mutagena eller klastogena effekter i något av standardtesten, som omfattar mutagenicitetstest på bakterier samt in vitro och in vivo däggdjurstest.
Karcinogenicitet Baserat på resultat från studier på mus och råtta dras slutsatsen att olanzapin inte har någon karcinogen effekt.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna Laktosmonohydrat, Majsstärkelse Hydroxipropylcellulosa Magnesiumstearat
Tablettdragering Opadry II Vit innehållande:
28 Laktosmonohydrat Polyetylenglykol 3000 Glyceroltriacetat
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen.
Förvaras vid högst 30°C.
6. 5 Förpackningstyp och innehåll
Kallpressad aluminiumtryckpack med 28 eller 56 tabletter per förpackning.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Neopharma Limited 57 High Street Odiham Hampshire RG29 1LF Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 426/ 003 - Olanzapine Neopharma - 5 mg - filmdragerade tabletter - 28 tabletter per ask EU/ 1/ 07/ 426/ 004 - Olanzapine Neopharma - 5 mg - filmdragerade tabletter - 56 tabletter per ask
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
14 november 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM / ÅÅÅÅ}
Detaljerad information om detta läkemedel kan erhållas från den europeiska läkemedelsmyndigheten European Medicines Agencys webbplats (EMEA) http: // www. emea. europa. eu /.
29 1.
LÄKEMEDLETS NAMN
Olanzapin Neopharma 7, 5 mg dragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje dragerad tablett innehåller 7, 5 mg olanzapin.
Hjälpämne( n):
Varje dragerad tablett innehåller 242 mg laktosmonohydrat
3.
LÄKEMEDELSFORM
Dragerad tablett
Vita, runda, bikonvexa, dragerade tabletter märkta med "OLZ 7. 5" på ena sidan och ” NEO ” på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vuxna Behandling av schizofreni.
OLANZAPIN NEOPHARMA är effektivt vid underhållsbehandling till patienter som visat initial klinisk respons.
Behandling av måttlig till svår manisk episod.
Profylaktisk behandling av återfall i bipolär sjukdom hos patienter som svarat på olanzapinbehandling vid manisk episod (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vuxna Schizofreni:
Rekommenderad startdos är 10 mg en gång om dagen.
Manisk episod:
Startdosen är 15 mg som daglig engångsdos vid monoterapi eller 10 mg dagligen vid kombinationsbehandling (se avsnitt 5. 1).
Profylax av återfall i bipolär sjukdom:
Rekommenderad startdos är 10 mg/ dag.
Patienter som fått olanzapin för behandling av manisk episod kan fortsätta med samma dos för den profylaktiska behandlingen.
Om en ny manisk, blandad eller depressiv episod inträffar ska olanzapinbehandlingen fortsätta (med dosoptimering då så erfordras), med kompletterande behandling av förstämningssymtom, beroende på den kliniska situationen.
Dosen kan därefter, vid behandling av schizofreni, manisk episod och profylax av återfall i bipolär sjukdom, anpassas individuellt inom dosområdet 5- 20 mg dagligen beroende på patientens kliniska respons.
Ökning till högre dos än rekommenderad startdos bör göras först efter en klinisk utvärdering och bör då ske med minst 24 timmars intervall.
30 absorptionen inte påverkas av föda.
Gradvis nedtrappning av dosen bör övervägas då olanzapinbehandlingen avslutas.
Barn och ungdomar Olanzapin rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
I korttidsstudier på ungdomar har viktuppgång samt förändringar av lipid - och prolaktinnivåerna rapporterats i större omfattning än i studier på vuxna (se avsnitt 4. 4, 4. 8, 5. 1 och 5. 2).
Äldre En lägre startdos (5 mg/ dag) erfordras i allmänhet ej men bör övervägas för patienter över 65 år när kliniska faktorer motiverar detta (se avsnitt 4. 4).
Nedsatt njur - och/ eller leverfunktion En lägre startdos (5 mg) ska övervägas för dessa patienter.
Vid måttlig leverinsufficiens (cirros, Child- Pugh klass A eller B) ska startdosen vara 5 mg och dosökning endast ske med försiktighet.
Kön Startdos och dosintervall behöver normalt inte vara annorlunda för kvinnor än för män.
Rökare Startdos och dosintervall behöver normalt inte vara annorlunda för rökare än för icke- rökare.
Finns flera faktorer samtidigt som kan förlångsamma metabolismen (kvinnligt kön, äldre, icke- rökare) bör man överväga en reducerad startdos.
Dosökning hos dessa patienter bör ske med försiktighet.
(Se avsnitt 4. 5 och 5. 2.)
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter med känd risk för glaukom med trång kammarvinkel.
4. 4 Varningar och försiktighet
Vid antipsykotisk behandling kan det dröja från flera dagar upp till några veckor innan patientens kliniska tillstånd förbättras.
Patienten ska noggrant följas upp under denna period.
Demensrelaterad psykos och/ eller beteendestörningar Olanzapin är inte godkänt för behandling av demensrelaterad psykos och/ eller beteendestörningar och rekommenderas inte till denna specifika patientgrupp på grund av ökad mortalitet och risk för cerebrovaskulära biverkningar.
Mortalitetsincidensen fördubblades hos olanzapinbehandlade patienter i jämförelse med placebobehandlade (3, 5% respektive 1, 5%) i placebokontrollerade kliniska studier (6- 12 veckors behandlingstid) på äldre patienter (genomsnittsålder 78 år) med demensrelaterad psykos och/ eller beteendestörningar.
Den högre mortalitetsincidensen var inte relaterad till olanzapindosen (genomsnittlig dagsdos 4, 4 mg) eller behandlingstidens längd.
Predisponerande riskfaktorer för ökad mortalitet innefattar ålder > 65 år, dysfagi, behandling med lugnande medel, malnutrition och dehydrering, pulmonella tillstånd (pneumoni och aspirationspneumoni) eller samtidig medicinering med bensodiazepiner.
Mortalitetsincidensen var dock högre hos olanzapinbehandlade patienter än hos placebobehandlade oberoende av dessa riskfaktorer.
I dessa kliniska studier rapporterades cerebrovaskulära biverkningar (t ex stroke, transitorisk ischemisk attack) vilka även inkluderade dödsfall.
De cerebrovaskulära biverkningarna var tre gånger vanligare hos olanzapinbehandlade patienter jämfört med placebobehandlade (1, 3% respective 0, 4%).
Alla olanzapin - respektive placebobehandlade patienter, som fick 31 cerebrovaskulära biverkningar, hade riskfaktorer för detta.
Hög ålder (> 75 år) och vaskulär demens/ demens av blandad typ identifierades som riskfaktorer för cerebrovaskulära biverkningar i samband med olanzapinbehandling.
Behandlingseffekten av olanzapin fastställdes inte i dessa studier.
Parkinsons sjukdom Olanzapin rekommenderas inte vid behandling av psykos inducerad av dopaminagonister hos patienter med Parkinsons sjukdom.
I kliniska studier har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo (se även avsnitt 4. 8), och vid behandling av psykotiska symtom var olanzapin inte effektivare än placebo.
I dessa studier krävdes att patienterna vid starten var stabila på den lägsta effektiva dosen av sitt läkemedel (dopaminagonist) mot Parkinsons sjukdom och att de skulle stå kvar på samma läkemedel och dosering mot denna sjukdom genom hela studien.
Olanzapin gavs initialt i dosen 2, 5 mg/ dag och titrerades till maximalt 15 mg/ dag baserat på studieläkarens bedömning.
Malignt neuroleptikasyndrom (NMS) NMS är ett tillstånd som sammankopplas med antipsykotisk medicinering och som kan vara livshotande.
Sällsynta fall beskrivna som NMS har även rapporterats i samband med olanzapin.
Kliniska symtom på NMS är hyperpyrexi, muskelstelhet, ändrad mental status och tecken på autonom instabilitet (oregelbunden puls eller blodtryck, takykardi, diafores och oregelbunden hjärtrytm).
Ytterligare tecken kan inkludera förhöjt kreatininfosfokinas, myoglobinuri (rabdomyolys) och akut njurinsufficiens.
Om en patient utvecklar tecken eller symtom som tyder på NMS, eller uppvisar hög feber av okänd orsak utan ytterligare kliniska manifestationer av NMS, ska all behandling med antipsykotiska läkemedel, inklusive olanzapin, avbrytas.
Hyperglykemi och diabetes Hyperglykemi och/ eller utveckling eller försämring av diabetes, i enstaka fall med ketoacidos eller koma, har rapporterats i sällsynta fall och inkluderar några dödsfall (se avsnitt 4. 8).
I vissa fall har en föregående viktökning rapporterats, vilket kan vara en predisponerande faktor.
Lämplig klinisk uppföljning rekommenderas särskilt för patienter med diabetes och patienter med riskfaktorer för att utveckla diabetes mellitus, där regelbunden glukoskontroll rekommenderas.
Lipidförändringar Icke önskvärda lipidförändringar har observerats hos patienter i placebokontrollerade kliniska prövningar (se avsnitt 4. 8).
Lipidförändringarna bör handhas på sätt som anses kliniskt lämpligt, särskilt hos patienter som lider av dyslipidemi och hos patienter med riskfaktorer att utveckla störningar i lipidomsättningen.
Antikolinerg aktivitet Olanzapin uppvisade in vitro antikolinerg aktivitet men i de kliniska försöken konstaterades endast en låg frekvens av sådana effekter.
Eftersom klinisk erfarenhet är begränsad för patienter med samtidig annan sjukdom tillråds försiktighet vid förskrivning av OLANZAPIN NEOPHARMA till patienter med prostatahypertrofi eller paralytisk ileus och liknande sjukdomar.
Leverfunktion Övergående, asymtomatisk förhöjning av levertransaminaser, ALAT, ASAT, är vanligt, särskilt i början av behandlingen, varför försiktighet tillråds vid behandling av patienter med förhöjda ALAT - och/ eller ASAT- värden samt för patienter med tecken på försämrad leverfunktion, patienter med nedsatt leverfunktion och för patienter som behandlas med potentiellt hepatotoxiska läkemedel.
Vid förhöjda ALAT - och/ eller ASAT- värden under behandlingen ska noggrann uppföljning göras och dosreduktion övervägas.
I fall när hepatit (inkluderande hepatocellulär eller kolestatisk leverskada eller blandleverskada) diagnostiserats bör behandling med olanzapin avslutas.
Neutropeni Försiktighet ska iakttas hos patienter med låga leukocyt - och/ eller neutrofilvärden, hos patienter som får läkemedel som orsakar neutropeni, hos patienter som tidigare har haft läkemedelsinducerad benmärgssuppression/ toxicitet eller benmärgssuppression förorsakad av samtidig sjukdom,
Neutropeni har rapporterats som vanlig biverkan då olanzapin intagits samtidigt med valproat (se avsnitt 4. 8).
Utsättande av behandlingen I mycket sällsynta fall (< 0, 01%) har akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående eller kräkningar rapporterats vid abrupt utsättande av olanzapin.
QT- intervall Kliniskt betydelsefull QTc- förlängning (Fridericia QT- korrigering [QTcF] ≥500 millisekunder [msek] vid någon tidpunkt efter utgångsvärdet hos patienter med utgångsvärde QTcF < 500 msek) har förekommit i mindre vanliga fall (0, 1% till 1%) i kliniska studier hos patienter som behandlats med olanzapin men inga signifikanta skillnader i relaterade kardiella händelser jämfört med placebo observerades.
I likhet med andra antipsykotiska läkemedel bör man dock vara försiktig då olanzapin förskrivs tillsammans med läkemedel som kan förlänga QTc- tiden, särskilt hos äldre, hos patienter med kongenitalt långt QT- syndrom, hjärtsvikt, hjärthypertrofi, hypokalemi eller hypomagnesemi.
Tromboemboli Ventromboemboli, som tidsmässigt sammanföll med olanzapinbehandling, har rapporterats mycket sällsynt (< 0, 01%).
Orsakssamband mellan förekomst av ventromboemboli och olanzapinbehandling har inte fastställts.
Eftersom patienter med schizofreni dock ofta uppvisar förvärvade riskfaktorer för ventromboemboli, bör alla tänkbara riskfaktorer för ventromboemboli, t ex immobilisering, identifieras och preventiva åtgärder insättas.
Generell CNS- aktivitet På grund av olanzapins primära CNS- effekt bör försiktighet iakttas då det kombineras med andra centralt verkande läkemedel och alkohol.
Eftersom olanzapin in vitro uppvisar dopaminantagonistiska effekter kan det motverka effekten av direkta och indirekta dopaminagonister.
Kramper Försiktighet bör iakttas då olanzapin ges till patienter med känd benägenhet för kramper, eller som utsätts för faktorer som kan sänka kramptröskeln.
Kramper har rapporterats i sällsynta fall i samband med olanzapinbehandling.
I de flesta av dessa fall har en känd benägenhet för kramper eller riskfaktorer för kramper rapporterats.
Tardiv dyskinesi I jämförande kliniska studier, som pågick i upp till ett år, gav olanzapin upphov till statistiskt signifikant lägre incidens behandlingsrelaterad dyskinesi.
Om symtom på tardiv dyskinesi uppträder ska man överväga att reducera dosen eller utsätta olanzapin helt.
Dessa symtom kan kortvarigt försämras och även uppträda efter behandlingens slut.
Postural hypotoni Postural hypotoni observerades i låg frekvens hos äldre patienter i de kliniska försöken.
I likhet med andra antipsykotiska läkemedel rekommenderas att blodtrycket mäts regelbundet hos patienter över 65 år.
Användning till barn och ungdomar under 18 år Olanzapin är inte indikerat för behandling av barn och ungdomar.
I studier på patienter i åldrarna 13- 17 år har olika biverkningar iakttagits, inklusive viktuppgång, förändrade metaboliska parametrar och ökade prolaktinnivåer.
Långtidsutfallet för dessa effekter har inte studerats och är fortfarande okänt (se avsnitt 4. 8 och 5. 1).
33 Laktos OLANZAPIN NEOPHARMA- tabletter innehåller laktos.
OLANZAPIN NEOPHARMA ska inte ges till patienter med sällsynta ärftliga problem som galaktosintolerans, Lapps laktasbrist eller glukos- galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Potentiella interaktioner som kan påverka olanzapin Eftersom olanzapin metaboliseras av CYP1A2 kan substanser som specifikt inducerar eller hämmar detta isoenzym påverka farmakokinetiken av olanzapin.
Induktion av CYP1A2 Olanzapins metabolism kan induceras vid rökning och behandling med karbamazepin, vilket kan ge lägre olanzapinkoncentrationer.
Endast en liten till måttlig ökning av olanzapins clearance har observerats.
Den kliniska betydelsen är sannolikt begränsad, dock rekommenderas klinisk övervakning, och en ökning av olanzapindosen kan övervägas om så erfordras (se avsnitt 4. 2).
Hämning av CYP1A2 Fluvoxamin, en specifik CYP1A2- hämmare, har visat sig hämma metabolismen av olanzapin signifikant.
Cmax för olanzapin ökade med i genomsnitt 54% hos kvinnliga icke- rökare och 77% hos manliga rökare, som erhållit fluvoxamin.
AUC för olanzapin ökade med i genomsnitt 52% respektive 108%.
En lägre startdos av olanzapin bör övervägas till patienter som använder fluvoxamin eller någon annan CYP1A2- hämmare, som t ex ciprofloxacin.
En sänkning av olanzapindosen bör övervägas om behandling med en CYP1A2- hämmare påbörjas.
Sänkt biotillgänglighet Aktivt kol reducerar biotillgängligheten av oralt givet olanzapin med 50- 60% och därför bör detta tas minst 2 timmar före eller efter olanzapin.
Fluoxetin (en CYP2D6- hämmare), engångsdoser av antacida (aluminium, magnesium) eller cimetidin påverkar inte farmakokinetiken av olanzapin signifikant.
Potentiell påverkan av olanzapin på andra läkemedel Olanzapin kan motverka de direkta eller indirekta effekterna av dopaminagonister.
Olanzapin hämmar inte de viktigaste CYP450- isoenzymerna in vitro (t ex 1A2, 2D6, 2C9, 2C19, 3A4).
Ingen hämning av metabolismen av följande aktiva substanser kunde konstateras: tricykliska antidepressiva (representanter huvudsakligen för CYP2D6- steget), warfarin (CYP2C9), teofyllin (CYP1A2) eller diazepam (CYP3A4 och 2C19).
Inga interaktioner uppkom då olanzapin gavs samtidigt med litium eller biperiden.
Vid behandlingskontroll av valproat tydde inte plasmanivåerna på att någon justering av valproatdosen fordras vid insättning av samtidig olanzapinterapi.
CNS- påverkan Försiktighet ska iakttas hos patienter som förbrukar alkohol eller får läkemedel som kan ge CNS- depression.
Samtidig användning av olanzapin och läkemedel mot Parkinsons sjukdom på patienter med Parkinsons sjukdom och demens rekommenderas inte (se avsnitt 4. 4).
34 QTc- intervall Försiktighet bör iakttas om olanzapin ges samtidigt med läkemedel som är kända för att förlänga QTc- intervallet (se avsnitt 4. 4).
4. 6 Graviditet och amning
Patienterna ska uppmanas att kontakta läkaren om graviditet inträffar eller om graviditet planeras under behandling med olanzapin.
Eftersom erfarenheten är begränsad ska olanzapin endast användas under graviditet då moderns behov noga vägts mot riskerna för fostret.
I mycket sällsynta fall har tremor, hypertoni, letargi och sömnighet spontant rapporterats hos spädbarn, vars mödrar använt olanzapin under den tredje trimestern.
Utsöndring av olanzapin i modersmjölk har visats i en studie på ammande, friska kvinnor.
Barnets exponering (mg/ kg) vid steady state uppskattades till i genomsnitt 1, 8% av moderns olanzapindos (mg/ kg).
Amning under behandling med olanzapin tillråds ej.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Eftersom olanzapin kan ge dåsighet och yrsel ska patienterna varnas för att handha maskiner inklusive framföra motorfordon.
4. 8 Biverkningar
Vuxna De oftast rapporterade biverkningarna (sågs hos ≥1% av patienterna) i samband med användning av olanzapin i kliniska studier var somnolens, viktuppgång, eosinofili, förhöjda nivåer av prolaktin, kolesterol, glukos och triglycerider (se avsnitt 4. 4), glukosuri, ökad aptit, yrsel, akatisi, parkinsonism (se avsnitt 4. 4), dyskinesi, ortostatisk hypotoni, antikolinerga effekter, övergående asymtomatiska förhöjningar av levertransaminaser (se avsnitt 4. 4), utslag, asteni, trötthet och ödem.
I nedanstående biverkningstabell upptas de biverkningar och laboratorieundersökningar som observerats vid spontanrapportering och vid kliniska prövningar.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥1/ 1 000, < 1/ 100), sällsynt (≥1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000), frekvens okänd (kan inte beräknas från tillgängliga data).
35 Mycket vanlig
Vanlig
Mindre vanlig
Frekvens okänd
Blodet och lymfsystemet Immunsystemet
Eosinofili
Leukopeni Neutropeni
Trombocytopeni Allergisk reaktion
Metabolism och nutrition Viktuppgång1
Förhöjd kolesterolnivå2, 3 Förhöjd glukosnivå4 Förhöjd triglyceridnivå2, 5 Glykosuri Ökad aptit
Utveckling eller försämring av diabetessjukdomen, ibland associerat med ketoacidos eller koma, inklusive några fall med dödlig utgång (se avsnitt 4. 4) Hypotermi
Centrala och perifera
nervsystemet
Somnolens Hjärtat
Yrsel Akatisi6 Parkinsonism6 Dyskinesi6
Malignt neuroleptikasyndrom (se avsnitt 4. 4) Dystoni (inklusive okulogyration Tardiv dyskinesi Utsättningssymtom7
Blodkärl
Bradykardi QTc- förlängning (se avsnitt 4. 4)
Ventrikulär takykardi/ flimmer, plötsligt dödsfall (se avsnitt 4. 4)
Ortostatisk hypotoni
Tromboemboli (inklusive lungemboli och djup ventrombos)
Lever och gallvägar
Milda, övergående antikolinerga effekter, inklusive förstoppning och muntorrhet
Pankreatit
Övergående, asymtomatiska förhöjningar av levertransaminaser (ALAT, ASAT), särskilt i början av behandlingen (se avsnitt 4. 4)
Hepatit (inklusive hepatocellulär, kolestatisk eller blandad leverskada)
36
Hud och subkutan vävnad
Utslag
Fotosensitivitetsreaktioner Alopeci
Muskuloskeletala systemet och bindväv Rabdomyolys Njurar och urinvägar Urinträngningar Reproduktionsorgan och bröstkörtel Priapism Allmänna symtom och/ eller symtom vid administreringsstället Asteni Trötthet Ödem Undersökningar Förhöjd plasmaprolaktinnivå 1
Hög kreatinfosfokinasnivå Ökad total bilirubinnivå
Ökat alkaliskt fosfatas
Kliniskt signifikant viktuppgång observerades för alla grupper jämfört med Body Mass Index (BMI) vid studiens start.
Viktuppgång med ≥ 7% jämfört med kroppsvikten vid studiens början var mycket vanligt och viktuppgång med ≥ 15% var vanligt.
Under långtidsbehandling var det mycket vanligt att patienterna fick en viktuppgång på ≥ 25% jämfört med kroppsvikten vid studiens början.
2 De största ökningarna i fastande lipidvärden (totalkolesterol, LDL- kolesterol och triglycerider) inträffade för patienter som inte visade några störningar i lipidomsättningen vid studiens början.
3 Normala värden (< 5, 17 mmol/ l) vid fasta vid studiens början ökade till höga (≥6, 2 mmol/ l).
Förändringar i totalkolesterolvärden vid fasta från gränsfall (≥5, 17 mmol/ l - < 6, 2 mmol/ l) vid studiens början till höga (≥6, 2 mmol/ l) var mycket vanligt.
4 Normala nivåer fasteglukos (< 5, 56 mmol/ l) vid studiens början ökade till höga (≥7 mmol/ l).
Förändringar i fasteglukos från gränsfall (≥5, 56 - < 7 mmol/ l) vid studiens början till höga (≥7 mmol/ l) var mycket vanligt.
5 Normala värden (< 1, 69 mmol/ l) vid fasta vid studiens början ökade till höga (≥2, 26 mmol/ l).
Förändringar i triglyceridvärden vid fasta från gränsfall (≥1, 69 mmol/ l - < 2, 26 mmol/ l) vid studiens början till höga (≥2, 26 mmol/ l) var mycket vanligt.
6 I kliniska prövningar var incidensen parkinsonism och dystoni hos olanzapinbehandlade patienter numeriskt högre, men skillnaden var inte statistiskt signifikant jämfört med placebobehandlade patienter.
Olanzapinbehandlade patienter hade lägre incidens parkinsonism, akatisi och dystoni i jämförelse med titrerade doser av haloperidol.
Eftersom det saknas detaljerad information om tidigare individuella akuta och tardiva extrapyramidala rörelsestörningar, kan man för närvarande inte dra slutsatsen att olanzapin orsakar mindre tardiv dyskinesi och/ eller andra tardiva extrapyramidala syndrom.
7 Akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående och kräkningar har rapporterats vid abrupt utsättande av olanzapin.
8 Åtföljande kliniska manifestationer (t ex gynekomasti, galaktorré och bröstförstoring) var sällsynta.
Hos de flesta patenterna återgick nivåerna till de normala utan att behandlingen behövde avbrytas.
Långtidsbehandling (minst 48 veckor) Andelen patienter som hade ogynnsamma, kliniskt signifikanta förändringar gällande viktuppgång, glukos, total/ LDL/ HDL kolesterol eller triglycerider, ökade med tiden.
Hos vuxna patienter som fick 9- 12 månaders behandling, minskade ökningen av medelblodglukosvärdet efter ungefär 4- 6 månader.
37 Ytterligare information om speciella patientgrupper I kliniska studier på äldre patienter med demens, har olanzapinbehandling resulterat i en högre mortalitetsincidens och en högre frekvens av cerebrovaskulära biverkningar jämfört med placebo (se även avsnitt 4. 4).
Gångrubbningar och fall är mycket vanliga biverkningar vid användning av olanzapin till denna patientgrupp.
Pneumoni, förhöjd kroppstemperatur, letargi, erytem, synhallucinationer och urininkontinens rapporterades som vanliga biverkningar.
I kliniska studier på patienter med läkemedelsinducerad (dopaminagonist) psykos i samband med Parkinsons sjukdom har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo.
I en klinisk studie av patienter med bipolär mani gav kombinationsbehandling med valproat och olanzapin upphov till neutropeni med en frekvens av 4, 1%; en möjlig bidragande faktor kan vara höga plasmanivåer av valproat.
Olanzapin som administrerats tillsammans med litium eller valproat gav ökad frekvens (≥10%) av tremor, muntorrhet, ökad aptit och viktökning.
Talsvårigheter rapporterades också som vanliga.
Vid kombinationsbehandling av olanzapin och litium eller seminatriumvalproat förekom en ökning i kroppsvikt om ≥7% hos 17, 4% av patienterna under den akuta behandlingen (upp till 6 veckor), jämfört med kroppsvikten före studiens början.
Långtidsbehandling (upp till 12 månader) med olanzapin vid profylax av återfall i bipolär sjukdom gav en ökning i kroppsvikt om ≥7% hos 39, 9% av patienterna, jämfört med kroppsvikten före studiens början.
Barn och ungdomar Olanzapin är inte indikerat för behandling av barn och ungdomar under 18 år.
Även om inga jämförande kliniska studier mellan ungdomar och vuxna har utförts jämfördes data från studier på ungdomar med data från studier på vuxna.
I följande tabell upptas de biverkningar som rapporterats i högre frekvens hos ungdomar (i åldrarna 13- 17 år) än hos vuxna eller biverkningar som endast identifierats vid kliniska korttidsstudier på ungdomar.
Kliniskt signifikant viktuppgång (≥7%) tycks uppträda oftare hos den unga patientgruppen, jämfört med vuxna med jämförbar exponering.
Omfattningen av viktuppgången och andelen ungdomar som hade kliniskt signifikant viktuppgång var större hos de som fick långtidsbehandling (minst 24 veckor) jämfört med de som fick korttidsbehandling.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10).
Metabolism och nutrition Mycket vanlig: viktuppgång9, förhöjd triglyceridnivå10, ökad aptit.
Vanlig: förhöjd kolesterolnivå11 Centrala och perifera nervsystemet Mycket vanlig: sedering (inklusive hypersomni, letargi, somnolens).
Magtarmkanalen Vanlig: muntorrhet.
Lever och gallvägar Mycket vanlig: förhöjda nivåer av levertransaminaser (ALAT/ ASAT, se avsnitt 4. 4).
9 En viktuppgång om ≥7% av kroppsvikten (kg) från studiens början var mycket vanlig och en viktuppgång om ≥15% av kroppsvikten från studiens början var vanlig.
Bland vuxna patienter,
38 var medelviktuppgången störst hos patienter som var överviktiga eller led av fetma vid studiens början.
11 Förändringar i totalt kolesterolvärde vid fasta från normalt vid studiens början (< 4, 39 mmol/ l) till högt (≥5, 17 mmol/ l) var vanligt.
Förändringar i totalt kolesterolvärde vid fasta från gränsfall vid studiens början (≥4, 39 - < 5, 17 mmol/ l) till högt (≥5, 17 mmol/ l) var mycket vanligt.
12 Förhöjda plasmaprolaktinnivåer rapporterades hos 47, 4% av de unga patienterna.
4. 9 Överdosering
Symtom Mycket vanliga symtom vid överdosering (> 10% incidens) är takykardi, agitation/ aggressivitet, dysartri, olika extrapyramidala symtom och sänkt medvetandegrad alltifrån sedering till koma.
Andra medicinskt viktiga sequela är delirium, krampanfall, koma, eventuellt malignt neuroleptikasyndrom, respiratorisk depression, aspiration, hypertoni eller hypotoni, hjärtarrytmier (< 2% av överdoseringsfallen) och hjärt - och andningsstillestånd.
Emellertid har överlevnad rapporterats vid överdosering med 1 500 mg.
Behandling Det finns ingen antidot till olanzapin.
Framkallande av kräkning rekommenderas ej.
Standardbehandling vid överdosering kan vara indicerad (t ex ventrikelsköljning, tillförsel av aktivt kol).
Tillförsel av aktivt kol har visats reducera den orala biotillgängligheten av olanzapin med 50- 60%.
Symtomatisk behandling och klinisk uppföljning av vitalfunktioner, inkluderande behandling av hypotoni och cirkulatorisk kollaps samt understödjande av andningsfunktionen, bör ges i förhållande till klinisk status.
Adrenalin, dopamin eller annan sympatomimetika med betaagonisteffekt ska inte användas eftersom betastimulering kan förvärra hypotoni.
Kardiovaskulär uppföljning är nödvändig för att upptäcka eventuella arrytmier.
Medicinsk övervakning och uppföljning bör fortsätta tills patienten återhämtat sig.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Neuroleptikum, diazepin, oxazepin och tiazepin ATC kod:
N05A H03.
Olanzapin är ett neuroleptikum, ett medel mot mani och en stämningsstabiliserare som uppvisar en bred farmakologisk profil för en rad olika receptorer.
I de prekliniska studierna visade olanzapin (Ki; < 100 nM) receptoraffinitet för serotonin 5HT2A/ 2C, 5HT3, 5HT6; dopamin D1, D2, D3, D4, D5; kolinerga muskarinreceptorer m1- m5; α1- adrenoreceptorer och histamin- H1- receptorer.
Beteendestudier på djur visade 5HT, dopamin och kolinerg antagonism som bekräftar receptorbindningsprofilen.
Olanzapin uppvisade större in vitro affinitet för serotonin 5HT2 än för dopamin- D2- receptorn och större 5HT2 in vivo aktivitet än D2.
Olanzapin minskar ett stereotypt beteende, ett mått på
39 antipsykotisk effekt, i lägre doser än de som ger katalepsi (motorisk biverkan).
Till skillnad från vissa andra neuroleptika ökar olanzapin svaret i ett "anxiolytiskt" test.
Resultat från en PET- studie (Positron Emission Tomography) med friska försökspersoner som givits en oral engångsdos av 10 mg visar att olanzapin binds mer till 5HT2A än dopamin- D2- receptorn.
I ytterligare en studie (SPECT imaging study) på schizofrena patienter konstaterades att patienter som svarade på olanzapin hade lägre bindningsgrad till striatal D2 än de patienter som svarade på typiska neuroleptika och risperidon, en effekt jämförbar med klozapins.
I 2 av 2 placebokontrollerade studier och 2 av 3 studier med aktiv kontroll, inkluderande över 2 900 schizofrena patienter med både positiva och negativa symtom, visade olanzapin en statistiskt signifikant förbättring av både negativa och positiva symtom.
Denna var statistiskt signifikant (p=0, 001) och gav en förbättring med - 6, 0 i jämförelse med haloperidol (- 3, 1).
Olanzapin uppvisade bättre effekt än placebo och seminatriumvalproat i att reducera de maniska symtomen under 3 veckor hos patienter med maniska eller blandade episoder av bipolär sjukdom.
Olanzapin visade också jämförbar effekt med haloperidol vad beträffar andelen patienter med förbättring av maniska och depressiva symtom vid 6 och 12 veckor.
I en studie där olanzapin gavs i kombination med litium eller valproat i minst 2 veckor gav tillägget av 10 mg olanzapin större reduktion av de maniska symtomen än enbart litium eller valproat efter 6 veckor.
Olanzapin visade sig statistiskt signifikant överlägset placebo vad beträffar återfall i bipolär sjukdom, som var primär endpoint, i en 12- månaders studie av återfall hos patienter med maniska episoder, som förbättrats med olanzapin och sedan randomiserats till antingen olanzapin eller placebo.
Olanzapin visade sig också statistiskt signifikant bättre än placebo i att förhindra både återfall i mani och återfall i depression.
I en annan 12- månadersstudie av återfall hos patienter med maniska episoder, som förbättrats med en kombination av olanzapin och litium och sedan randomiserats till enbart olanzapin eller enbart litium, var olanzapin inte sämre än litium vad beträffar återfall i bipolär sjukdom, som var primär endpoint: skillnaden var dock inte statistiskt signifikant (olanzapin 30, 0%, litium 38, 3%; p = 0, 055).
I en 18- månadersstudie på patienter med maniska eller blandade episoder, där patienterna stabiliserats med olanzapin och litium eller valproat, var långtidsbehandling med olanzapin i kombination med litium eller valproat inte statistiskt signifikant bättre än antingen litium eller valproat enbart i att förhindra återfall i bipolär sjukdom, definierad enligt nuvarande diagnostiska kriteria.
Barn Erfarenheten från ungdomar (i åldrarna 13- 17 år) är begränsad till kottidsdata avseende effekt vid schizofreni (6 veckor) och mani i samband med bipolär I- störning (3 veckor) på färre än 200 ungdomar.
Olanzapin gavs i flexibel dos, med start på 2, 5 mg och därefter upp till 20 mg dagligen.
Under behandlingen med olanzapin ökade ungdomarna väsentligt mer i vikt, jämfört med vuxna.
Förändringarna i fastevärden av totalkolesterol, LDL- kolesterol, triglycerider och prolaktin (se avsnitt 4. 4 och 4. 8) var större hos ungdomar än hos vuxna.
Data saknas om bibehållen effekt och data om långtidssäkerheten är begränsade (se avsnitt 4. 4 och 4. 8).
40 5. 2 Farmakokinetiska egenskaper
OLANZAPIN NEOPHARMA absorberas väl efter oral administrering, och maximal plasmakoncentration nås efter 5- 8 timmar.
Absorptionen påverkas ej av föda.
Absolut oral biotillgänglighet i förhållande till intravenös administrering har ej undersökts.
Olanzapin metaboliseras i levern genom konjugering och oxidering.
Den cirkulerande huvudmetaboliten är 10- N- glukuroniden, som ej passerar blod- hjärnbarriären.
Båda dessa metaboliter uppvisar betydligt lägre in vivo farmakologisk effekt än olanzapin i djurstudier.
Den dominerande farmakologiska aktiviteten kommer från modermolekylen olanzapin.
Den terminala halveringstiden efter oral administrering till friska försökspersoner varierar beroende på ålder och kön.
Friska, äldre (65 år och äldre) försökspersoner har en förlängd halveringstid jämfört med yngre försökspersoner (medelvärde 51, 8 mot 33, 8 timmar) och clearance är reducerat (17, 5 mot 18, 2 l/ timme).
Den farmakokinetiska variabiliteten hos äldre personer ligger dock inom samma intervall som för yngre personer.
Hos 44 patienter > 65 år med schizofreni, som erhållit olanzapindoser från 5 till 20 mg per dag, konstaterades inte någon skillnad i biverkningsprofil.
Halveringstiden hos kvinnor i jämförelse med män är något förlängd (medelvärde 36, 7 mot 32, 3 timmar) och clearance är reducerat (18, 9 mot 27, 3 l/ timme).
Biverkningsprofilen av 5- 20 mg olanzapin är dock jämförbar mellan kvinnor (n=467) och män (n=869).
Ingen signifikant skillnad i halveringstid har konstaterats för patienter med försämrad njurfunktion (kreatininclearance < 10 ml/ minut) i jämförelse med friska försökspersoner (medelvärde 37, 7 mot 32, 4 timmar), ej heller i clearance (21, 2 mot 25, 0 l/ timme).
Massbalansstudier har visat att cirka 57% av olanzapin utsöndras, huvudsakligen som metaboliter, i urinen.
Hos rökande försökspersoner med måttligt nedsatt leverfunktion förlängs halveringstiden (39, 3 timmar), och clearance (18, 0 l/ timme) är reducerat i jämförelse med icke- rökande, friska försökspersoner (48, 8 respektive 14, 1 l/ timme).
Halveringstiden är längre hos icke- rökare i jämförelse med rökare (män och kvinnor) (38, 6 respektive 30, 4) och clearance är reducerat (18, 6 respektive 27, 7 l/ timme).
Plasmaclearance av olanzapin är lägre hos äldre jämfört med yngre personer, hos kvinnor jämfört med män och hos icke- rökare jämfört med rökare.
Variabiliteten i de farmakokinetiska egenskaperna för olanzapin är dock större mellan individer än den inverkan som ålder, kön eller rökning har på clearance och halveringstid.
Inga skillnader i farmakokinetiska parametrar mellan kaukasiska, japanska eller kinesiska försökspersoner har konstaterats.
Plasmaproteinbindningsgraden är ca 93% i koncentrationsintervallet 7 - ca 1 000 ng/ ml.
Olanzapin är huvudsakligen bundet till albumin och alfa1- glykoproteinsyra.
Barn Ungdomar (i åldrarna 13- 17 år):
I kliniska studier utsattes ungdomar för i genomsnitt 27% mer olanzapin.
Demografiska skillnader mellan ungdomar och vuxna inkluderar en lägre genomsnittlig kroppsvikt, och färre ungdomar var rökare.
Sådana faktorer bidrar möjligen till den högre genomsnittliga exponering som observerats hos ungdomar.
41 5. 3 Prekliniska säkerhetsuppgifter
Akut toxicitet (vid engångsdos) Symtomen på oral toxicitet hos gnagare är desamma som för andra potenta neuroleptiska substanser: hypoaktivitet, koma, tremor, kloniska kramper, salivavsöndring och minskad viktökning.
I medeltal är den letala dosen ca 210 mg/ kg (mus) och 175 mg/ kg (råtta).
Hund tolererar en singel oral dos upp till 100 mg/ kg utan dödsfall.
Kliniska tecken inkluderar sedering, ataxi, tremor, ökad hjärtfrekvens, ansträngd andning, mios och anorexi.
Hos apa har engångsdoser upp till 100 mg/ kg resulterat i utmattning och vid högre doser, sänkt medvetandegrad.
Kronisk toxicitet I 3- månadersstudier på mus och 1- årsstudier på råtta och hund är de dominerande effekterna CNS- depression, antikolinerga effekter och perifera hematologiska störningar.
Tolerans utvecklas mot CNS- depression.
Tillväxtparametrarna minskar vid höga doser.
Reversibla effekter av förhöjda prolaktinvärden hos råtta inkluderar minskad ovarie - och livmodervikt och morfologiska förändringar i det vaginala epitelet och i bröstkörtlarna.
Hematologisk toxicitet Effekter på de hematologiska parametrarna ses hos samtliga djurarter.
De omfattar dosrelaterad minskning av cirkulerande leukocyter hos mus och icke- specifik minskning av cirkulerande leukocyter hos råtta; dock ses inga tecken på benmärgscytotoxicitet.
Reversibel neutropeni, trombocytopeni eller anemi kan ses hos några hundar som behandlats med 8 eller 10 mg/ kg/ dag (AUC 12- 15 gånger större än hos människa efter en dos av 12 mg).
Hos hundar med cytopeni ses inga negativa effekter på stamceller och prolifererande celler i benmärgen.
Reproduktionstoxikologi Olanzapin har inga teratogena effekter.
Sedering påverkar parningsförmågan hos hanråttor.
Östrogencykeln påverkas vid doser på 1, 1 mg/ kg (3 gånger den maximala dosen för människa) och reproduktionsparametrar påverkas hos råttor som får 3 mg/ kg (9 gånger maximal humandos).
Hos avkomman till råttor som erhållit olanzapin ses försening i fetal utveckling och övergående minskad aktivitet.
Mutagenicitet Olanzapin visar inga mutagena eller klastogena effekter i något av standardtesten, som omfattar mutagenicitetstest på bakterier samt in vitro och in vivo däggdjurstest.
Karcinogenicitet Baserat på resultat från studier på mus och råtta dras slutsatsen att olanzapin inte har någon karcinogen effekt.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna Laktosmonohydrat, Majsstärkelse Hydroxipropylcellulosa Magnesiumstearat
Tablettdragering Opadry II Vit innehållande:
42 Laktosmonohydrat Polyetylenglykol 3000 Glyceroltriacetat
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen.
Förvaras vid högst 30°C.
6. 5 Förpackningstyp och innehåll
Kallpressad aluminiumtryckpack med 28 eller 56 tabletter per förpackning.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Neopharma Limited 57 High Street Odiham Hampshire RG29 1LF Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 426/ 005 - Olanzapine Neopharma - 7. 5 mg - filmdragerade tabletter - 28 tabletter per ask EU/ 1/ 07/ 426/ 006 - Olanzapine Neopharma - 7. 5 mg - filmdragerade tabletter - 56 tabletter per ask
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
14 november 2007
43 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM / ÅÅÅÅ}
Detaljerad information om detta läkemedel kan erhållas från den europeiska läkemedelsmyndigheten European Medicines Agencys webbplats (EMEA) http: // www. emea. europa. eu /.
44 1.
LÄKEMEDLETS NAMN
Olanzapin Neopharma 10 mg dragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje dragerad tablett innehåller 10 mg olanzapin.
Hjälpämne( n):
Varje dragerad tablett innehåller 322. 6 mg laktosmonohydrat
För en fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Dragerad tablett
Vita, runda, bikonvexa, dragerade tabletter märkta med "OLZ 10" på ena sidan och ” NEO ” på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vuxna Behandling av schizofreni.
OLANZAPIN NEOPHARMA är effektivt vid underhållsbehandling till patienter som visat initial klinisk respons.
Behandling av måttlig till svår manisk episod.
Profylaktisk behandling av återfall i bipolär sjukdom hos patienter som svarat på olanzapinbehandling vid manisk episod (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vuxna Schizofreni:
Rekommenderad startdos är 10 mg en gång om dagen.
Manisk episod:
Startdosen är 15 mg som daglig engångsdos vid monoterapi eller 10 mg dagligen vid kombinationsbehandling (se avsnitt 5. 1).
Profylax av återfall i bipolär sjukdom:
Rekommenderad startdos är 10 mg/ dag.
Patienter som fått olanzapin för behandling av manisk episod kan fortsätta med samma dos för den profylaktiska behandlingen.
Om en ny manisk, blandad eller depressiv episod inträffar ska olanzapinbehandlingen fortsätta (med dosoptimering då så erfordras), med kompletterande behandling av förstämningssymtom, beroende på den kliniska situationen.
Dosen kan därefter, vid behandling av schizofreni, manisk episod och profylax av återfall i bipolär sjukdom, anpassas individuellt inom dosområdet 5- 20 mg dagligen beroende på patientens kliniska respons.
Ökning till högre dos än rekommenderad startdos bör göras först efter en klinisk utvärdering och bör då ske med minst 24 timmars intervall.
45 absorptionen inte påverkas av föda.
Gradvis nedtrappning av dosen bör övervägas då olanzapinbehandlingen avslutas.
Barn och ungdomar Olanzapin rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
I korttidsstudier på ungdomar har viktuppgång samt förändringar av lipid - och prolaktinnivåerna rapporterats i större omfattning än i studier på vuxna (se avsnitt 4. 4, 4. 8, 5. 1 och 5. 2).
Äldre En lägre startdos (5 mg/ dag) erfordras i allmänhet ej men bör övervägas för patienter över 65 år när kliniska faktorer motiverar detta (se avsnitt 4. 4).
Nedsatt njur - och/ eller leverfunktion En lägre startdos (5 mg) ska övervägas för dessa patienter.
Vid måttlig leverinsufficiens (cirros, Child- Pugh klass A eller B) ska startdosen vara 5 mg och dosökning endast ske med försiktighet.
Kön Startdos och dosintervall behöver normalt inte vara annorlunda för kvinnor än för män.
Rökare Startdos och dosintervall behöver normalt inte vara annorlunda för rökare än för icke- rökare.
Finns flera faktorer samtidigt som kan förlångsamma metabolismen (kvinnligt kön, äldre, icke- rökare) bör man överväga en reducerad startdos.
Dosökning hos dessa patienter bör ske med försiktighet.
(Se avsnitt 4. 5 och 5. 2.)
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter med känd risk för glaukom med trång kammarvinkel.
4. 4 Varningar och försiktighet
Vid antipsykotisk behandling kan det dröja från flera dagar upp till några veckor innan patientens kliniska tillstånd förbättras.
Patienten ska noggrant följas upp under denna period.
Demensrelaterad psykos och/ eller beteendestörningar Olanzapin är inte godkänt för behandling av demensrelaterad psykos och/ eller beteendestörningar och rekommenderas inte till denna specifika patientgrupp på grund av ökad mortalitet och risk för cerebrovaskulära biverkningar.
Mortalitetsincidensen fördubblades hos olanzapinbehandlade patienter i jämförelse med placebobehandlade (3, 5% respektive 1, 5%) i placebokontrollerade kliniska studier (6- 12 veckors behandlingstid) på äldre patienter (genomsnittsålder 78 år) med demensrelaterad psykos och/ eller beteendestörningar.
Den högre mortalitetsincidensen var inte relaterad till olanzapindosen (genomsnittlig dagsdos 4, 4 mg) eller behandlingstidens längd.
Predisponerande riskfaktorer för ökad mortalitet innefattar ålder > 65 år, dysfagi, behandling med lugnande medel, malnutrition och dehydrering, pulmonella tillstånd (pneumoni och aspirationspneumoni) eller samtidig medicinering med bensodiazepiner.
Mortalitetsincidensen var dock högre hos olanzapinbehandlade patienter än hos placebobehandlade oberoende av dessa riskfaktorer.
I dessa kliniska studier rapporterades cerebrovaskulära biverkningar (t ex stroke, transitorisk ischemisk attack) vilka även inkluderade dödsfall.
De cerebrovaskulära biverkningarna var tre gånger vanligare hos olanzapinbehandlade patienter jämfört med placebobehandlade (1, 3% respective 0, 4%).
Alla olanzapin - respektive placebobehandlade patienter, som fick 46 cerebrovaskulära biverkningar, hade riskfaktorer för detta.
Hög ålder (> 75 år) och vaskulär demens/ demens av blandad typ identifierades som riskfaktorer för cerebrovaskulära biverkningar i samband med olanzapinbehandling.
Behandlingseffekten av olanzapin fastställdes inte i dessa studier.
Parkinsons sjukdom Olanzapin rekommenderas inte vid behandling av psykos inducerad av dopaminagonister hos patienter med Parkinsons sjukdom.
I kliniska studier har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo (se även avsnitt 4. 8), och vid behandling av psykotiska symtom var olanzapin inte effektivare än placebo.
I dessa studier krävdes att patienterna vid starten var stabila på den lägsta effektiva dosen av sitt läkemedel (dopaminagonist) mot Parkinsons sjukdom och att de skulle stå kvar på samma läkemedel och dosering mot denna sjukdom genom hela studien.
Olanzapin gavs initialt i dosen 2, 5 mg/ dag och titrerades till maximalt 15 mg/ dag baserat på studieläkarens bedömning.
Malignt neuroleptikasyndrom (NMS) NMS är ett tillstånd som sammankopplas med antipsykotisk medicinering och som kan vara livshotande.
Sällsynta fall beskrivna som NMS har även rapporterats i samband med olanzapin.
Kliniska symtom på NMS är hyperpyrexi, muskelstelhet, ändrad mental status och tecken på autonom instabilitet (oregelbunden puls eller blodtryck, takykardi, diafores och oregelbunden hjärtrytm).
Ytterligare tecken kan inkludera förhöjt kreatininfosfokinas, myoglobinuri (rabdomyolys) och akut njurinsufficiens.
Om en patient utvecklar tecken eller symtom som tyder på NMS, eller uppvisar hög feber av okänd orsak utan ytterligare kliniska manifestationer av NMS, ska all behandling med antipsykotiska läkemedel, inklusive olanzapin, avbrytas.
Hyperglykemi och diabetes Hyperglykemi och/ eller utveckling eller försämring av diabetes, i enstaka fall med ketoacidos eller koma, har rapporterats i sällsynta fall och inkluderar några dödsfall (se avsnitt 4. 8).
I vissa fall har en föregående viktökning rapporterats, vilket kan vara en predisponerande faktor.
Lämplig klinisk uppföljning rekommenderas särskilt för patienter med diabetes och patienter med riskfaktorer för att utveckla diabetes mellitus, där regelbunden glukoskontroll rekommenderas.
Lipidförändringar Icke önskvärda lipidförändringar har observerats hos patienter i placebokontrollerade kliniska prövningar (se avsnitt 4. 8).
Lipidförändringarna bör handhas på sätt som anses kliniskt lämpligt, särskilt hos patienter som lider av dyslipidemi och hos patienter med riskfaktorer att utveckla störningar i lipidomsättningen.
Antikolinerg aktivitet Olanzapin uppvisade in vitro antikolinerg aktivitet men i de kliniska försöken konstaterades endast en låg frekvens av sådana effekter.
Eftersom klinisk erfarenhet är begränsad för patienter med samtidig annan sjukdom tillråds försiktighet vid förskrivning av OLANZAPIN NEOPHARMA till patienter med prostatahypertrofi eller paralytisk ileus och liknande sjukdomar.
Leverfunktion Övergående, asymtomatisk förhöjning av levertransaminaser, ALAT, ASAT, är vanligt, särskilt i början av behandlingen, varför försiktighet tillråds vid behandling av patienter med förhöjda ALAT - och/ eller ASAT- värden samt för patienter med tecken på försämrad leverfunktion, patienter med nedsatt leverfunktion och för patienter som behandlas med potentiellt hepatotoxiska läkemedel.
Vid förhöjda ALAT - och/ eller ASAT- värden under behandlingen ska noggrann uppföljning göras och dosreduktion övervägas.
I fall när hepatit (inkluderande hepatocellulär eller kolestatisk leverskada eller blandleverskada) diagnostiserats bör behandling med olanzapin avslutas.
Neutropeni Försiktighet ska iakttas hos patienter med låga leukocyt - och/ eller neutrofilvärden, hos patienter som får läkemedel som orsakar neutropeni, hos patienter som tidigare har haft läkemedelsinducerad benmärgssuppression/ toxicitet eller benmärgssuppression förorsakad av samtidig sjukdom,
Neutropeni har rapporterats som vanlig biverkan då olanzapin intagits samtidigt med valproat (se avsnitt 4. 8).
Utsättande av behandlingen I mycket sällsynta fall (< 0, 01%) har akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående eller kräkningar rapporterats vid abrupt utsättande av olanzapin.
QT- intervall Kliniskt betydelsefull QTc- förlängning (Fridericia QT- korrigering [QTcF] ≥500 millisekunder [msek] vid någon tidpunkt efter utgångsvärdet hos patienter med utgångsvärde QTcF < 500 msek) har förekommit i mindre vanliga fall (0, 1% till 1%) i kliniska studier hos patienter som behandlats med olanzapin men inga signifikanta skillnader i relaterade kardiella händelser jämfört med placebo observerades.
I likhet med andra antipsykotiska läkemedel bör man dock vara försiktig då olanzapin förskrivs tillsammans med läkemedel som kan förlänga QTc- tiden, särskilt hos äldre, hos patienter med kongenitalt långt QT- syndrom, hjärtsvikt, hjärthypertrofi, hypokalemi eller hypomagnesemi.
Tromboemboli Ventromboemboli, som tidsmässigt sammanföll med olanzapinbehandling, har rapporterats mycket sällsynt (< 0, 01%).
Orsakssamband mellan förekomst av ventromboemboli och olanzapinbehandling har inte fastställts.
Eftersom patienter med schizofreni dock ofta uppvisar förvärvade riskfaktorer för ventromboemboli, bör alla tänkbara riskfaktorer för ventromboemboli, t ex immobilisering, identifieras och preventiva åtgärder insättas.
Generell CNS- aktivitet På grund av olanzapins primära CNS- effekt bör försiktighet iakttas då det kombineras med andra centralt verkande läkemedel och alkohol.
Eftersom olanzapin in vitro uppvisar dopaminantagonistiska effekter kan det motverka effekten av direkta och indirekta dopaminagonister.
Kramper Försiktighet bör iakttas då olanzapin ges till patienter med känd benägenhet för kramper, eller som utsätts för faktorer som kan sänka kramptröskeln.
Kramper har rapporterats i sällsynta fall i samband med olanzapinbehandling.
I de flesta av dessa fall har en känd benägenhet för kramper eller riskfaktorer för kramper rapporterats.
Tardiv dyskinesi I jämförande kliniska studier, som pågick i upp till ett år, gav olanzapin upphov till statistiskt signifikant lägre incidens behandlingsrelaterad dyskinesi.
Om symtom på tardiv dyskinesi uppträder ska man överväga att reducera dosen eller utsätta olanzapin helt.
Dessa symtom kan kortvarigt försämras och även uppträda efter behandlingens slut.
Postural hypotoni Postural hypotoni observerades i låg frekvens hos äldre patienter i de kliniska försöken.
I likhet med andra antipsykotiska läkemedel rekommenderas att blodtrycket mäts regelbundet hos patienter över 65 år.
Användning till barn och ungdomar under 18 år Olanzapin är inte indikerat för behandling av barn och ungdomar.
I studier på patienter i åldrarna 13- 17 år har olika biverkningar iakttagits, inklusive viktuppgång, förändrade metaboliska parametrar och ökade prolaktinnivåer.
Långtidsutfallet för dessa effekter har inte studerats och är fortfarande okänt (se avsnitt 4. 8 och 5. 1).
48 Laktos OLANZAPIN NEOPHARMA- tabletter innehåller laktos.
OLANZAPIN NEOPHARMA ska inte ges till patienter med sällsynta ärftliga problem som galaktosintolerans, Lapps laktasbrist eller glukos- galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Potentiella interaktioner som kan påverka olanzapin Eftersom olanzapin metaboliseras av CYP1A2 kan substanser som specifikt inducerar eller hämmar detta isoenzym påverka farmakokinetiken av olanzapin.
Induktion av CYP1A2 Olanzapins metabolism kan induceras vid rökning och behandling med karbamazepin, vilket kan ge lägre olanzapinkoncentrationer.
Endast en liten till måttlig ökning av olanzapins clearance har observerats.
Den kliniska betydelsen är sannolikt begränsad, dock rekommenderas klinisk övervakning, och en ökning av olanzapindosen kan övervägas om så erfordras (se avsnitt 4. 2).
Hämning av CYP1A2 Fluvoxamin, en specifik CYP1A2- hämmare, har visat sig hämma metabolismen av olanzapin signifikant.
Cmax för olanzapin ökade med i genomsnitt 54% hos kvinnliga icke- rökare och 77% hos manliga rökare, som erhållit fluvoxamin.
AUC för olanzapin ökade med i genomsnitt 52% respektive 108%.
En lägre startdos av olanzapin bör övervägas till patienter som använder fluvoxamin eller någon annan CYP1A2- hämmare, som t ex ciprofloxacin.
En sänkning av olanzapindosen bör övervägas om behandling med en CYP1A2- hämmare påbörjas.
Sänkt biotillgänglighet Aktivt kol reducerar biotillgängligheten av oralt givet olanzapin med 50- 60% och därför bör detta tas minst 2 timmar före eller efter olanzapin.
Fluoxetin (en CYP2D6- hämmare), engångsdoser av antacida (aluminium, magnesium) eller cimetidin påverkar inte farmakokinetiken av olanzapin signifikant.
Potentiell påverkan av olanzapin på andra läkemedel Olanzapin kan motverka de direkta eller indirekta effekterna av dopaminagonister.
Olanzapin hämmar inte de viktigaste CYP450- isoenzymerna in vitro (t ex 1A2, 2D6, 2C9, 2C19, 3A4).
Ingen hämning av metabolismen av följande aktiva substanser kunde konstateras: tricykliska antidepressiva (representanter huvudsakligen för CYP2D6- steget), warfarin (CYP2C9), teofyllin (CYP1A2) eller diazepam (CYP3A4 och 2C19).
Inga interaktioner uppkom då olanzapin gavs samtidigt med litium eller biperiden.
Vid behandlingskontroll av valproat tydde inte plasmanivåerna på att någon justering av valproatdosen fordras vid insättning av samtidig olanzapinterapi.
CNS- påverkan Försiktighet ska iakttas hos patienter som förbrukar alkohol eller får läkemedel som kan ge CNS- depression.
Samtidig användning av olanzapin och läkemedel mot Parkinsons sjukdom på patienter med Parkinsons sjukdom och demens rekommenderas inte (se avsnitt 4. 4).
49 QTc- intervall Försiktighet bör iakttas om olanzapin ges samtidigt med läkemedel som är kända för att förlänga QTc- intervallet (se avsnitt 4. 4).
4. 6 Graviditet och amning
Patienterna ska uppmanas att kontakta läkaren om graviditet inträffar eller om graviditet planeras under behandling med olanzapin.
Eftersom erfarenheten är begränsad ska olanzapin endast användas under graviditet då moderns behov noga vägts mot riskerna för fostret.
I mycket sällsynta fall har tremor, hypertoni, letargi och sömnighet spontant rapporterats hos spädbarn, vars mödrar använt olanzapin under den tredje trimestern.
Utsöndring av olanzapin i modersmjölk har visats i en studie på ammande, friska kvinnor.
Barnets exponering (mg/ kg) vid steady state uppskattades till i genomsnitt 1, 8% av moderns olanzapindos (mg/ kg).
Amning under behandling med olanzapin tillråds ej.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Eftersom olanzapin kan ge dåsighet och yrsel ska patienterna varnas för att handha maskiner inklusive framföra motorfordon.
4. 8 Biverkningar
Vuxna De oftast rapporterade biverkningarna (sågs hos ≥1% av patienterna) i samband med användning av olanzapin i kliniska studier var somnolens, viktuppgång, eosinofili, förhöjda nivåer av prolaktin, kolesterol, glukos och triglycerider (se avsnitt 4. 4), glukosuri, ökad aptit, yrsel, akatisi, parkinsonism (se avsnitt 4. 4), dyskinesi, ortostatisk hypotoni, antikolinerga effekter, övergående asymtomatiska förhöjningar av levertransaminaser (se avsnitt 4. 4), utslag, asteni, trötthet och ödem.
I nedanstående biverkningstabell upptas de biverkningar och laboratorieundersökningar som observerats vid spontanrapportering och vid kliniska prövningar.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥1/ 1 000, < 1/ 100), sällsynt (≥1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000), frekvens okänd (kan inte beräknas från tillgängliga data).
50 Mycket vanlig
Vanlig
Mindre vanlig
Frekvens okänd
Blodet och lymfsystemet Immunsystemet
Eosinofili
Leukopeni Neutropeni
Trombocytopeni Allergisk reaktion
Metabolism och nutrition Viktuppgång1
Förhöjd kolesterolnivå2, 3 Förhöjd glukosnivå4 Förhöjd triglyceridnivå2, 5 Glykosuri Ökad aptit
Utveckling eller försämring av diabetessjukdomen, ibland associerat med ketoacidos eller koma, inklusive några fall med dödlig utgång (se avsnitt 4. 4) Hypotermi
Centrala och perifera
nervsystemet
Somnolens Hjärtat
Yrsel Akatisi6 Parkinsonism6 Dyskinesi6
Malignt neuroleptikasyndrom (se avsnitt 4. 4) Dystoni (inklusive okulogyration Tardiv dyskinesi Utsättningssymtom7
Blodkärl
Bradykardi QTc- förlängning (se avsnitt 4. 4)
Ventrikulär takykardi/ flimmer, plötsligt dödsfall (se avsnitt 4. 4)
Ortostatisk hypotoni
Tromboemboli (inklusive lungemboli och djup ventrombos)
Lever och gallvägar
Milda, övergående antikolinerga effekter, inklusive förstoppning och muntorrhet
Pankreatit
Övergående, asymtomatiska förhöjningar av levertransaminaser (ALAT, ASAT), särskilt i början av behandlingen (se avsnitt 4. 4)
Hepatit (inklusive hepatocellulär, kolestatisk eller blandad leverskada)
51
Hud och subkutan vävnad
Utslag
Fotosensitivitetsreaktioner Alopeci
Muskuloskeletala systemet och bindväv Rabdomyolys Njurar och urinvägar Urinträngningar Reproduktionsorgan och bröstkörtel Priapism Allmänna symtom och/ eller symtom vid administreringsstället Asteni Trötthet Ödem Undersökningar Förhöjd plasmaprolaktinnivå 1
Hög kreatinfosfokinasnivå Ökad total bilirubinnivå
Ökat alkaliskt fosfatas
Kliniskt signifikant viktuppgång observerades för alla grupper jämfört med Body Mass Index (BMI) vid studiens start.
Viktuppgång med ≥ 7% jämfört med kroppsvikten vid studiens början var mycket vanligt och viktuppgång med ≥ 15% var vanligt.
Under långtidsbehandling var det mycket vanligt att patienterna fick en viktuppgång på ≥ 25% jämfört med kroppsvikten vid studiens början.
2 De största ökningarna i fastande lipidvärden (totalkolesterol, LDL- kolesterol och triglycerider) inträffade för patienter som inte visade några störningar i lipidomsättningen vid studiens början.
3 Normala värden (< 5, 17 mmol/ l) vid fasta vid studiens början ökade till höga (≥6, 2 mmol/ l).
Förändringar i totalkolesterolvärden vid fasta från gränsfall (≥5, 17 mmol/ l - < 6, 2 mmol/ l) vid studiens början till höga (≥6, 2 mmol/ l) var mycket vanligt.
4 Normala nivåer fasteglukos (< 5, 56 mmol/ l) vid studiens början ökade till höga (≥7 mmol/ l).
Förändringar i fasteglukos från gränsfall (≥5, 56 - < 7 mmol/ l) vid studiens början till höga (≥7 mmol/ l) var mycket vanligt.
5 Normala värden (< 1, 69 mmol/ l) vid fasta vid studiens början ökade till höga (≥2, 26 mmol/ l).
Förändringar i triglyceridvärden vid fasta från gränsfall (≥1, 69 mmol/ l - < 2, 26 mmol/ l) vid studiens början till höga (≥2, 26 mmol/ l) var mycket vanligt.
6 I kliniska prövningar var incidensen parkinsonism och dystoni hos olanzapinbehandlade patienter numeriskt högre, men skillnaden var inte statistiskt signifikant jämfört med placebobehandlade patienter.
Olanzapinbehandlade patienter hade lägre incidens parkinsonism, akatisi och dystoni i jämförelse med titrerade doser av haloperidol.
Eftersom det saknas detaljerad information om tidigare individuella akuta och tardiva extrapyramidala rörelsestörningar, kan man för närvarande inte dra slutsatsen att olanzapin orsakar mindre tardiv dyskinesi och/ eller andra tardiva extrapyramidala syndrom.
7 Akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående och kräkningar har rapporterats vid abrupt utsättande av olanzapin.
8 Åtföljande kliniska manifestationer (t ex gynekomasti, galaktorré och bröstförstoring) var sällsynta.
Hos de flesta patenterna återgick nivåerna till de normala utan att behandlingen behövde avbrytas.
Långtidsbehandling (minst 48 veckor) Andelen patienter som hade ogynnsamma, kliniskt signifikanta förändringar gällande viktuppgång, glukos, total/ LDL/ HDL kolesterol eller triglycerider, ökade med tiden.
Hos vuxna patienter som fick 9- 12 månaders behandling, minskade ökningen av medelblodglukosvärdet efter ungefär 4- 6 månader.
52 Ytterligare information om speciella patientgrupper I kliniska studier på äldre patienter med demens, har olanzapinbehandling resulterat i en högre mortalitetsincidens och en högre frekvens av cerebrovaskulära biverkningar jämfört med placebo (se även avsnitt 4. 4).
Gångrubbningar och fall är mycket vanliga biverkningar vid användning av olanzapin till denna patientgrupp.
Pneumoni, förhöjd kroppstemperatur, letargi, erytem, synhallucinationer och urininkontinens rapporterades som vanliga biverkningar.
I kliniska studier på patienter med läkemedelsinducerad (dopaminagonist) psykos i samband med Parkinsons sjukdom har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo.
I en klinisk studie av patienter med bipolär mani gav kombinationsbehandling med valproat och olanzapin upphov till neutropeni med en frekvens av 4, 1%; en möjlig bidragande faktor kan vara höga plasmanivåer av valproat.
Olanzapin som administrerats tillsammans med litium eller valproat gav ökad frekvens (≥10%) av tremor, muntorrhet, ökad aptit och viktökning.
Talsvårigheter rapporterades också som vanliga.
Vid kombinationsbehandling av olanzapin och litium eller seminatriumvalproat förekom en ökning i kroppsvikt om ≥7% hos 17, 4% av patienterna under den akuta behandlingen (upp till 6 veckor), jämfört med kroppsvikten före studiens början.
Långtidsbehandling (upp till 12 månader) med olanzapin vid profylax av återfall i bipolär sjukdom gav en ökning i kroppsvikt om ≥7% hos 39, 9% av patienterna, jämfört med kroppsvikten före studiens början.
Barn och ungdomar Olanzapin är inte indikerat för behandling av barn och ungdomar under 18 år.
Även om inga jämförande kliniska studier mellan ungdomar och vuxna har utförts jämfördes data från studier på ungdomar med data från studier på vuxna.
I följande tabell upptas de biverkningar som rapporterats i högre frekvens hos ungdomar (i åldrarna 13- 17 år) än hos vuxna eller biverkningar som endast identifierats vid kliniska korttidsstudier på ungdomar.
Kliniskt signifikant viktuppgång (≥7%) tycks uppträda oftare hos den unga patientgruppen, jämfört med vuxna med jämförbar exponering.
Omfattningen av viktuppgången och andelen ungdomar som hade kliniskt signifikant viktuppgång var större hos de som fick långtidsbehandling (minst 24 veckor) jämfört med de som fick korttidsbehandling.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10).
Metabolism och nutrition Mycket vanlig: viktuppgång9, förhöjd triglyceridnivå10, ökad aptit.
Vanlig: förhöjd kolesterolnivå11 Centrala och perifera nervsystemet Mycket vanlig: sedering (inklusive hypersomni, letargi, somnolens).
Magtarmkanalen Vanlig: muntorrhet.
Lever och gallvägar Mycket vanlig: förhöjda nivåer av levertransaminaser (ALAT/ ASAT, se avsnitt 4. 4).
9 En viktuppgång om ≥7% av kroppsvikten (kg) från studiens början var mycket vanlig och en viktuppgång om ≥15% av kroppsvikten från studiens början var vanlig.
Bland vuxna patienter,
53 var medelviktuppgången störst hos patienter som var överviktiga eller led av fetma vid studiens början.
11 Förändringar i totalt kolesterolvärde vid fasta från normalt vid studiens början (< 4, 39 mmol/ l) till högt (≥5, 17 mmol/ l) var vanligt.
Förändringar i totalt kolesterolvärde vid fasta från gränsfall vid studiens början (≥4, 39 - < 5, 17 mmol/ l) till högt (≥5, 17 mmol/ l) var mycket vanligt.
12 Förhöjda plasmaprolaktinnivåer rapporterades hos 47, 4% av de unga patienterna.
4. 9 Överdosering
Symtom Mycket vanliga symtom vid överdosering (> 10% incidens) är takykardi, agitation/ aggressivitet, dysartri, olika extrapyramidala symtom och sänkt medvetandegrad alltifrån sedering till koma.
Andra medicinskt viktiga sequela är delirium, krampanfall, koma, eventuellt malignt neuroleptikasyndrom, respiratorisk depression, aspiration, hypertoni eller hypotoni, hjärtarrytmier (< 2% av överdoseringsfallen) och hjärt - och andningsstillestånd.
Emellertid har överlevnad rapporterats vid överdosering med 1 500 mg.
Behandling Det finns ingen antidot till olanzapin.
Framkallande av kräkning rekommenderas ej.
Standardbehandling vid överdosering kan vara indicerad (t ex ventrikelsköljning, tillförsel av aktivt kol).
Tillförsel av aktivt kol har visats reducera den orala biotillgängligheten av olanzapin med 50- 60%.
Symtomatisk behandling och klinisk uppföljning av vitalfunktioner, inkluderande behandling av hypotoni och cirkulatorisk kollaps samt understödjande av andningsfunktionen, bör ges i förhållande till klinisk status.
Adrenalin, dopamin eller annan sympatomimetika med betaagonisteffekt ska inte användas eftersom betastimulering kan förvärra hypotoni.
Kardiovaskulär uppföljning är nödvändig för att upptäcka eventuella arrytmier.
Medicinsk övervakning och uppföljning bör fortsätta tills patienten återhämtat sig.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Neuroleptikum, diazepin, oxazepin och tiazepin ATC kod:
N05A H03.
Olanzapin är ett neuroleptikum, ett medel mot mani och en stämningsstabiliserare som uppvisar en bred farmakologisk profil för en rad olika receptorer.
I de prekliniska studierna visade olanzapin (Ki; < 100 nM) receptoraffinitet för serotonin 5HT2A/ 2C, 5HT3, 5HT6; dopamin D1, D2, D3, D4, D5; kolinerga muskarinreceptorer m1- m5; α1- adrenoreceptorer och histamin- H1- receptorer.
Beteendestudier på djur visade 5HT, dopamin och kolinerg antagonism som bekräftar receptorbindningsprofilen.
Olanzapin uppvisade större in vitro affinitet för serotonin 5HT2 än för dopamin- D2- receptorn och större 5HT2 in vivo aktivitet än D2.
Olanzapin minskar ett stereotypt beteende, ett mått på
54 antipsykotisk effekt, i lägre doser än de som ger katalepsi (motorisk biverkan).
Till skillnad från vissa andra neuroleptika ökar olanzapin svaret i ett "anxiolytiskt" test.
Resultat från en PET- studie (Positron Emission Tomography) med friska försökspersoner som givits en oral engångsdos av 10 mg visar att olanzapin binds mer till 5HT2A än dopamin- D2- receptorn.
I ytterligare en studie (SPECT imaging study) på schizofrena patienter konstaterades att patienter som svarade på olanzapin hade lägre bindningsgrad till striatal D2 än de patienter som svarade på typiska neuroleptika och risperidon, en effekt jämförbar med klozapins.
I 2 av 2 placebokontrollerade studier och 2 av 3 studier med aktiv kontroll, inkluderande över 2 900 schizofrena patienter med både positiva och negativa symtom, visade olanzapin en statistiskt signifikant förbättring av både negativa och positiva symtom.
Denna var statistiskt signifikant (p=0, 001) och gav en förbättring med - 6, 0 i jämförelse med haloperidol (- 3, 1).
Olanzapin uppvisade bättre effekt än placebo och seminatriumvalproat i att reducera de maniska symtomen under 3 veckor hos patienter med maniska eller blandade episoder av bipolär sjukdom.
Olanzapin visade också jämförbar effekt med haloperidol vad beträffar andelen patienter med förbättring av maniska och depressiva symtom vid 6 och 12 veckor.
I en studie där olanzapin gavs i kombination med litium eller valproat i minst 2 veckor gav tillägget av 10 mg olanzapin större reduktion av de maniska symtomen än enbart litium eller valproat efter 6 veckor.
Olanzapin visade sig statistiskt signifikant överlägset placebo vad beträffar återfall i bipolär sjukdom, som var primär endpoint, i en 12- månaders studie av återfall hos patienter med maniska episoder, som förbättrats med olanzapin och sedan randomiserats till antingen olanzapin eller placebo.
Olanzapin visade sig också statistiskt signifikant bättre än placebo i att förhindra både återfall i mani och återfall i depression.
I en annan 12- månadersstudie av återfall hos patienter med maniska episoder, som förbättrats med en kombination av olanzapin och litium och sedan randomiserats till enbart olanzapin eller enbart litium, var olanzapin inte sämre än litium vad beträffar återfall i bipolär sjukdom, som var primär endpoint: skillnaden var dock inte statistiskt signifikant (olanzapin 30, 0%, litium 38, 3%; p = 0, 055).
I en 18- månadersstudie på patienter med maniska eller blandade episoder, där patienterna stabiliserats med olanzapin och litium eller valproat, var långtidsbehandling med olanzapin i kombination med litium eller valproat inte statistiskt signifikant bättre än antingen litium eller valproat enbart i att förhindra återfall i bipolär sjukdom, definierad enligt nuvarande diagnostiska kriteria.
Barn Erfarenheten från ungdomar (i åldrarna 13- 17 år) är begränsad till kottidsdata avseende effekt vid schizofreni (6 veckor) och mani i samband med bipolär I- störning (3 veckor) på färre än 200 ungdomar.
Olanzapin gavs i flexibel dos, med start på 2, 5 mg och därefter upp till 20 mg dagligen.
Under behandlingen med olanzapin ökade ungdomarna väsentligt mer i vikt, jämfört med vuxna.
Förändringarna i fastevärden av totalkolesterol, LDL- kolesterol, triglycerider och prolaktin (se avsnitt 4. 4 och 4. 8) var större hos ungdomar än hos vuxna.
Data saknas om bibehållen effekt och data om långtidssäkerheten är begränsade (se avsnitt 4. 4 och 4. 8).
55 5. 2 Farmakokinetiska egenskaper
OLANZAPIN NEOPHARMA absorberas väl efter oral administrering, och maximal plasmakoncentration nås efter 5- 8 timmar.
Absorptionen påverkas ej av föda.
Absolut oral biotillgänglighet i förhållande till intravenös administrering har ej undersökts.
Olanzapin metaboliseras i levern genom konjugering och oxidering.
Den cirkulerande huvudmetaboliten är 10- N- glukuroniden, som ej passerar blod- hjärnbarriären.
Båda dessa metaboliter uppvisar betydligt lägre in vivo farmakologisk effekt än olanzapin i djurstudier.
Den dominerande farmakologiska aktiviteten kommer från modermolekylen olanzapin.
Den terminala halveringstiden efter oral administrering till friska försökspersoner varierar beroende på ålder och kön.
Friska, äldre (65 år och äldre) försökspersoner har en förlängd halveringstid jämfört med yngre försökspersoner (medelvärde 51, 8 mot 33, 8 timmar) och clearance är reducerat (17, 5 mot 18, 2 l/ timme).
Den farmakokinetiska variabiliteten hos äldre personer ligger dock inom samma intervall som för yngre personer.
Hos 44 patienter > 65 år med schizofreni, som erhållit olanzapindoser från 5 till 20 mg per dag, konstaterades inte någon skillnad i biverkningsprofil.
Halveringstiden hos kvinnor i jämförelse med män är något förlängd (medelvärde 36, 7 mot 32, 3 timmar) och clearance är reducerat (18, 9 mot 27, 3 l/ timme).
Biverkningsprofilen av 5- 20 mg olanzapin är dock jämförbar mellan kvinnor (n=467) och män (n=869).
Ingen signifikant skillnad i halveringstid har konstaterats för patienter med försämrad njurfunktion (kreatininclearance < 10 ml/ minut) i jämförelse med friska försökspersoner (medelvärde 37, 7 mot 32, 4 timmar), ej heller i clearance (21, 2 mot 25, 0 l/ timme).
Massbalansstudier har visat att cirka 57% av olanzapin utsöndras, huvudsakligen som metaboliter, i urinen.
Hos rökande försökspersoner med måttligt nedsatt leverfunktion förlängs halveringstiden (39, 3 timmar), och clearance (18, 0 l/ timme) är reducerat i jämförelse med icke- rökande, friska försökspersoner (48, 8 respektive 14, 1 l/ timme).
Halveringstiden är längre hos icke- rökare i jämförelse med rökare (män och kvinnor) (38, 6 respektive 30, 4) och clearance är reducerat (18, 6 respektive 27, 7 l/ timme).
Plasmaclearance av olanzapin är lägre hos äldre jämfört med yngre personer, hos kvinnor jämfört med män och hos icke- rökare jämfört med rökare.
Variabiliteten i de farmakokinetiska egenskaperna för olanzapin är dock större mellan individer än den inverkan som ålder, kön eller rökning har på clearance och halveringstid.
Inga skillnader i farmakokinetiska parametrar mellan kaukasiska, japanska eller kinesiska försökspersoner har konstaterats.
Plasmaproteinbindningsgraden är ca 93% i koncentrationsintervallet 7 - ca 1 000 ng/ ml.
Olanzapin är huvudsakligen bundet till albumin och alfa1- glykoproteinsyra.
Barn Ungdomar (i åldrarna 13- 17 år):
I kliniska studier utsattes ungdomar för i genomsnitt 27% mer olanzapin.
Demografiska skillnader mellan ungdomar och vuxna inkluderar en lägre genomsnittlig kroppsvikt, och färre ungdomar var rökare.
Sådana faktorer bidrar möjligen till den högre genomsnittliga exponering som observerats hos ungdomar.
56 5. 3 Prekliniska säkerhetsuppgifter
Akut toxicitet (vid engångsdos) Symtomen på oral toxicitet hos gnagare är desamma som för andra potenta neuroleptiska substanser: hypoaktivitet, koma, tremor, kloniska kramper, salivavsöndring och minskad viktökning.
I medeltal är den letala dosen ca 210 mg/ kg (mus) och 175 mg/ kg (råtta).
Hund tolererar en singel oral dos upp till 100 mg/ kg utan dödsfall.
Kliniska tecken inkluderar sedering, ataxi, tremor, ökad hjärtfrekvens, ansträngd andning, mios och anorexi.
Hos apa har engångsdoser upp till 100 mg/ kg resulterat i utmattning och vid högre doser, sänkt medvetandegrad.
Kronisk toxicitet I 3- månadersstudier på mus och 1- årsstudier på råtta och hund är de dominerande effekterna CNS- depression, antikolinerga effekter och perifera hematologiska störningar.
Tolerans utvecklas mot CNS- depression.
Tillväxtparametrarna minskar vid höga doser.
Reversibla effekter av förhöjda prolaktinvärden hos råtta inkluderar minskad ovarie - och livmodervikt och morfologiska förändringar i det vaginala epitelet och i bröstkörtlarna.
Hematologisk toxicitet Effekter på de hematologiska parametrarna ses hos samtliga djurarter.
De omfattar dosrelaterad minskning av cirkulerande leukocyter hos mus och icke- specifik minskning av cirkulerande leukocyter hos råtta; dock ses inga tecken på benmärgscytotoxicitet.
Reversibel neutropeni, trombocytopeni eller anemi kan ses hos några hundar som behandlats med 8 eller 10 mg/ kg/ dag (AUC 12- 15 gånger större än hos människa efter en dos av 12 mg).
Hos hundar med cytopeni ses inga negativa effekter på stamceller och prolifererande celler i benmärgen.
Reproduktionstoxikologi Olanzapin har inga teratogena effekter.
Sedering påverkar parningsförmågan hos hanråttor.
Östrogencykeln påverkas vid doser på 1, 1 mg/ kg (3 gånger den maximala dosen för människa) och reproduktionsparametrar påverkas hos råttor som får 3 mg/ kg (9 gånger maximal humandos).
Hos avkomman till råttor som erhållit olanzapin ses försening i fetal utveckling och övergående minskad aktivitet.
Mutagenicitet Olanzapin visar inga mutagena eller klastogena effekter i något av standardtesten, som omfattar mutagenicitetstest på bakterier samt in vitro och in vivo däggdjurstest.
Karcinogenicitet Baserat på resultat från studier på mus och råtta dras slutsatsen att olanzapin inte har någon karcinogen effekt.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna Laktosmonohydrat, Majsstärkelse Hydroxipropylcellulosa Magnesiumstearat
Tablettdragering Opadry II Vit innehållande:
57 Laktosmonohydrat Polyetylenglykol 3000 Glyceroltriacetat
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen.
Förvaras vid högst 30°C.
6. 5 Förpackningstyp och innehåll
Kallpressad aluminiumtryckpack med 7, 28 eller 56 tabletter per förpackning.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Neopharma Limited 57 High Street Odiham Hampshire RG29 1LF Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 426/ 007 - Olanzapine Neopharma - 10 mg - filmdragerade tabletter - 28 tabletter per ask EU/ 1/ 07/ 426/ 008 - Olanzapine Neopharma - 10 mg - filmdragerade tabletter - 28 tabletter per ask EU/ 1/ 07/ 426/ 009 - Olanzapine Neopharma - 10 mg - filmdragerade tabletter - 56 tabletter per ask
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
14 november 2007
58 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM / ÅÅÅÅ}
Detaljerad information om detta läkemedel kan erhållas från den europeiska läkemedelsmyndigheten European Medicines Agencys webbplats (EMEA) http: // www. emea. europa. eu /.
59 1.
LÄKEMEDLETS NAMN
Olanzapin Neopharma 15 mg dragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje dragerad tablett innehåller 15 mg olanzapin.
Hjälpämne( n):
Varje dragerad tablett innehåller 315 mg laktosmonohydrat
3.
LÄKEMEDELSFORM
Dragerad tablett
Blå, elliptiska, konvexa, dragerade tabletter märkta med "NEO" på ena sidan och blanka på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vuxna Behandling av schizofreni.
OLANZAPIN NEOPHARMA är effektivt vid underhållsbehandling till patienter som visat initial klinisk respons.
Behandling av måttlig till svår manisk episod.
Profylaktisk behandling av återfall i bipolär sjukdom hos patienter som svarat på olanzapinbehandling vid manisk episod (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vuxna Schizofreni:
Rekommenderad startdos är 10 mg en gång om dagen.
Manisk episod:
Startdosen är 15 mg som daglig engångsdos vid monoterapi eller 10 mg dagligen vid kombinationsbehandling (se avsnitt 5. 1).
Profylax av återfall i bipolär sjukdom:
Rekommenderad startdos är 10 mg/ dag.
Patienter som fått olanzapin för behandling av manisk episod kan fortsätta med samma dos för den profylaktiska behandlingen.
Om en ny manisk, blandad eller depressiv episod inträffar ska olanzapinbehandlingen fortsätta (med dosoptimering då så erfordras), med kompletterande behandling av förstämningssymtom, beroende på den kliniska situationen.
Dosen kan därefter, vid behandling av schizofreni, manisk episod och profylax av återfall i bipolär sjukdom, anpassas individuellt inom dosområdet 5- 20 mg dagligen beroende på patientens kliniska respons.
Ökning till högre dos än rekommenderad startdos bör göras först efter en klinisk utvärdering och bör då ske med minst 24 timmars intervall.
Olanzapin kan ges oberoende av måltider, eftersom absorptionen inte påverkas av föda.
Gradvis nedtrappning av dosen bör övervägas då olanzapinbehandlingen avslutas.
60 Barn och ungdomar Olanzapin rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
I korttidsstudier på ungdomar har viktuppgång samt förändringar av lipid - och prolaktinnivåerna rapporterats i större omfattning än i studier på vuxna (se avsnitt 4. 4, 4. 8, 5. 1 och 5. 2).
Äldre En lägre startdos (5 mg/ dag) erfordras i allmänhet ej men bör övervägas för patienter över 65 år när kliniska faktorer motiverar detta (se avsnitt 4. 4).
Nedsatt njur - och/ eller leverfunktion En lägre startdos (5 mg) ska övervägas för dessa patienter.
Vid måttlig leverinsufficiens (cirros, Child- Pugh klass A eller B) ska startdosen vara 5 mg och dosökning endast ske med försiktighet.
Kön Startdos och dosintervall behöver normalt inte vara annorlunda för kvinnor än för män.
Rökare Startdos och dosintervall behöver normalt inte vara annorlunda för rökare än för icke- rökare.
Finns flera faktorer samtidigt som kan förlångsamma metabolismen (kvinnligt kön, äldre, icke- rökare) bör man överväga en reducerad startdos.
Dosökning hos dessa patienter bör ske med försiktighet.
(Se avsnitt 4. 5 och 5. 2.)
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter med känd risk för glaukom med trång kammarvinkel.
4. 4 Varningar och försiktighet
Vid antipsykotisk behandling kan det dröja från flera dagar upp till några veckor innan patientens kliniska tillstånd förbättras.
Patienten ska noggrant följas upp under denna period.
Demensrelaterad psykos och/ eller beteendestörningar Olanzapin är inte godkänt för behandling av demensrelaterad psykos och/ eller beteendestörningar och rekommenderas inte till denna specifika patientgrupp på grund av ökad mortalitet och risk för cerebrovaskulära biverkningar.
Mortalitetsincidensen fördubblades hos olanzapinbehandlade patienter i jämförelse med placebobehandlade (3, 5% respektive 1, 5%) i placebokontrollerade kliniska studier (6- 12 veckors behandlingstid) på äldre patienter (genomsnittsålder 78 år) med demensrelaterad psykos och/ eller beteendestörningar.
Den högre mortalitetsincidensen var inte relaterad till olanzapindosen (genomsnittlig dagsdos 4, 4 mg) eller behandlingstidens längd.
Predisponerande riskfaktorer för ökad mortalitet innefattar ålder > 65 år, dysfagi, behandling med lugnande medel, malnutrition och dehydrering, pulmonella tillstånd (pneumoni och aspirationspneumoni) eller samtidig medicinering med bensodiazepiner.
Mortalitetsincidensen var dock högre hos olanzapinbehandlade patienter än hos placebobehandlade oberoende av dessa riskfaktorer.
I dessa kliniska studier rapporterades cerebrovaskulära biverkningar (t ex stroke, transitorisk ischemisk attack) vilka även inkluderade dödsfall.
De cerebrovaskulära biverkningarna var tre gånger vanligare hos olanzapinbehandlade patienter jämfört med placebobehandlade (1, 3% respective 0, 4%).
Hög ålder (> 75 år) och vaskulär
61 demens/ demens av blandad typ identifierades som riskfaktorer för cerebrovaskulära biverkningar i samband med olanzapinbehandling.
Behandlingseffekten av olanzapin fastställdes inte i dessa studier.
Parkinsons sjukdom Olanzapin rekommenderas inte vid behandling av psykos inducerad av dopaminagonister hos patienter med Parkinsons sjukdom.
I kliniska studier har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo (se även avsnitt 4. 8), och vid behandling av psykotiska symtom var olanzapin inte effektivare än placebo.
I dessa studier krävdes att patienterna vid starten var stabila på den lägsta effektiva dosen av sitt läkemedel (dopaminagonist) mot Parkinsons sjukdom och att de skulle stå kvar på samma läkemedel och dosering mot denna sjukdom genom hela studien.
Olanzapin gavs initialt i dosen 2, 5 mg/ dag och titrerades till maximalt 15 mg/ dag baserat på studieläkarens bedömning.
Malignt neuroleptikasyndrom (NMS) NMS är ett tillstånd som sammankopplas med antipsykotisk medicinering och som kan vara livshotande.
Sällsynta fall beskrivna som NMS har även rapporterats i samband med olanzapin.
Kliniska symtom på NMS är hyperpyrexi, muskelstelhet, ändrad mental status och tecken på autonom instabilitet (oregelbunden puls eller blodtryck, takykardi, diafores och oregelbunden hjärtrytm).
Ytterligare tecken kan inkludera förhöjt kreatininfosfokinas, myoglobinuri (rabdomyolys) och akut njurinsufficiens.
Om en patient utvecklar tecken eller symtom som tyder på NMS, eller uppvisar hög feber av okänd orsak utan ytterligare kliniska manifestationer av NMS, ska all behandling med antipsykotiska läkemedel, inklusive olanzapin, avbrytas.
Hyperglykemi och diabetes Hyperglykemi och/ eller utveckling eller försämring av diabetes, i enstaka fall med ketoacidos eller koma, har rapporterats i sällsynta fall och inkluderar några dödsfall (se avsnitt 4. 8).
I vissa fall har en föregående viktökning rapporterats, vilket kan vara en predisponerande faktor.
Lämplig klinisk uppföljning rekommenderas särskilt för patienter med diabetes och patienter med riskfaktorer för att utveckla diabetes mellitus, där regelbunden glukoskontroll rekommenderas.
Lipidförändringar Icke önskvärda lipidförändringar har observerats hos patienter i placebokontrollerade kliniska prövningar (se avsnitt 4. 8).
Lipidförändringarna bör handhas på sätt som anses kliniskt lämpligt, särskilt hos patienter som lider av dyslipidemi och hos patienter med riskfaktorer att utveckla störningar i lipidomsättningen.
Antikolinerg aktivitet Olanzapin uppvisade in vitro antikolinerg aktivitet men i de kliniska försöken konstaterades endast en låg frekvens av sådana effekter.
Eftersom klinisk erfarenhet är begränsad för patienter med samtidig annan sjukdom tillråds försiktighet vid förskrivning av OLANZAPIN NEOPHARMA till patienter med prostatahypertrofi eller paralytisk ileus och liknande sjukdomar.
Leverfunktion Övergående, asymtomatisk förhöjning av levertransaminaser, ALAT, ASAT, är vanligt, särskilt i början av behandlingen, varför försiktighet tillråds vid behandling av patienter med förhöjda ALAT - och/ eller ASAT- värden samt för patienter med tecken på försämrad leverfunktion, patienter med nedsatt leverfunktion och för patienter som behandlas med potentiellt hepatotoxiska läkemedel.
Vid förhöjda ALAT - och/ eller ASAT- värden under behandlingen ska noggrann uppföljning göras och dosreduktion övervägas.
I fall när hepatit (inkluderande hepatocellulär eller kolestatisk leverskada eller blandleverskada) diagnostiserats bör behandling med olanzapin avslutas.
Neutropeni Försiktighet ska iakttas hos patienter med låga leukocyt - och/ eller neutrofilvärden, hos patienter som får läkemedel som orsakar neutropeni, hos patienter som tidigare har haft läkemedelsinducerad benmärgssuppression/ toxicitet eller benmärgssuppression förorsakad av samtidig sjukdom, strålterapi eller kemoterapi och hos patienter med hypereosinofil sjukdom eller myeloproliferativ
Neutropeni har rapporterats som vanlig biverkan då olanzapin intagits samtidigt med valproat (se avsnitt 4. 8).
Utsättande av behandlingen I mycket sällsynta fall (< 0, 01%) har akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående eller kräkningar rapporterats vid abrupt utsättande av olanzapin.
QT- intervall Kliniskt betydelsefull QTc- förlängning (Fridericia QT- korrigering [QTcF] ≥500 millisekunder [msek] vid någon tidpunkt efter utgångsvärdet hos patienter med utgångsvärde QTcF < 500 msek) har förekommit i mindre vanliga fall (0, 1% till 1%) i kliniska studier hos patienter som behandlats med olanzapin men inga signifikanta skillnader i relaterade kardiella händelser jämfört med placebo observerades.
I likhet med andra antipsykotiska läkemedel bör man dock vara försiktig då olanzapin förskrivs tillsammans med läkemedel som kan förlänga QTc- tiden, särskilt hos äldre, hos patienter med kongenitalt långt QT- syndrom, hjärtsvikt, hjärthypertrofi, hypokalemi eller hypomagnesemi.
Tromboemboli Ventromboemboli, som tidsmässigt sammanföll med olanzapinbehandling, har rapporterats mycket sällsynt (< 0, 01%).
Orsakssamband mellan förekomst av ventromboemboli och olanzapinbehandling har inte fastställts.
Eftersom patienter med schizofreni dock ofta uppvisar förvärvade riskfaktorer för ventromboemboli, bör alla tänkbara riskfaktorer för ventromboemboli, t ex immobilisering, identifieras och preventiva åtgärder insättas.
Generell CNS- aktivitet På grund av olanzapins primära CNS- effekt bör försiktighet iakttas då det kombineras med andra centralt verkande läkemedel och alkohol.
Eftersom olanzapin in vitro uppvisar dopaminantagonistiska effekter kan det motverka effekten av direkta och indirekta dopaminagonister.
Kramper Försiktighet bör iakttas då olanzapin ges till patienter med känd benägenhet för kramper, eller som utsätts för faktorer som kan sänka kramptröskeln.
Kramper har rapporterats i sällsynta fall i samband med olanzapinbehandling.
I de flesta av dessa fall har en känd benägenhet för kramper eller riskfaktorer för kramper rapporterats.
Tardiv dyskinesi I jämförande kliniska studier, som pågick i upp till ett år, gav olanzapin upphov till statistiskt signifikant lägre incidens behandlingsrelaterad dyskinesi.
Om symtom på tardiv dyskinesi uppträder ska man överväga att reducera dosen eller utsätta olanzapin helt.
Dessa symtom kan kortvarigt försämras och även uppträda efter behandlingens slut.
Postural hypotoni Postural hypotoni observerades i låg frekvens hos äldre patienter i de kliniska försöken.
I likhet med andra antipsykotiska läkemedel rekommenderas att blodtrycket mäts regelbundet hos patienter över 65 år.
Användning till barn och ungdomar under 18 år Olanzapin är inte indikerat för behandling av barn och ungdomar.
I studier på patienter i åldrarna 13- 17 år har olika biverkningar iakttagits, inklusive viktuppgång, förändrade metaboliska parametrar och ökade prolaktinnivåer.
Långtidsutfallet för dessa effekter har inte studerats och är fortfarande okänt (se avsnitt 4. 8 och 5. 1).
63 OLANZAPIN NEOPHARMA- tabletter innehåller laktos.
OLANZAPIN NEOPHARMA ska inte ges till patienter med sällsynta ärftliga problem som galaktosintolerans, Lapps laktasbrist eller glukos- galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Potentiella interaktioner som kan påverka olanzapin Eftersom olanzapin metaboliseras av CYP1A2 kan substanser som specifikt inducerar eller hämmar detta isoenzym påverka farmakokinetiken av olanzapin.
Induktion av CYP1A2 Olanzapins metabolism kan induceras vid rökning och behandling med karbamazepin, vilket kan ge lägre olanzapinkoncentrationer.
Endast en liten till måttlig ökning av olanzapins clearance har observerats.
Den kliniska betydelsen är sannolikt begränsad, dock rekommenderas klinisk övervakning, och en ökning av olanzapindosen kan övervägas om så erfordras (se avsnitt 4. 2).
Hämning av CYP1A2 Fluvoxamin, en specifik CYP1A2- hämmare, har visat sig hämma metabolismen av olanzapin signifikant.
Cmax för olanzapin ökade med i genomsnitt 54% hos kvinnliga icke- rökare och 77% hos manliga rökare, som erhållit fluvoxamin.
AUC för olanzapin ökade med i genomsnitt 52% respektive 108%.
En lägre startdos av olanzapin bör övervägas till patienter som använder fluvoxamin eller någon annan CYP1A2- hämmare, som t ex ciprofloxacin.
En sänkning av olanzapindosen bör övervägas om behandling med en CYP1A2- hämmare påbörjas.
Sänkt biotillgänglighet Aktivt kol reducerar biotillgängligheten av oralt givet olanzapin med 50- 60% och därför bör detta tas minst 2 timmar före eller efter olanzapin.
Fluoxetin (en CYP2D6- hämmare), engångsdoser av antacida (aluminium, magnesium) eller cimetidin påverkar inte farmakokinetiken av olanzapin signifikant.
Potentiell påverkan av olanzapin på andra läkemedel Olanzapin kan motverka de direkta eller indirekta effekterna av dopaminagonister.
Olanzapin hämmar inte de viktigaste CYP450- isoenzymerna in vitro (t ex 1A2, 2D6, 2C9, 2C19, 3A4).
Ingen hämning av metabolismen av följande aktiva substanser kunde konstateras: tricykliska antidepressiva (representanter huvudsakligen för CYP2D6- steget), warfarin (CYP2C9), teofyllin (CYP1A2) eller diazepam (CYP3A4 och 2C19).
Inga interaktioner uppkom då olanzapin gavs samtidigt med litium eller biperiden.
Vid behandlingskontroll av valproat tydde inte plasmanivåerna på att någon justering av valproatdosen fordras vid insättning av samtidig olanzapinterapi.
CNS- påverkan Försiktighet ska iakttas hos patienter som förbrukar alkohol eller får läkemedel som kan ge CNS- depression.
Samtidig användning av olanzapin och läkemedel mot Parkinsons sjukdom på patienter med Parkinsons sjukdom och demens rekommenderas inte (se avsnitt 4. 4).
64 QTc- intervall Försiktighet bör iakttas om olanzapin ges samtidigt med läkemedel som är kända för att förlänga QTc- intervallet (se avsnitt 4. 4).
4. 6 Graviditet och amning
Patienterna ska uppmanas att kontakta läkaren om graviditet inträffar eller om graviditet planeras under behandling med olanzapin.
Eftersom erfarenheten är begränsad ska olanzapin endast användas under graviditet då moderns behov noga vägts mot riskerna för fostret.
I mycket sällsynta fall har tremor, hypertoni, letargi och sömnighet spontant rapporterats hos spädbarn, vars mödrar använt olanzapin under den tredje trimestern.
Utsöndring av olanzapin i modersmjölk har visats i en studie på ammande, friska kvinnor.
Barnets exponering (mg/ kg) vid steady state uppskattades till i genomsnitt 1, 8% av moderns olanzapindos (mg/ kg).
Amning under behandling med olanzapin tillråds ej.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Eftersom olanzapin kan ge dåsighet och yrsel ska patienterna varnas för att handha maskiner inklusive framföra motorfordon.
4. 8 Biverkningar
Vuxna De oftast rapporterade biverkningarna (sågs hos ≥1% av patienterna) i samband med användning av olanzapin i kliniska studier var somnolens, viktuppgång, eosinofili, förhöjda nivåer av prolaktin, kolesterol, glukos och triglycerider (se avsnitt 4. 4), glukosuri, ökad aptit, yrsel, akatisi, parkinsonism (se avsnitt 4. 4), dyskinesi, ortostatisk hypotoni, antikolinerga effekter, övergående asymtomatiska förhöjningar av levertransaminaser (se avsnitt 4. 4), utslag, asteni, trötthet och ödem.
I nedanstående biverkningstabell upptas de biverkningar och laboratorieundersökningar som observerats vid spontanrapportering och vid kliniska prövningar.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥1/ 1 000, < 1/ 100), sällsynt (≥1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000), frekvens okänd (kan inte beräknas från tillgängliga data).
65 Mycket vanlig
Vanlig
Mindre vanlig
Frekvens okänd
Blodet och lymfsystemet Immunsystemet
Eosinofili
Leukopeni Neutropeni
Trombocytopeni Allergisk reaktion
Metabolism och nutrition Viktuppgång1
Förhöjd kolesterolnivå2, 3 Förhöjd glukosnivå4 Förhöjd triglyceridnivå2, 5 Glykosuri Ökad aptit
Utveckling eller försämring av diabetessjukdomen, ibland associerat med ketoacidos eller koma, inklusive några fall med dödlig utgång (se avsnitt 4. 4) Hypotermi
Centrala och perifera
nervsystemet
Somnolens Hjärtat
Yrsel Akatisi6 Parkinsonism6 Dyskinesi6
Malignt neuroleptikasyndrom (se avsnitt 4. 4) Dystoni (inklusive okulogyration Tardiv dyskinesi Utsättningssymtom7
Blodkärl
Bradykardi QTc- förlängning (se avsnitt 4. 4)
Ventrikulär takykardi/ flimmer, plötsligt dödsfall (se avsnitt 4. 4)
Ortostatisk hypotoni
Tromboemboli (inklusive lungemboli och djup ventrombos)
Lever och gallvägar
Milda, övergående antikolinerga effekter, inklusive förstoppning och muntorrhet
Pankreatit
Övergående, asymtomatiska förhöjningar av levertransaminaser (ALAT, ASAT), särskilt i början av behandlingen (se avsnitt 4. 4)
Hepatit (inklusive hepatocellulär, kolestatisk eller blandad leverskada)
66
Hud och subkutan vävnad
Utslag
Fotosensitivitetsreaktioner Alopeci
Muskuloskeletala systemet och bindväv Rabdomyolys Njurar och urinvägar Urinträngningar Reproduktionsorgan och bröstkörtel Priapism Allmänna symtom och/ eller symtom vid administreringsstället Asteni Trötthet Ödem Undersökningar Förhöjd plasmaprolaktinnivå 1
Hög kreatinfosfokinasnivå Ökad total bilirubinnivå
Ökat alkaliskt fosfatas
Kliniskt signifikant viktuppgång observerades för alla grupper jämfört med Body Mass Index (BMI) vid studiens start.
Viktuppgång med ≥ 7% jämfört med kroppsvikten vid studiens början var mycket vanligt och viktuppgång med ≥ 15% var vanligt.
Under långtidsbehandling var det mycket vanligt att patienterna fick en viktuppgång på ≥ 25% jämfört med kroppsvikten vid studiens början.
2 De största ökningarna i fastande lipidvärden (totalkolesterol, LDL- kolesterol och triglycerider) inträffade för patienter som inte visade några störningar i lipidomsättningen vid studiens början.
3 Normala värden (< 5, 17 mmol/ l) vid fasta vid studiens början ökade till höga (≥6, 2 mmol/ l).
Förändringar i totalkolesterolvärden vid fasta från gränsfall (≥5, 17 mmol/ l - < 6, 2 mmol/ l) vid studiens början till höga (≥6, 2 mmol/ l) var mycket vanligt.
4 Normala nivåer fasteglukos (< 5, 56 mmol/ l) vid studiens början ökade till höga (≥7 mmol/ l).
Förändringar i fasteglukos från gränsfall (≥5, 56 - < 7 mmol/ l) vid studiens början till höga (≥7 mmol/ l) var mycket vanligt.
5 Normala värden (< 1, 69 mmol/ l) vid fasta vid studiens början ökade till höga (≥2, 26 mmol/ l).
Förändringar i triglyceridvärden vid fasta från gränsfall (≥1, 69 mmol/ l - < 2, 26 mmol/ l) vid studiens början till höga (≥2, 26 mmol/ l) var mycket vanligt.
6 I kliniska prövningar var incidensen parkinsonism och dystoni hos olanzapinbehandlade patienter numeriskt högre, men skillnaden var inte statistiskt signifikant jämfört med placebobehandlade patienter.
Olanzapinbehandlade patienter hade lägre incidens parkinsonism, akatisi och dystoni i jämförelse med titrerade doser av haloperidol.
Eftersom det saknas detaljerad information om tidigare individuella akuta och tardiva extrapyramidala rörelsestörningar, kan man för närvarande inte dra slutsatsen att olanzapin orsakar mindre tardiv dyskinesi och/ eller andra tardiva extrapyramidala syndrom.
7 Akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående och kräkningar har rapporterats vid abrupt utsättande av olanzapin.
8 Åtföljande kliniska manifestationer (t ex gynekomasti, galaktorré och bröstförstoring) var sällsynta.
Hos de flesta patenterna återgick nivåerna till de normala utan att behandlingen behövde avbrytas.
Långtidsbehandling (minst 48 veckor) Andelen patienter som hade ogynnsamma, kliniskt signifikanta förändringar gällande viktuppgång, glukos, total/ LDL/ HDL kolesterol eller triglycerider, ökade med tiden.
Hos vuxna patienter som fick 9- 12 månaders behandling, minskade ökningen av medelblodglukosvärdet efter ungefär 4- 6 månader.
67 Ytterligare information om speciella patientgrupper I kliniska studier på äldre patienter med demens, har olanzapinbehandling resulterat i en högre mortalitetsincidens och en högre frekvens av cerebrovaskulära biverkningar jämfört med placebo (se även avsnitt 4. 4).
Gångrubbningar och fall är mycket vanliga biverkningar vid användning av olanzapin till denna patientgrupp.
Pneumoni, förhöjd kroppstemperatur, letargi, erytem, synhallucinationer och urininkontinens rapporterades som vanliga biverkningar.
I kliniska studier på patienter med läkemedelsinducerad (dopaminagonist) psykos i samband med Parkinsons sjukdom har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo.
I en klinisk studie av patienter med bipolär mani gav kombinationsbehandling med valproat och olanzapin upphov till neutropeni med en frekvens av 4, 1%; en möjlig bidragande faktor kan vara höga plasmanivåer av valproat.
Olanzapin som administrerats tillsammans med litium eller valproat gav ökad frekvens (≥10%) av tremor, muntorrhet, ökad aptit och viktökning.
Talsvårigheter rapporterades också som vanliga.
Vid kombinationsbehandling av olanzapin och litium eller seminatriumvalproat förekom en ökning i kroppsvikt om ≥7% hos 17, 4% av patienterna under den akuta behandlingen (upp till 6 veckor), jämfört med kroppsvikten före studiens början.
Långtidsbehandling (upp till 12 månader) med olanzapin vid profylax av återfall i bipolär sjukdom gav en ökning i kroppsvikt om ≥7% hos 39, 9% av patienterna, jämfört med kroppsvikten före studiens början.
Barn och ungdomar Olanzapin är inte indikerat för behandling av barn och ungdomar under 18 år.
Även om inga jämförande kliniska studier mellan ungdomar och vuxna har utförts jämfördes data från studier på ungdomar med data från studier på vuxna.
I följande tabell upptas de biverkningar som rapporterats i högre frekvens hos ungdomar (i åldrarna 13- 17 år) än hos vuxna eller biverkningar som endast identifierats vid kliniska korttidsstudier på ungdomar.
Kliniskt signifikant viktuppgång (≥7%) tycks uppträda oftare hos den unga patientgruppen, jämfört med vuxna med jämförbar exponering.
Omfattningen av viktuppgången och andelen ungdomar som hade kliniskt signifikant viktuppgång var större hos de som fick långtidsbehandling (minst 24 veckor) jämfört med de som fick korttidsbehandling.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10).
Metabolism och nutrition Mycket vanlig: viktuppgång9, förhöjd triglyceridnivå10, ökad aptit.
Vanlig: förhöjd kolesterolnivå11 Centrala och perifera nervsystemet Mycket vanlig: sedering (inklusive hypersomni, letargi, somnolens).
Magtarmkanalen Vanlig: muntorrhet.
Lever och gallvägar Mycket vanlig: förhöjda nivåer av levertransaminaser (ALAT/ ASAT, se avsnitt 4. 4).
9 En viktuppgång om ≥7% av kroppsvikten (kg) från studiens början var mycket vanlig och en viktuppgång om ≥15% av kroppsvikten från studiens början var vanlig.
Bland vuxna patienter,
68 var medelviktuppgången störst hos patienter som var överviktiga eller led av fetma vid studiens början.
11 Förändringar i totalt kolesterolvärde vid fasta från normalt vid studiens början (< 4, 39 mmol/ l) till högt (≥5, 17 mmol/ l) var vanligt.
Förändringar i totalt kolesterolvärde vid fasta från gränsfall vid studiens början (≥4, 39 - < 5, 17 mmol/ l) till högt (≥5, 17 mmol/ l) var mycket vanligt.
12 Förhöjda plasmaprolaktinnivåer rapporterades hos 47, 4% av de unga patienterna.
4. 9 Överdosering
Symtom Mycket vanliga symtom vid överdosering (> 10% incidens) är takykardi, agitation/ aggressivitet, dysartri, olika extrapyramidala symtom och sänkt medvetandegrad alltifrån sedering till koma.
Andra medicinskt viktiga sequela är delirium, krampanfall, koma, eventuellt malignt neuroleptikasyndrom, respiratorisk depression, aspiration, hypertoni eller hypotoni, hjärtarrytmier (< 2% av överdoseringsfallen) och hjärt - och andningsstillestånd.
Emellertid har överlevnad rapporterats vid överdosering med 1 500 mg.
Behandling Det finns ingen antidot till olanzapin.
Framkallande av kräkning rekommenderas ej.
Standardbehandling vid överdosering kan vara indicerad (t ex ventrikelsköljning, tillförsel av aktivt kol).
Tillförsel av aktivt kol har visats reducera den orala biotillgängligheten av olanzapin med 50- 60%.
Symtomatisk behandling och klinisk uppföljning av vitalfunktioner, inkluderande behandling av hypotoni och cirkulatorisk kollaps samt understödjande av andningsfunktionen, bör ges i förhållande till klinisk status.
Adrenalin, dopamin eller annan sympatomimetika med betaagonisteffekt ska inte användas eftersom betastimulering kan förvärra hypotoni.
Kardiovaskulär uppföljning är nödvändig för att upptäcka eventuella arrytmier.
Medicinsk övervakning och uppföljning bör fortsätta tills patienten återhämtat sig.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Neuroleptikum, diazepin, oxazepin och tiazepin ATC kod:
N05A H03.
Olanzapin är ett neuroleptikum, ett medel mot mani och en stämningsstabiliserare som uppvisar en bred farmakologisk profil för en rad olika receptorer.
I de prekliniska studierna visade olanzapin (Ki; < 100 nM) receptoraffinitet för serotonin 5HT2A/ 2C, 5HT3, 5HT6; dopamin D1, D2, D3, D4, D5; kolinerga muskarinreceptorer m1- m5; α1- adrenoreceptorer och histamin- H1- receptorer.
Beteendestudier på djur visade 5HT, dopamin och kolinerg antagonism som bekräftar receptorbindningsprofilen.
Olanzapin uppvisade större in vitro affinitet för serotonin 5HT2 än för dopamin- D2- receptorn och större 5HT2 in vivo aktivitet än D2.
Elektrofysiologiska studier visade att olanzapin selektivt minskade aktiviteten vid mesolimbiska (A10) dopaminerga neuron men hade liten effekt på de striatala (A9) förgreningarna som är
Olanzapin minskar ett stereotypt beteende, ett mått på antipsykotisk effekt, i lägre doser än de som ger katalepsi (motorisk biverkan).
Till skillnad från vissa andra neuroleptika ökar olanzapin svaret i ett "anxiolytiskt" test.
Resultat från en PET- studie (Positron Emission Tomography) med friska försökspersoner som givits en oral engångsdos av 10 mg visar att olanzapin binds mer till 5HT2A än dopamin- D2- receptorn.
I ytterligare en studie (SPECT imaging study) på schizofrena patienter konstaterades att patienter som svarade på olanzapin hade lägre bindningsgrad till striatal D2 än de patienter som svarade på typiska neuroleptika och risperidon, en effekt jämförbar med klozapins.
I 2 av 2 placebokontrollerade studier och 2 av 3 studier med aktiv kontroll, inkluderande över 2 900 schizofrena patienter med både positiva och negativa symtom, visade olanzapin en statistiskt signifikant förbättring av både negativa och positiva symtom.
Denna var statistiskt signifikant (p=0, 001) och gav en förbättring med - 6, 0 i jämförelse med haloperidol (- 3, 1).
Olanzapin uppvisade bättre effekt än placebo och seminatriumvalproat i att reducera de maniska symtomen under 3 veckor hos patienter med maniska eller blandade episoder av bipolär sjukdom.
Olanzapin visade också jämförbar effekt med haloperidol vad beträffar andelen patienter med förbättring av maniska och depressiva symtom vid 6 och 12 veckor.
I en studie där olanzapin gavs i kombination med litium eller valproat i minst 2 veckor gav tillägget av 10 mg olanzapin större reduktion av de maniska symtomen än enbart litium eller valproat efter 6 veckor.
Olanzapin visade sig statistiskt signifikant överlägset placebo vad beträffar återfall i bipolär sjukdom, som var primär endpoint, i en 12- månaders studie av återfall hos patienter med maniska episoder, som förbättrats med olanzapin och sedan randomiserats till antingen olanzapin eller placebo.
Olanzapin visade sig också statistiskt signifikant bättre än placebo i att förhindra både återfall i mani och återfall i depression.
I en annan 12- månadersstudie av återfall hos patienter med maniska episoder, som förbättrats med en kombination av olanzapin och litium och sedan randomiserats till enbart olanzapin eller enbart litium, var olanzapin inte sämre än litium vad beträffar återfall i bipolär sjukdom, som var primär endpoint: skillnaden var dock inte statistiskt signifikant (olanzapin 30, 0%, litium 38, 3%; p = 0, 055).
I en 18- månadersstudie på patienter med maniska eller blandade episoder, där patienterna stabiliserats med olanzapin och litium eller valproat, var långtidsbehandling med olanzapin i kombination med litium eller valproat inte statistiskt signifikant bättre än antingen litium eller valproat enbart i att förhindra återfall i bipolär sjukdom, definierad enligt nuvarande diagnostiska kriteria.
Barn Erfarenheten från ungdomar (i åldrarna 13- 17 år) är begränsad till kottidsdata avseende effekt vid schizofreni (6 veckor) och mani i samband med bipolär I- störning (3 veckor) på färre än 200 ungdomar.
Olanzapin gavs i flexibel dos, med start på 2, 5 mg och därefter upp till 20 mg dagligen.
Under behandlingen med olanzapin ökade ungdomarna väsentligt mer i vikt, jämfört med vuxna.
Förändringarna i fastevärden av totalkolesterol, LDL- kolesterol, triglycerider och prolaktin (se avsnitt 4. 4 och 4. 8) var större hos ungdomar än hos vuxna.
Data saknas om bibehållen effekt och data om långtidssäkerheten är begränsade (se avsnitt 4. 4 och 4. 8).
70 5. 2 Farmakokinetiska egenskaper
OLANZAPIN NEOPHARMA absorberas väl efter oral administrering, och maximal plasmakoncentration nås efter 5- 8 timmar.
Absorptionen påverkas ej av föda.
Absolut oral biotillgänglighet i förhållande till intravenös administrering har ej undersökts.
Olanzapin metaboliseras i levern genom konjugering och oxidering.
Den cirkulerande huvudmetaboliten är 10- N- glukuroniden, som ej passerar blod- hjärnbarriären.
Båda dessa metaboliter uppvisar betydligt lägre in vivo farmakologisk effekt än olanzapin i djurstudier.
Den dominerande farmakologiska aktiviteten kommer från modermolekylen olanzapin.
Den terminala halveringstiden efter oral administrering till friska försökspersoner varierar beroende på ålder och kön.
Friska, äldre (65 år och äldre) försökspersoner har en förlängd halveringstid jämfört med yngre försökspersoner (medelvärde 51, 8 mot 33, 8 timmar) och clearance är reducerat (17, 5 mot 18, 2 l/ timme).
Den farmakokinetiska variabiliteten hos äldre personer ligger dock inom samma intervall som för yngre personer.
Hos 44 patienter > 65 år med schizofreni, som erhållit olanzapindoser från 5 till 20 mg per dag, konstaterades inte någon skillnad i biverkningsprofil.
Halveringstiden hos kvinnor i jämförelse med män är något förlängd (medelvärde 36, 7 mot 32, 3 timmar) och clearance är reducerat (18, 9 mot 27, 3 l/ timme).
Biverkningsprofilen av 5- 20 mg olanzapin är dock jämförbar mellan kvinnor (n=467) och män (n=869).
Ingen signifikant skillnad i halveringstid har konstaterats för patienter med försämrad njurfunktion (kreatininclearance < 10 ml/ minut) i jämförelse med friska försökspersoner (medelvärde 37, 7 mot 32, 4 timmar), ej heller i clearance (21, 2 mot 25, 0 l/ timme).
Massbalansstudier har visat att cirka 57% av olanzapin utsöndras, huvudsakligen som metaboliter, i urinen.
Hos rökande försökspersoner med måttligt nedsatt leverfunktion förlängs halveringstiden (39, 3 timmar), och clearance (18, 0 l/ timme) är reducerat i jämförelse med icke- rökande, friska försökspersoner (48, 8 respektive 14, 1 l/ timme).
Halveringstiden är längre hos icke- rökare i jämförelse med rökare (män och kvinnor) (38, 6 respektive 30, 4) och clearance är reducerat (18, 6 respektive 27, 7 l/ timme).
Plasmaclearance av olanzapin är lägre hos äldre jämfört med yngre personer, hos kvinnor jämfört med män och hos icke- rökare jämfört med rökare.
Variabiliteten i de farmakokinetiska egenskaperna för olanzapin är dock större mellan individer än den inverkan som ålder, kön eller rökning har på clearance och halveringstid.
Inga skillnader i farmakokinetiska parametrar mellan kaukasiska, japanska eller kinesiska försökspersoner har konstaterats.
Plasmaproteinbindningsgraden är ca 93% i koncentrationsintervallet 7 - ca 1 000 ng/ ml.
Olanzapin är huvudsakligen bundet till albumin och alfa1- glykoproteinsyra.
Barn Ungdomar (i åldrarna 13- 17 år):
I kliniska studier utsattes ungdomar för i genomsnitt 27% mer olanzapin.
Demografiska skillnader mellan ungdomar och vuxna inkluderar en lägre genomsnittlig kroppsvikt, och färre ungdomar var rökare.
Sådana faktorer bidrar möjligen till den högre genomsnittliga exponering som observerats hos ungdomar.
71 5. 3 Prekliniska säkerhetsuppgifter
Akut toxicitet (vid engångsdos) Symtomen på oral toxicitet hos gnagare är desamma som för andra potenta neuroleptiska substanser: hypoaktivitet, koma, tremor, kloniska kramper, salivavsöndring och minskad viktökning.
I medeltal är den letala dosen ca 210 mg/ kg (mus) och 175 mg/ kg (råtta).
Hund tolererar en singel oral dos upp till 100 mg/ kg utan dödsfall.
Kliniska tecken inkluderar sedering, ataxi, tremor, ökad hjärtfrekvens, ansträngd andning, mios och anorexi.
Hos apa har engångsdoser upp till 100 mg/ kg resulterat i utmattning och vid högre doser, sänkt medvetandegrad.
Kronisk toxicitet I 3- månadersstudier på mus och 1- årsstudier på råtta och hund är de dominerande effekterna CNS- depression, antikolinerga effekter och perifera hematologiska störningar.
Tolerans utvecklas mot CNS- depression.
Tillväxtparametrarna minskar vid höga doser.
Reversibla effekter av förhöjda prolaktinvärden hos råtta inkluderar minskad ovarie - och livmodervikt och morfologiska förändringar i det vaginala epitelet och i bröstkörtlarna.
Hematologisk toxicitet Effekter på de hematologiska parametrarna ses hos samtliga djurarter.
De omfattar dosrelaterad minskning av cirkulerande leukocyter hos mus och icke- specifik minskning av cirkulerande leukocyter hos råtta; dock ses inga tecken på benmärgscytotoxicitet.
Reversibel neutropeni, trombocytopeni eller anemi kan ses hos några hundar som behandlats med 8 eller 10 mg/ kg/ dag (AUC 12- 15 gånger större än hos människa efter en dos av 12 mg).
Hos hundar med cytopeni ses inga negativa effekter på stamceller och prolifererande celler i benmärgen.
Reproduktionstoxikologi Olanzapin har inga teratogena effekter.
Sedering påverkar parningsförmågan hos hanråttor.
Östrogencykeln påverkas vid doser på 1, 1 mg/ kg (3 gånger den maximala dosen för människa) och reproduktionsparametrar påverkas hos råttor som får 3 mg/ kg (9 gånger maximal humandos).
Hos avkomman till råttor som erhållit olanzapin ses försening i fetal utveckling och övergående minskad aktivitet.
Mutagenicitet Olanzapin visar inga mutagena eller klastogena effekter i något av standardtesten, som omfattar mutagenicitetstest på bakterier samt in vitro och in vivo däggdjurstest.
Karcinogenicitet Baserat på resultat från studier på mus och råtta dras slutsatsen att olanzapin inte har någon karcinogen effekt.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna Laktosmonohydrat, Majsstärkelse Hydroxipropylcellulosa Magnesiumstearat
Tablettdragering Opadry Blå innehållande:
72 Polyetylenglykol 6000 Indigokarmin aluminiumlackfärg (E132) Briljantblått FCF aluminiumlackfärg (E133) Järnoxidsvart (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen.
Förvaras vid högst 30°C.
6. 5 Förpackningstyp och innehåll
Kallpressad aluminiumtryckpack med 28 eller 56 tabletter per förpackning.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Neopharma Limited 57 High Street Odiham Hampshire RG29 1LF Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 426/ 010 - Olanzapine Neopharma - 15 mg - filmdragerade tabletter - 28 tabletter per ask EU/ 1/ 07/ 426/ 011 - Olanzapine Neopharma - 15 mg - filmdragerade tabletter - 56 tabletter per ask
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
14 november 2007
73 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM / ÅÅÅÅ}
Detaljerad information om detta läkemedel kan erhållas från den europeiska läkemedelsmyndigheten European Medicines Agencys webbplats (EMEA) http: // www. emea. europa. eu /.
74 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
75 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Neolab 57 High Street, Odiham Hants RG29 1LF Storbritannien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
ÖVRIGA VILLKOR
Biverkningsrapportering Innehavaren av godkännandet för försäljning skall ombesörja att ett system för biverkningsrapportering, såsom beskrivet i version 3 i Modul 1. 8. 1 i ansökan om godkännande för försäljning, upprättas och tas i bruk innan och medan produkten marknadsförs.
Risk Management Plan Risk Management Plan inlämnades ej.
Ansökan baseras på en referensprodukt, för vilken inga säkerhetsrisker som fordrar ytterligare riskminimeringsåtgärder identifierats.
PSUR Tidsplanen för inlämning av PSUR för Olanzapin Neopharma tabletter skall följa tidsplanen för inlämning av PSUR för referensläkemedlet Zyprexa.
76 BILAGA III
MÄRKNING OCH BIPACKSEDEL
77 A.
MÄRKNING
78 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG MED DRAGERADE TABLETTER I BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Olanzapin Neopharma 2, 5 mg dragerade tabletter olanzapin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje dragerad tablett innehåller 2, 5 mg olanzapin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 dragerade tabletter 56 dragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
79 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
Förvaras vid högst 30°C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Neopharma Limited, 57 High Street, Odiham, Hampshire, RG29 1LF, Storbritannien Tel: +44 (0) 1256 704110 Fax: +44 (0) 1256 701144
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 426/ 001, 28 dragerade tabletter EU/ 1/ 07/ 426/ 002, 56 dragerade tabletter
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Olanzapin Neopharma 2, 5 mg
80 MINIMUMUPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS
KALLFORMADE ALUMINIUM- BLISTER
1.
LÄKEMEDLETS NAMN
Olanzapin Neopharma 2, 5 mg dragerade tabletter olanzapin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN)
Neopharma Ltd
3.
UTGÅNGSDATUM
EXP.:
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
81 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG MED DRAGERADE TABLETTER I BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Olanzapin Neopharma 5 mg dragerade tabletter olanzapin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje dragerad tablett innehåller 5 mg olanzapin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 dragerade tabletter 56 dragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
82 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
Förvaras vid högst 30°C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Neopharma Limited, 57 High Street, Odiham, Hampshire, RG29 1LF, Storbritannien Tel: +44 (0) 1256 704110 Fax: +44 (0) 1256 701144
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 426/ 003, 28 dragerade tabletter EU/ 1/ 07/ 426/ 004, 56 dragerade tabletter
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Olanzapin Neopharma 5 mg
83 MINIMUMUPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS
KALLFORMADE ALUMINIUM- BLISTER
1.
LÄKEMEDLETS NAMN
Olanzapin Neopharma 5 mg dragerade tabletter olanzapin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN)
Neopharma Ltd
3.
UTGÅNGSDATUM
EXP.:
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
84 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG MED DRAGERADE TABLETTER I BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Olanzapin Neopharma 7, 5 mg dragerade tabletter olanzapin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje dragerad tablett innehåller 7, 5 mg olanzapin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 dragerade tabletter 56 dragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
85 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
Förvaras vid högst 30°C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Neopharma Limited, 57 High Street, Odiham, Hampshire, RG29 1LF, Storbritannien Tel: +44 (0) 1256 704110 Fax: +44 (0) 1256 701144
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 426/ 005, 28 dragerade tabletter EU/ 1/ 07/ 426/ 006, 56 dragerade tabletter
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Olanzapin Neopharma 7, 5 mg
86 MINIMUMUPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS
KALLFORMADE ALUMINIUM- BLISTER
1.
LÄKEMEDLETS NAMN
Olanzapin Neopharma 7, 5 mg dragerade tabletter olanzapin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN)
Neopharma Ltd
3.
UTGÅNGSDATUM
EXP.:
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
87 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG MED DRAGERADE TABLETTER I BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Olanzapin Neopharma 10 mg dragerade tabletter olanzapin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje dragerad tablett innehåller 10 mg olanzapin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 dragerade tabletter 28 dragerade tabletter 56 dragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
88 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
Förvaras vid högst 30°C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Neopharma Limited, 57 High Street, Odiham, Hampshire, RG29 1LF, Storbritannien Tel: +44 (0) 1256 704110 Fax: +44 (0) 1256 701144
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 426/ 007, 7 dragerade tabletter EU/ 1/ 07/ 426/ 008, 28 dragerade tabletter EU/ 1/ 07/ 426/ 009, 56 dragerade tabletter
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Olanzapin Neopharma 10 mg
89 MINIMUMUPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS
KALLFORMADE ALUMINIUM- BLISTER
1.
LÄKEMEDLETS NAMN
Olanzapin Neopharma 10 mg dragerade tabletter olanzapin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN)
Neopharma Ltd
3.
UTGÅNGSDATUM
EXP.:
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
90 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG MED DRAGERADE TABLETTER I BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Olanzapin Neopharma 15 mg dragerade tabletter olanzapin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje dragerad tablett innehåller 15 mg olanzapin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 dragerade tabletter 56 dragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
91 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
Förvaras vid högst 30°C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Neopharma Limited, 57 High Street, Odiham, Hampshire, RG29 1LF, Storbritannien Tel: +44 (0) 1256 704110 Fax: +44 (0) 1256 701144
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 426/ 010, 28 dragerade tabletter EU/ 1/ 07/ 426/ 011, 56 dragerade tabletter
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Olanzapin Neopharma 15 mg
92 MINIMUMUPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS
KALLFORMADE ALUMINIUM- BLISTER
1.
LÄKEMEDLETS NAMN
Olanzapin Neopharma 15 mg dragerade tabletter olanzapin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN)
Neopharma Ltd
3.
UTGÅNGSDATUM
EXP.:
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
93 B.
BIPACKSEDEL
94 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
OLANZAPIN NEOPHARMA 2, 5 mg dragerade tabletter OLANZAPIN NEOPHARMA 5 mg dragerade tabletter OLANZAPIN NEOPHARMA 7, 5 mg dragerade tabletter OLANZAPIN NEOPHARMA 10 mg dragerade tabletter OLANZAPIN NEOPHARMA 15 mg dragerade tabletter olanzapin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om 1.
Vad OLANZAPIN NEOPHARMA är och vad används det för 2.
Innan du tar OLANZAPIN NEOPHARMA 3.
Hur du tar OLANZAPIN NEOPHARMA 4.
Eventuella biverkningar 5.
Hur OLANZAPIN NEOPHARMA ska förvaras 6.
Övriga upplysningar
1.
VAD OLANZAPIN NEOPHARMA ÄR OCH VAD DET ANVÄNDS FÖR
OLANZAPIN NEOPHARMA tillhör läkemedelsgruppen neuroleptika.
OLANZAPIN NEOPHARMA används för att behandla symtom som att höra, se eller förnimma något som inte finns, vanföreställningar, ovanlig misstänksamhet och tillbakadragenhet.
Personer med dessa tillstånd kan också känna sig deprimerade, ängsliga eller spända.
OLANZAPIN NEOPHARMA används för att behandla mani, dvs att ha onormalt mycket energi, att behöva mycket mindre sömn än vanligt, att tala mycket snabbt med tankeflykt och ibland kraftig irritation.
Läkemedlet stabiliserar även stämningsläget och förhindrar uppkomst av de extrema humörsvängningar som är typiska för detta tillstånd och som gör dig oförmögen att fungera normalt.
2.
INNAN DU TAR OLANZAPIN NEOPHARMA
Ta inte OLANZAPIN NEOPHARMA
- om du är allergisk (överkänslig) mot olanzapin eller något av övriga innehållsämnen i
OLANZAPIN NEOPHARMA.
En allergisk reaktion kan yttra sig som hudutslag, klåda, uppsvullet ansikte, svullna läppar eller svårighet att andas.
Om detta skulle inträffa, kontakta din läkare.
- om du tidigare har haft ögonproblem som t ex vissa typer av glaukom (ökat tryck i ögat).
Var särskilt försiktig med OLANZAPIN NEOPHARMA
Kontakta din läkare
- Denna typ av läkemedel kan också orsaka en kombination av feber, andfåddhet, svettningar,
muskelstelhet och dåsighet.
Dessa biverkningar förekommer ytterst sällan men om de inträffar kontakta din läkare omedelbart.
- Användning av OLANZAPIN NEOPHARMA på äldre patienter med demens rekommenderas
inte eftersom det kan ge allvarliga biverkningar.
Det är viktigt att du talar om för din läkare om du lider av någon av följande sjukdomar:
- lever - eller njursjukdom
- Parkinsons sjukdom
- tarmvred (paralytisk ileus)
- stroke eller lindrig form av stroke (tillfälliga symtom på stroke).
För dementa patienter ska läkaren informeras om patienten haft stroke eller lindrigare form av stroke.
Är du över 65 år bör blodtrycket kontrolleras regelbundet av din doktor.
OLANZAPIN NEOPHARMA är inte avsett för patienter som är under 18 år.
Intag av andra läkemedel Ta endast andra läkemedel under OLANZAPIN NEOPHARMA- behandlingen om din läkare tillråder detta.
Tillsammans med följande läkemedel kan dåsighet uppkomma: medel mot depression och ångest samt sömnmedel (lugnande medel).
Du bör tala om för din läkare om du tar fluvoxamin (medel mot depression) eller ciprofloxacin (medel mot infektion), eftersom det kan bli nödvändigt att ändra din dosering av OLANZAPIN NEOPHARMA.
Tala alltid om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Det är särskilt viktigt att du berättar för din läkare om du tar läkemedel mot Parkinsons sjukdom.
Intag av OLANZAPIN NEOPHARMA med mat och dryck Drick ej alkohol under behandling med OLANZAPIN NEOPHARMA, eftersom OLANZAPIN NEOPHARMA tillsammans med alkohol kan orsaka dåsighet.
Graviditet och amning Om du är gravid eller tror att du kan vara gravid kontakta din läkare så snart som möjligt.
OLANZAPIN NEOPHARMA ska inte tas under graviditet utan att du rådfrågat din läkare.
Du ska inte ta detta läkemedel om du ammar, eftersom små mängder OLANZAPIN NEOPHARMA kan gå över i modersmjölken.
Körförmåga och användning av maskiner Det finns risk för att du känner dig dåsig när du använder OLANZAPIN NEOPHARMA.
Om detta inträffar, kör ej bil eller arbeta med verktyg eller maskiner och rådgör med din läkare om detta.
Viktig information om något innehållsämne i OLANZAPIN NEOPHARMA OLANZAPIN NEOPHARMA innehåller laktos.
Om du inte tål vissa sockerarter ska du kontakta din läkare innan du tar detta läkemedel.
3.
HUR DU TAR OLANZAPIN NEOPHARMA
Ta alltid OLANZAPIN NEOPHARMA enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
96 Dosen och behandlingstiden bestäms av din läkare.
Dosen av OLANZAPIN NEOPHARMA är 5- 20 mg per dag.
Kontakta din läkare om symtomen återkommer men sluta inte att ta läkemedlet om inte din läkare sagt till dig att göra det.
Du ska ta OLANZAPIN NEOPHARMA en gång om dagen.
Försök ta OLANZAPIN NEOPHARMA vid samma tidpunkt varje dag antingen vid måltid eller mellan måltider.
Tabletterna ska tas genom munnen och sväljas hela med vatten.
Om du har tagit för stor mängd av OLANZAPIN NEOPHARMA Patienter som har tagit för stor mängd OLANZAPIN NEOPHARMA har fått följande symtom: snabb hjärtfrekvens, agitation/ aggressivitet, talsvårigheter, ofrivilliga rörelsestörningar (särskilt i ansikte eller tunga) och medvetandesänkning.
Andra symtom kan vara: skut förvirring, kramper (epilepsi), koma, en kombination av feber, andfåddhet, svettning, muskelstelhet och dåsighet eller sömnighet, långsam andning, andningssvårighet, högt eller lågt blodtryck, onormal hjärtrytm.
Kontakta omedelbart din läkare eller sjukhus.
Ta med dig återstående tabletter.
Om du har glömt att ta OLANZAPIN NEOPHARMA Ta dina tabletter så snart du kommer ihåg.
Ta inte två doser samma dag.
Om du slutar att ta OLANZAPIN NEOPHARMA Det är viktigt att du följer din läkares anvisningar och ej slutar att ta läkemedlet för att du känner dig bättre.
Om du plötsligt slutar att ta OLANZAPIN NEOPHARMA kan du uppleva symtom som svettning, sömnsvårigheter, darrningar, ångest, illamående och kräkningar.
Din läkare kan rekommendera dig att minska dosen gradvis innan behandlingen avslutas.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan OLANZAPIN NEOPHARMA orsaka biverkningar men alla användare behöver inte få dem.
Mycket vanliga biverkningar (uppträder hos 1 användare av 10):
- ökade nivåer av prolaktin i blodet.
- förändringar i nivåer av blodkroppar och blodfetter
- ökade sockernivåer i blodet och urinen
- darrningar
- muskelstelhet eller spasmer (inklusive ögonrörelser)
- ofrivilliga rörelsestörningar (särskilt i ansikte eller tunga)
- vätskeansamling som leder till svullnader i händerna, vristerna eller fötterna
- i början av behandlingen kan vissa personer känna yrsel eller svimma (med långsam
hjärtfrekvens) särskilt när de reser sig från liggande eller sittande ställning.
Om så ej är fallet, kontakta din läkare.
Mindre vanliga biverkningar (uppträder hos 1 till 10 användare av 1000):
Sällsynta biverkningar (uppträder hos 1 till 10 användare av 10 000):
- bröstförstoring (både hos män och kvinnor).
Andra biverkningar som kan uppträda (frekvensen kan inte bedömas utifrån tillgängliga data):
- allergisk reaktion, t ex svullnad i munnen och halsen, klåda, utslag
och urinen) eller koma
- sänkning av den normala kroppstemperaturen
- kramper, i allmänhet vid känd benägenhet för kramper (epilepsi)
- en kombination av feber, snabbare andning, svettningar, muskelstelhet och dåsighet eller
- spasmer i ögonmusklerna (med rullande ögonrörelser)
- onormal hjärtrytm
- plötsligt, oförklarat dödsfall
- inflammation i bukspottkörteln som medfört svår magvärk, feber och sjukdomskänsla
- leversjukdom som yttrar sig i gulfärgad hud och vita fläckar i ögonen
- muskelsjukdom som yttrar sig i oförklarad värk och smärta
- svårigheter att kasta vatten
- förlängd och/ eller smärtsam erektion.
För patienter med Parkinsons sjukdom kan OLANZAPIN NEOPHARMA förvärra symtomen.
Om detta är bestående, tala med din läkare.
HUR OLANZAPIN NEOPHARMA SKA FÖRVARAS
Förvaras i originalförpackningen.
ÖVRIGA UPPLYSNINGAR
Vad OLANZAPIN NEOPHARMA innehåller
Opadry Blå innehållande hypromellos (E464), titandioxid (E171), polyetylenglykol 6000, indigokarmin aluminiumlackfärg (E132), briljantblått FCF aluminiumlackfärg (E133), järnoxidsvart (E172).
Läkemedlets utseende och förpackningsstorlekar OLANZAPIN NEOPHARMA 2, 5 mg dragerade tabletter är vita, runda, bikonvexa, dragerade tabletter märkta med "2. 5" på ena sidan och ” OLZ ” på den andra.
OLANZAPIN NEOPHARMA 5 mg dragerade tabletter är vita, runda, bikonvexa, dragerade tabletter märkta med "OLZ 5" på ena sidan och ” NEO ” på den andra.
OLANZAPIN NEOPHARMA 7, 5 mg dragerade tabletter är vita, runda, bikonvexa, dragerade tabletter märkta med "OLZ 7. 5" på ena sidan och ” NEO ” på den andra.
OLANZAPIN NEOPHARMA 10 mg dragerade tabletter är vita, runda, bikonvexa, dragerade tabletter märkta med "OLZ 10" på ena sidan och ” NEO ” på den andra.
OLANZAPIN NEOPHARMA 15 mg dragerade tabletter är blå, elliptiska, konvexa, dragerade tabletter märkta med "NEO" på ena sidan och blanka på den andra.
OLANZAPIN NEOPHARMA 2, 5 mg, 5 mg, 7, 5 mg och 15 mg dragerade tabletter tillhandahålls i blisterförpackning med 28 eller 56 tabletter.
OLANZAPIN NEOPHARMA 10 mg dragerade tabletter tillhandahålls i blisterförpackning med 7, 28 eller 56 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Neopharma Limited, 57 High Street, Odiham, Hampshire, RG29 1LF, Storbritannien.
Tel: +44 (0) 1256 704110 Fax: +44 (0) 1256 701144 Tillverkare:
Neolab Limited, 57 High Street, Odiham, Hampshire, RG29 1LF, Storbritannien.
Tel: +44 (0) 1256 704110 Fax: +44 (0) 1256 701144
Datum för senaste översyn av denna bipacksedel {MM / ÅÅÅÅ}
Detaljerad information om detta läkemedel kan erhållas från den europeiska läkemedelsmyndigheten European Medicines Agencys webbplats (EMEA) http: // www. emea. europa. eu /.
99
European Medicines Agency
EMEA/ H/ C/ 810
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
OLANZAPIN TEVA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Olanzapin Teva?
Det finns som tabletter (vita och runda:
2, 5, 5, 7, 5 och 10 mg; blåa och ovala:
15 mg; rosa och ovala:
5 och 10 mg; orangefärgade:
15 mg; gröna:
20 mg).
Smälttabletter är tabletter som löses upp i munnen.
Det innebär att Olanzapin Teva liknar referensläkemedlen Zyprexa och Zyprexa Velotab, som redan är godkända i Europeiska unionen.
Mer information om generiska läkemedel finns i fråge - och svarsdokumentet här.
Vad används Olanzapin Teva för?
Olanzapin Teva används för att behandla vuxna med schizofreni.
Schizofreni är en psykisk sjukdom som har en rad symptom, bland annat förvirring i tanke och tal, hallucinationer (att höra eller se saker som inte finns), misstänksamhet och vanföreställningar.
Olanzapin Teva stabiliserar också stämningsläget hos patienter som har svarat på en första behandling.
Olanzapin Teva används även för att behandla måttliga till svåra maniska episoder (extrem upprymdhet) hos vuxna.
Det kan också användas för att förhindra återfall i sådana maniska episoder (när symtomen kommer tillbaka) hos vuxna med bipolär sjukdom (en psykisk sjukdom med perioder av omväxlande onormal upprymdhet och depression) som har svarat på en första behandling.
Läkemedlet är receptbelagt.
Hur används Olanzapin Teva?
Den rekommenderade startdosen av Olanzapin Teva beror på vilken sjukdom som behandlas:
10 mg per dag ges vid schizofreni och för att förebygga maniska episoder och 15 mg per dag ges vid behandling av maniska episoder, förutom då Olanzapin Teva ges tillsammans med andra läkemedel, då startdosen kan vara 10 mg per dag.
Dosen justeras utifrån hur väl patienten svarar på och tolererar behandlingen.
Det vanliga dosintervallet är mellan 5 och 20 mg per dag.
De kan även lösas upp i vatten och drickas.
Patienter över 65 år samt patienter som har problem med njurarna eller levern kan behöva en lägre startdos på 5 mg per dag.
Det är känt som ett ” atypiskt ” antipsykotiskt läkemedel eftersom det skiljer sig från äldre antipsykotiska läkemedel 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. som har funnits sedan 1950- talet.
Dess exakta verkningsmekanism är okänd, men läkemedlet binder till flera olika receptorer på ytan av nervceller i hjärnan.
Detta stör de signaler som överförs mellan hjärncellerna av så kallade signalsubstanser, kemiska ämnen som gör det möjligt för nervceller att kommunicera med varandra.
Man tror att olanzapins gynnsamma effekt beror på att ämnet blockerar receptorerna för signalsubstanserna 5- hydroxytryptamin (kallas även serotonin) och dopamin.
Eftersom dessa signalsubstanser har betydelse vid schizofreni och bipolär sjukdom kan olanzapin bidra till att normalisera hjärnaktiviteten och lindra sjukdomssymtomen.
Hur har Olanzapin Tevas effekt undersökts?
Då Olanzapin Teva är ett generiskt läkemedel har studierna begränsats till tester för att visa att det är bioekvivalent med referensläkemedlen (dvs. att läkemedlen bildar samma halter av den aktiva substansen i kroppen).
Vilka är fördelarna och riskerna med Olanzapin Teva?
Då Olanzapin Teva är ett generiskt läkemedel och bioekvivalent med referensläkemedlen, anses dess fördelar och risker vara desamma som för referensläkemedlen.
Varför har Olanzapin Teva godkänts?
Kommittén för humanläkemedel (CHMP) fann att det styrkts att Olanzapin Teva i enlighet med EU: s krav har likvärdig kvalitet och är bioekvivalent med Zyprexa och Zyprexa Velotab.
Därför ansåg kommittén att fördelarna är större än de konstaterade riskerna, liksom för Zyprexa och Zyprexa Velotab.
Kommittén rekommenderade att Olanzapin Teva skulle godkännas för försäljning.
Mer information om Olanzapin Teva:
Den 12 december 2007 beviljade Europeiska kommissionen Teva Pharma BV ett godkännande för försäljning av Olanzapin Teva som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) för Olanzapin Teva finns i sin helhet här.
Det offentliga europeiska utredningsprotokollet (EPAR) för referensläkemedlen finns också i sin helhet på EMEA: s webbplats.
Denna sammanfattning aktualiserades senast 09- 2008.
2/ 2
EU- nummer
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 07/ 427/ 001 EU/ 1/ 07/ 427/ 002 EU/ 1/ 07/ 427/ 003 EU/ 1/ 07/ 427/ 004 EU/ 1/ 07/ 427/ 005 EU/ 1/ 07/ 427/ 006 EU/ 1/ 07/ 427/ 007 EU/ 1/ 07/ 427/ 008 EU/ 1/ 07/ 427/ 009 EU/ 1/ 07/ 427/ 010 EU/ 1/ 07/ 427/ 011 EU/ 1/ 07/ 427/ 012 EU/ 1/ 07/ 427/ 013 EU/ 1/ 07/ 427/ 014 EU/ 1/ 07/ 427/ 015 EU/ 1/ 07/ 427/ 016 EU/ 1/ 07/ 427/ 017 EU/ 1/ 07/ 427/ 018 EU/ 1/ 07/ 427/ 019 EU/ 1/ 07/ 427/ 020 EU/ 1/ 07/ 427/ 021 EU/ 1/ 07/ 427/ 022 EU/ 1/ 07/ 427/ 023 EU/ 1/ 07/ 427/ 024 EU/ 1/ 07/ 427/ 025 EU/ 1/ 07/ 427/ 026 EU/ 1/ 07/ 427/ 027 EU/ 1/ 07/ 427/ 028 EU/ 1/ 07/ 427/ 029 EU/ 1/ 07/ 427/ 030 EU/ 1/ 07/ 427/ 031 EU/ 1/ 07/ 427/ 032 EU/ 1/ 07/ 427/ 033 EU/ 1/ 07/ 427/ 034 EU/ 1/ 07/ 427/ 035 EU/ 1/ 07/ 427/ 036 EU/ 1/ 07/ 427/ 037
Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva
Dragerad tablett Dragerad tablett Dragerad tablett Dragerad tablett Dragerad tablett Dragerad tablett Dragerad tablett Dragerad tablett Dragerad tablett Dragerad tablett Dragerad tablett Dragerad tablett Dragerad tablett Dragerad tablett Dragerad tablett Dragerad tablett Dragerad tablett Dragerad tablett Dragerad tablett Dragerad tablett Dragerad tablett Dragerad tablett Munlöslig tablett Munlöslig tablett Munlöslig tablett Munlöslig tablett Munlöslig tablett Munlöslig tablett Munlöslig tablett Munlöslig tablett Munlöslig tablett Munlöslig tablett Munlöslig tablett Munlöslig tablett Munlöslig tablett Munlöslig tablett Munlöslig tablett
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al)
28 30 56 28 30 50 56 28 30 56 7 28 30 50 56 28 30 50 56 28 30 56 28 30 50 56 28 30 50 56 28 30 50 56 28 30 56
1/ 2 EU- nummer
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 07/ 427/ 038 EU/ 1/ 07/ 427/ 039 EU/ 1/ 07/ 427/ 040 EU/ 1/ 07/ 427/ 041 EU/ 1/ 07/ 427/ 042 EU/ 1/ 07/ 427/ 043 EU/ 1/ 07/ 427/ 044 EU/ 1/ 07/ 427/ 045 EU/ 1/ 07/ 427/ 046 EU/ 1/ 07/ 427/ 047 EU/ 1/ 07/ 427/ 048 EU/ 1/ 07/ 427/ 049 EU/ 1/ 07/ 427/ 050 EU/ 1/ 07/ 427/ 051 EU/ 1/ 07/ 427/ 052 EU/ 1/ 07/ 427/ 053 EU/ 1/ 07/ 427/ 054 EU/ 1/ 07/ 427/ 055 EU/ 1/ 07/ 427/ 056 EU/ 1/ 07/ 427/ 057
Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva
Dragerad tablett Dragerad tablett Dragerad tablett Dragerad tablett Dragerad tablett Dragerad tablett Munlöslig tablett Munlöslig tablett Munlöslig tablett Munlöslig tablett Dragerad tablett Dragerad tablett Dragerad tablett Dragerad tablett Dragerad tablett Dragerad tablett Munlöslig tablett Munlöslig tablett Munlöslig tablett Munlöslig tablett
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al)
35 35 35 35 35 35 35 35 35 35 70 70 70 70 70 70 70 70 70 70
2/ 2
BILAGA 1
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Olanzapine Teva 2, 5 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 2, 5 mg olanzapin.
Hjälpämne:
Varje filmdragerad tablett innehåller 71. 3 mg laktos.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
En vit, bikonvex, rund tablett märkt med "OL 2. 5" på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vuxna Olanzapin är indicerad för behandling av schizofreni.
Olanzapin är effektivt vid underhållsbehandling till patienter som visat initial klinisk respons.
Olanzapin är indicerad för behandling av måttlig till svår manisk episod.
Profylaktisk behandling av återfall i bipolär sjukdom hos patienter som svarat på olanzapinbehandling vid manisk episod (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vuxna Schizofreni:
Rekommenderad startdos är 10 mg en gång om dagen.
Manisk episod:
Startdosen är 15 mg som daglig engångsdos vid monoterapi eller 10 mg dagligen vid kombinationsbehandling (se avsnitt 5. 1).
Profylax av återfall i bipolär sjukdom:
Rekommenderad startdos är 10 mg/ dag.
Patienter som fått olanzapin för behandling av manisk episod kan fortsätta med samma dos för den profylaktiska behandlingen.
Om en ny manisk, blandad eller depressiv episod inträffar ska olanzapinbehandlingen fortsätta (med dosoptimering då så erfordras), med kompletterande behandling av förstämningssymtom, beroende på den kliniska situationen.
Dosen kan därefter, vid behandling av schizofreni, manisk episod och profylax av återfall i bipolär sjukdom, anpassas individuellt inom dosområdet 5- 20 mg dagligen beroende på patientens kliniska respons.
Ökning till högre dos än rekommenderad startdos bör göras först efter en klinisk utvärdering och bör då ske med minst 24 timmars intervall.
Olanzapin kan ges oberoende av måltider, eftersom absorptionen inte påverkas av föda.
Gradvis nedtrappning av dosen bör övervägas då olanzapinbehandlingen avslutas.
2 Barn och ungdomar Olanzapin rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
I korttidsstudier på ungdomar har viktuppgång samt förändringar av lipid - och prolaktinnivåerna rapporterats i större omfattning än i studier på vuxna (se avsnitt 4. 4, 4. 8, 5. 1 och 5. 2).
Äldre En lägre startdos (5 mg/ dag) erfordras i allmänhet ej men bör övervägas för patienter över 65 år när kliniska faktorer motiverar detta (se avsnitt 4. 4).
Nedsatt njur - och/ eller leverfunktion En lägre startdos (5 mg) ska övervägas för dessa patienter.
Vid måttlig leverinsufficiens (cirros, Child- Pugh klass A eller B) ska startdosen vara 5 mg och dosökning endast ske med försiktighet.
Kön Startdos och dosintervall behöver normalt inte vara annorlunda för kvinnor än för män.
Rökare Startdos och dosintervall behöver normalt inte vara annorlunda för rökare än för icke- rökare.
Finns flera faktorer samtidigt som kan förlångsamma metabolismen (kvinnligt kön, äldre, icke - rökare) bör man överväga en reducerad startdos.
Dosökning hos dessa patienter bör ske med försiktighet.
(Se avsnitt 4. 5 och 5. 2.)
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter med känd risk för glaukom med trång kammarvinkel.
4. 4 Varningar och försiktighet
Vid antipsykotisk behandling kan det dröja från flera dagar upp till några veckor innan patientens kliniska tillstånd förbättras.
Patienten ska noggrant följas upp under denna period.
Demensrelaterad psykos och/ eller beteendestörningar Olanzapin är inte godkänt för behandling av demensrelaterad psykos och/ eller beteendestörningar och rekommenderas inte till denna specifika patientgrupp på grund av ökad mortalitet och risk för cerebrovaskulära biverkningar.
Mortalitetsincidensen fördubblades hos olanzapinbehandlade patienter i jämförelse med placebobehandlade (3, 5% respektive 1, 5%) i placebokontrollerade kliniska studier (6- 12 veckors behandlingstid) på äldre patienter (genomsnittsålder 78 år) med demensrelaterad psykos och/ eller beteendestörningar.
Den högre mortalitetsincidensen var inte relaterad till olanzapindosen (genomsnittlig dagsdos 4, 4 mg) eller behandlingstidens längd.
Predisponerande riskfaktorer för ökad mortalitet innefattar ålder > 65 år, dysfagi, behandling med lugnande medel, malnutrition och dehydrering, pulmonella tillstånd (pneumoni och aspirationspneumoni) eller samtidig medicinering med bensodiazepiner.
Mortalitetsincidensen var dock högre hos olanzapinbehandlade patienter än hos placebobehandlade oberoende av dessa riskfaktorer.
I dessa kliniska studier rapporterades cerebrovaskulära biverkningar (t ex stroke, transitorisk ischemisk attack) vilka även inkluderade dödsfall.
De cerebrovaskulära biverkningarna var tre gånger vanligare hos olanzapinbehandlade patienter jämfört med placebobehandlade (1, 3% respektive 0, 4%).
Alla olanzapin - respektive placebobehandlade patienter, som fick cerebrovaskulära biverkningar, hade riskfaktorer för detta.
Hög ålder (> 75 år) och vaskulär demens/ demens av blandad typ identifierades som riskfaktorer för cerebrovaskulära biverkningar i samband med olanzapinbehandling.
Behandlingseffekten av olanzapin fastställdes inte i dessa studier.
3 Parkinsons sjukdom Olanzapin rekommenderas inte vid behandling av psykos inducerad av dopaminagonister hos patienter med Parkinsons sjukdom.
I kliniska studier har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo (se även avsnitt 4. 8), och vid behandling av psykotiska symtom var olanzapin inte effektivare än placebo.
I dessa studier krävdes att patienterna vid starten var stabila på den lägsta effektiva dosen av sitt läkemedel (dopaminagonist) mot Parkinsons sjukdom och att de skulle stå kvar på samma läkemedel och dosering mot denna sjukdom genom hela studien.
Olanzapin gavs initialt i dosen 2, 5 mg/ dag och titrerades till maximalt 15 mg/ dag baserat på studieläkarens bedömning.
Malignt neuroleptikasyndrom (NMS) NMS är ett tillstånd som sammankopplas med antipsykotisk medicinering och som kan vara livshotande.
Sällsynta fall beskrivna som NMS har även rapporterats i samband med olanzapin.
Kliniska symtom på NMS är hyperpyrexi, muskelstelhet, ändrad mental status och tecken på autonom instabilitet (oregelbunden puls eller blodtryck, takykardi, diafores och oregelbunden hjärtrytm).
Ytterligare tecken kan inkludera förhöjt kreatininfosfokinas, myoglobinuri (rabdomyolys) och akut njurinsufficiens.
Om en patient utvecklar tecken eller symtom som tyder på NMS, eller uppvisar hög feber av okänd orsak utan ytterligare kliniska manifestationer av NMS, ska all behandling med antipsykotiska läkemedel, inklusive olanzapin, avbrytas.
Hyperglykemi och diabetes Hyperglykemi och/ eller utveckling eller försämring av diabetes, i enstaka fall med ketoacidos eller koma, har rapporterats i sällsynta fall och inkluderar några dödsfall (se avsnitt 4. 8).
I vissa fall har en föregående viktökning rapporterats, vilket kan vara en predisponerande faktor.
Lämplig klinisk uppföljning rekommenderas särskilt för patienter med diabetes och patienter med riskfaktorer för att utveckla diabetes mellitus, där regelbunden glukoskontroll rekommenderas.
Lipidförändringar Icke önskvärda lipidförändringar har observerats hos patienter i placebokontrollerade kliniska prövningar (se avsnitt 4. 8).
Lipidförändringarna bör handhas på sätt som anses kliniskt lämpligt, särskilt hos patienter som lider av dyslipidemi och hos patienter med riskfaktorer att utveckla störningar i lipidomsättningen.
Antikolinerg aktivitet Olanzapin uppvisade in vitro antikolinerg aktivitet men i de kliniska försöken konstaterades endast en låg frekvens av sådana effekter.
Eftersom klinisk erfarenhet är begränsad för patienter med samtidig annan sjukdom tillråds försiktighet vid förskrivning av Olanzapine Teva till patienter med prostatahypertrofi eller paralytisk ileus och liknande sjukdomar.
Leverfunktion Övergående, asymtomatisk förhöjning av levertransaminaser, ALAT, ASAT, är vanligt, särskilt i början av behandlingen, varför försiktighet tillråds vid behandling av patienter med förhöjda ALAT - och/ eller ASAT- värden samt för patienter med tecken på försämrad leverfunktion, patienter med nedsatt leverfunktion och för patienter som behandlas med potentiellt hepatotoxiska läkemedel.
Vid förhöjda ALAT - och/ eller ASAT- värden under behandlingen ska noggrann uppföljning göras och dosreduktion övervägas.
I fall när hepatit (inkluderande hepatocellulär eller kolestatisk leverskada eller blandleverskada) diagnostiserats bör behandling med olanzapin avslutas.
Neutropeni Försiktighet ska iakttas hos patienter med låga leukocyt - och/ eller neutrofilvärden, hos patienter som får läkemedel som orsakar neutropeni, hos patienter som tidigare har haft läkemedelsinducerad benmärgssuppression/ toxicitet eller benmärgssuppression förorsakad av samtidig sjukdom, strålterapi eller kemoterapi och hos patienter med hypereosinofil sjukdom eller myeloproliferativ sjukdom.
Neutropeni har rapporterats som vanlig biverkan då olanzapin intagits samtidigt med valproat (se avsnitt 4. 8).
4 Utsättande av behandlingen I mycket sällsynta fall (< 0, 01%) har akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående eller kräkningar rapporterats vid abrupt utsättande av olanzapin.
QT- intervall Kliniskt betydelsefull QTc- förlängning (Fridericia QT- korrigering [QTcF] ≥500 millisekunder [msek] vid någon tidpunkt efter utgångsvärdet hos patienter med utgångsvärde QTcF < 500 msek) har förekommit i mindre vanliga fall (0, 1% till 1%) i kliniska studier hos patienter som behandlats med olanzapin men inga signifikanta skillnader i relaterade kardiella händelser jämfört med placebo observerades.
I likhet med andra antipsykotiska läkemedel bör man dock vara försiktig då olanzapin förskrivs tillsammans med läkemedel som kan förlänga QTc- tiden, särskilt hos äldre, hos patienter med kongenitalt långt QT- syndrom, hjärtsvikt, hjärthypertrofi, hypokalemi eller hypomagnesemi.
Tromboemboli Ventromboemboli, som tidsmässigt sammanföll med olanzapinbehandling, har rapporterats mycket sällsynt (< 0, 01%).
Orsakssamband mellan förekomst av ventromboemboli och olanzapinbehandling har inte fastställts.
Eftersom patienter med schizofreni dock ofta uppvisar förvärvade riskfaktorer för ventromboemboli, bör alla tänkbara riskfaktorer för ventromboemboli, t ex immobilisering, identifieras och preventiva åtgärder insättas.
Generell CNS- aktivitet På grund av olanzapins primära CNS- effekt bör försiktighet iakttas då det kombineras med andra centralt verkande läkemedel och alkohol.
Eftersom olanzapin in vitro uppvisar dopaminantagonistiska effekter kan det motverka effekten av direkta och indirekta dopaminagonister.
Kramper Försiktighet bör iakttas då olanzapin ges till patienter med känd benägenhet för kramper, eller som utsätts för faktorer som kan sänka kramptröskeln.
Kramper har rapporterats i sällsynta fall i samband med olanzapinbehandling.
I de flesta av dessa fall har en känd benägenhet för kramper eller riskfaktorer för kramper rapporterats.
Tardiv dyskinesi I jämförande kliniska studier, som pågick i upp till ett år, gav olanzapin upphov till statistiskt signifikant lägre incidens behandlingsrelaterad dyskinesi.
Om symtom på tardiv dyskinesi uppträder ska man överväga att reducera dosen eller utsätta olanzapin helt.
Dessa symtom kan kortvarigt försämras och även uppträda efter behandlingens slut.
Postural hypotoni Postural hypotoni observerades i låg frekvens hos äldre patienter i de kliniska försöken.
I likhet med andra antipsykotiska läkemedel rekommenderas att blodtrycket mäts regelbundet hos patienter över 65 år.
Användning till barn och ungdomar under 18 år Olanzapin är inte indikerat för behandling av barn och ungdomar.
I studier på patienter i åldrarna 13- 17 år har olika biverkningar iakttagits, inklusive viktuppgång, förändrade metaboliska parametrar och ökade prolaktinnivåer.
Långtidsutfallet för dessa effekter har inte studerats och är fortfarande okänt (se avsnitt 4. 8 och 5. 1).
Laktos Olanzapine Teva filmdragerade tabletter innehåller laktos.
Läkemedlet ska inte ges till patienter med sällsynta ärftliga problem som galaktosintolerans, Lapps laktasbrist eller glukos - galaktosmalabsorption.
5 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Potentiella interaktioner som kan påverka olanzapin Eftersom olanzapin metaboliseras av CYP1A2 kan substanser som specifikt inducerar eller hämmar detta isoenzym påverka farmakokinetiken av olanzapin.
Induktion av CYP1A2 Olanzapins metabolism kan induceras vid rökning och behandling med karbamazepin, vilket kan ge lägre olanzapinkoncentrationer.
Endast en liten till måttlig ökning av olanzapins clearance har observerats.
Den kliniska betydelsen är sannolikt begränsad, dock rekommenderas klinisk övervakning, och en ökning av olanzapindosen kan övervägas om så erfordras (se avsnitt 4. 2).
Hämning av CYP1A2 Fluvoxamin, en specifik CYP1A2- hämmare, har visat sig hämma metabolismen av olanzapin signifikant.
Cmax för olanzapin ökade med i genomsnitt 54% hos kvinnliga icke- rökare och 77% hos manliga rökare, som erhållit fluvoxamin.
AUC för olanzapin ökade med i genomsnitt 52% respektive 108%.
En lägre startdos av olanzapin bör övervägas till patienter som använder fluvoxamin eller någon annan CYP1A2- hämmare, som t ex ciprofloxacin.
En sänkning av olanzapindosen bör övervägas om behandling med en CYP1A2- hämmare påbörjas.
Sänkt biotillgänglighet Aktivt kol reducerar biotillgängligheten av oralt givet olanzapin med 50- 60% och därför bör detta tas minst 2 timmar före eller efter olanzapin.
Fluoxetin (en CYP2D6- hämmare), engångsdoser av antacida (aluminium, magnesium) eller cimetidin påverkar inte farmakokinetiken av olanzapin signifikant.
Potentiell påverkan av olanzapin på andra läkemedel Olanzapin kan motverka de direkta eller indirekta effekterna av dopaminagonister.
Olanzapin hämmar inte de viktigaste CYP450- isoenzymerna in vitro (t ex 1A2, 2D6, 2C9, 2C19, 3A4).
Ingen hämning av metabolismen av följande aktiva substanser kunde konstateras: tricykliska antidepressiva (representanter huvudsakligen för CYP2D6- steget), warfarin (CYP2C9), teofyllin (CYP1A2) eller diazepam (CYP3A4 och 2C19).
Inga interaktioner uppkom då olanzapin gavs samtidigt med litium eller biperiden.
Vid behandlingskontroll av valproat tydde inte plasmanivåerna på att någon justering av valproatdosen fordras vid insättning av samtidig olanzapinterapi.
CNS- påverkan Försiktighet ska iakttas hos patienter som förbrukar alkohol eller får läkemedel som kan ge CNS - depression.
Samtidig användning av olanzapin och läkemedel mot Parkinsons sjukdom på patienter med Parkinsons sjukdom och demens rekommenderas inte (se avsnitt 4. 4).
QTc- intervall Försiktighet bör iakttas om olanzapin ges samtidigt med läkemedel som är kända för att förlänga QTc - intervallet (se avsnitt 4. 4).
6 4. 6 Graviditet och amning
Kliniska studier av gravida kvinnor saknas.
Patienterna ska uppmanas att kontakta läkaren om graviditet inträffar eller om graviditet planeras under behandling med olanzapin.
Eftersom erfarenheten är begränsad ska olanzapin endast användas under graviditet då moderns behov noga vägts mot riskerna för fostret.
I mycket sällsynta fall har tremor, hypertoni, letargi och sömnighet spontant rapporterats hos spädbarn, vars mödrar använt olanzapin under den tredje trimestern.
Utsöndring av olanzapin i modersmjölk har visats i en studie på ammande, friska kvinnor.
Barnets exponering (mg/ kg) vid steady state uppskattades till i genomsnitt 1, 8% av moderns olanzapindos (mg/ kg).
Amning under behandling med olanzapin tillråds ej.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Eftersom olanzapin kan ge dåsighet och yrsel ska patienterna varnas för att handha maskiner inklusive framföra motorfordon.
4. 8 Biverkningar
Vuxna De oftast rapporterade biverkningarna (sågs hos ≥1% av patienterna) i samband med användning av olanzapin i kliniska studier var somnolens, viktuppgång, eosinofili, förhöjda nivåer av prolaktin, kolesterol, glukos och triglycerider (se avsnitt 4. 4), glukosuri, ökad aptit, yrsel, akatisi, parkinsonism (se avsnitt 4. 4), dyskinesi, ortostatisk hypotoni, antikolinerga effekter, övergående asymtomatiska förhöjningar av levertransaminaser (se avsnitt 4. 4), utslag, asteni, trötthet och ödem.
I nedanstående biverkningstabell upptas de biverkningar och laboratorieundersökningar som observerats vid spontanrapportering och vid kliniska prövningar.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥1/ 1 000, < 1/ 100), sällsynt (≥1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000), frekvens okänd (kan inte beräknas från tillgängliga data).
7 Mycket vanlig
Vanlig
Mindre vanlig
Frekvens okänd
Blodet och lymfsystemet Immunsystemet
Eosinofili
Leukopeni Neutropeni
Trombocytopeni Allergisk reaktion
Metabolism och nutrition Viktuppgång1
Förhöjd kolesterolnivå2, 3 Förhöjd glukosnivå4 Förhöjd triglyceridnivå2, 5 Glykosuri Ökad aptit
Utveckling eller försämring av diabetessjukdomen, ibland associerat med ketoacidos eller koma, inklusive några fall med dödlig utgång (se avsnitt 4. 4) Hypotermi
Centrala och perifera
nervsystemet
Somnolens Hjärtat
Yrsel Akatisi6 Parkinsonism6 Dyskinesi6
Malignt neuroleptikasyndrom (se avsnitt 4. 4) Dystoni (inklusive okulogyration Tardiv dyskinesi Utsättningssymtom7
Blodkärl
Bradykardi QTc- förlängning (se avsnitt 4. 4)
Ventrikulär takykardi/ flimmer, plötsligt dödsfall (se avsnitt 4. 4)
Ortostatisk hypotoni
Tromboemboli (inklusive lungemboli och djup ventrombos)
Lever och gallvägar
Milda, övergående antikolinerga effekter, inklusive förstoppning och muntorrhet
Pankreatit
Övergående, asymtomatiska förhöjningar av levertransaminaser (ALAT, ASAT), särskilt i början av behandlingen (se avsnitt 4. 4)
Hepatit (inklusive hepatocellulär, kolestatisk eller blandad leverskada)
Hud och subkutan vävnad
8
Utslag
Fotosensitivitetsreaktioner Alopeci
Muskuloskeletala systemet och bindväv Rabdomyolys Njurar och urinvägar Urinträngningar Reproduktionsorgan och bröstkörtel Priapism Allmänna symtom och/ eller symtom vid administreringsstället Asteni Trötthet Ödem Undersökningar Förhöjd plasmaprolaktinnivå 1
Hög kreatinfosfokinasnivå Ökad total bilirubinnivå
Ökat alkaliskt fosfatas
Kliniskt signifikant viktuppgång observerades för alla grupper jämfört med Body Mass Index (BMI) vid studiens start.
Viktuppgång med ≥ 7% jämfört med kroppsvikten vid studiens början var mycket vanligt och viktuppgång med ≥ 15% var vanligt.
Under långtidsbehandling var det mycket vanligt att patienterna fick en viktuppgång på ≥ 25% jämfört med kroppsvikten vid studiens början.
2 De största ökningarna i fastande lipidvärden (totalkolesterol, LDL- kolesterol och triglycerider) inträffade för patienter som inte visade några störningar i lipidomsättningen vid studiens början.
3 Normala värden (< 5, 17 mmol/ l) vid fasta vid studiens början ökade till höga (≥6, 2 mmol/ l).
Förändringar i totalkolesterolvärden vid fasta från gränsfall (≥5, 17 mmol/ l - < 6, 2 mmol/ l) vid studiens början till höga (≥6, 2 mmol/ l) var mycket vanligt.
4 Normala nivåer fasteglukos (< 5, 56 mmol/ l) vid studiens början ökade till höga (≥7 mmol/ l).
Förändringar i fasteglukos från gränsfall (≥5, 56 - < 7 mmol/ l) vid studiens början till höga (≥7 mmol/ l) var mycket vanligt.
5 Normala värden (< 1, 69 mmol/ l) vid fasta vid studiens början ökade till höga (≥2, 26 mmol/ l).
Förändringar i triglyceridvärden vid fasta från gränsfall (≥1, 69 mmol/ l - < 2, 26 mmol/ l) vid studiens början till höga (≥2, 26 mmol/ l) var mycket vanligt.
6 I kliniska prövningar var incidensen parkinsonism och dystoni hos olanzapinbehandlade patienter numeriskt högre, men skillnaden var inte statistiskt signifikant jämfört med placebobehandlade patienter.
Olanzapinbehandlade patienter hade lägre incidens parkinsonism, akatisi och dystoni i jämförelse med titrerade doser av haloperidol.
Eftersom det saknas detaljerad information om tidigare individuella akuta och tardiva extrapyramidala rörelsestörningar, kan man för närvarande inte dra slutsatsen att olanzapin orsakar mindre tardiv dyskinesi och/ eller andra tardiva extrapyramidala syndrom.
7 Akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående och kräkningar har rapporterats vid abrupt utsättande av olanzapin.
8 Åtföljande kliniska manifestationer (t ex gynekomasti, galaktorré och bröstförstoring) var sällsynta.
Hos de flesta patenterna återgick nivåerna till de normala utan att behandlingen behövde avbrytas.
Långtidsbehandling (minst 48 veckor) Andelen patienter som hade ogynnsamma, kliniskt signifikanta förändringar gällande viktuppgång, glukos, total/ LDL/ HDL kolesterol eller triglycerider, ökade med tiden.
Hos vuxna patienter som fick 9- 12 månaders behandling, minskade ökningen av medelblodglukosvärdet efter ungefär 4- 6 månader.
9 Ytterligare information om speciella patientgrupper I kliniska studier på äldre patienter med demens, har olanzapinbehandling resulterat i en högre mortalitetsincidens och en högre frekvens av cerebrovaskulära biverkningar jämfört med placebo (se även avsnitt 4. 4).
Gångrubbningar och fall är mycket vanliga biverkningar vid användning av olanzapin till denna patientgrupp.
Pneumoni, förhöjd kroppstemperatur, letargi, erytem, synhallucinationer och urininkontinens rapporterades som vanliga biverkningar.
I kliniska studier på patienter med läkemedelsinducerad (dopaminagonist) psykos i samband med Parkinsons sjukdom har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo.
I en klinisk studie av patienter med bipolär mani gav kombinationsbehandling med valproat och olanzapin upphov till neutropeni med en frekvens av 4, 1%; en möjlig bidragande faktor kan vara höga plasmanivåer av valproat.
Olanzapin som administrerats tillsammans med litium eller valproat gav ökad frekvens (≥10%) av tremor, muntorrhet, ökad aptit och viktökning.
Talsvårigheter rapporterades också som vanliga.
Vid kombinationsbehandling av olanzapin och litium eller seminatriumvalproat förekom en ökning i kroppsvikt om ≥7% hos 17, 4% av patienterna under den akuta behandlingen (upp till 6 veckor), jämfört med kroppsvikten före studiens början.
Långtidsbehandling (upp till 12 månader) med olanzapin vid profylax av återfall i bipolär sjukdom gav en ökning i kroppsvikt om ≥7% hos 39, 9% av patienterna, jämfört med kroppsvikten före studiens början.
Barn och ungdomar Olanzapin är inte indikerat för behandling av barn och ungdomar under 18 år.
Även om inga jämförande kliniska studier mellan ungdomar och vuxna har utförts jämfördes data från studier på ungdomar med data från studier på vuxna.
I följande tabell upptas de biverkningar som rapporterats i högre frekvens hos ungdomar (i åldrarna 13- 17 år) än hos vuxna eller biverkningar som endast identifierats vid kliniska korttidsstudier på ungdomar.
Kliniskt signifikant viktuppgång (≥7%) tycks uppträda oftare hos den unga patientgruppen, jämfört med vuxna med jämförbar exponering.
Omfattningen av viktuppgången och andelen ungdomar som hade kliniskt signifikant viktuppgång var större hos de som fick långtidsbehandling (minst 24 veckor) jämfört med de som fick korttidsbehandling.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10).
Metabolism och nutrition Mycket vanlig: viktuppgång9, förhöjd triglyceridnivå10, ökad aptit.
Vanlig: förhöjd kolesterolnivå11 Centrala och perifera nervsystemet Mycket vanlig: sedering (inklusive hypersomni, letargi, somnolens).
Magtarmkanalen Vanlig: muntorrhet.
Lever och gallvägar Mycket vanlig: förhöjda nivåer av levertransaminaser (ALAT/ ASAT, se avsnitt 4. 4).
9 En viktuppgång om ≥7% av kroppsvikten (kg) från studiens början var mycket vanlig och en viktuppgång om ≥15% av kroppsvikten från studiens början var vanlig.
Under långtidsbehandling (minst 24 veckor), fick ungefär hälften av de unga patienterna en viktuppgång om ≥ 15% och nästan en tredjedel en viktuppgång om ≥ 25% av kroppsvikten från studiens början.
Bland vuxna patienter, var medelviktuppgången störst hos patienter som var överviktiga eller led av fetma vid studiens början.
11 Förändringar i totalt kolesterolvärde vid fasta från normalt vid studiens början (< 4, 39 mmol/ l) till högt (≥5, 17 mmol/ l) var vanligt.
Förändringar i totalt kolesterolvärde vid fasta från gränsfall vid studiens början (≥4, 39 - < 5, 17 mmol/ l) till högt (≥5, 17 mmol/ l) var mycket vanligt.
12 Förhöjda plasmaprolaktinnivåer rapporterades hos 47, 4% av de unga patienterna.
4. 9 Överdosering
Symtom Mycket vanliga symtom vid överdosering (> 10% incidens) är takykardi, agitation/ aggressivitet, dysartri, olika extrapyramidala symtom och sänkt medvetandegrad alltifrån sedering till koma.
Andra medicinskt viktiga sequela är delirium, krampanfall, koma, eventuellt malignt neuroleptikasyndrom, respiratorisk depression, aspiration, hypertoni eller hypotoni, hjärtarrytmier (< 2% av överdoseringsfallen) och hjärt - och andningsstillestånd.
Emellertid har överlevnad rapporterats vid överdosering med 1 500 mg.
Behandling Det finns ingen antidot till olanzapin.
Framkallande av kräkning rekommenderas ej.
Standardbehandling vid överdosering kan vara indicerad (t ex ventrikelsköljning, tillförsel av aktivt kol).
Tillförsel av aktivt kol har visats reducera den orala biotillgängligheten av olanzapin med 50 - 60%.
Symtomatisk behandling och klinisk uppföljning av vitalfunktioner, inkluderande behandling av hypotoni och cirkulatorisk kollaps samt understödjande av andningsfunktionen, bör ges i förhållande till klinisk status.
Adrenalin, dopamin eller annan sympatomimetika med betaagonisteffekt ska inte användas eftersom betastimulering kan förvärra hypotoni.
Kardiovaskulär uppföljning är nödvändig för att upptäcka eventuella arrytmier.
Medicinsk övervakning och uppföljning bör fortsätta tills patienten återhämtat sig.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Neuroleptikum, ATC kod:
N05A H03.
Olanzapin är ett neuroleptikum, ett medel mot mani och en stämningsstabiliserare som uppvisar en bred farmakologisk profil för en rad olika receptorer.
I de prekliniska studierna visade olanzapin (Ki; < 100 nM) receptoraffinitet för serotonin 5HT2A/ 2C, 5HT3, 5HT6; dopamin D1, D2, D3, D4, D5; kolinerga muskarinreceptorer m1- m5; α1 - adrenoreceptorer och histamin- H1- receptorer.
Beteendestudier på djur visade 5HT, dopamin och kolinerg antagonism som bekräftar receptorbindningsprofilen.
Olanzapin uppvisade större in vitro affinitet för serotonin 5HT2 än för dopamin- D2- receptorn och större 5HT2 in vivo aktivitet än D2.
Elektrofysiologiska studier visade att olanzapin selektivt minskade aktiviteten vid mesolimbiska (A10) dopaminerga neuron men hade liten effekt på de striatala (A9) förgreningarna som är involverade i de motoriska funktionerna.
Olanzapin minskar ett stereotypt beteende, ett mått på antipsykotisk effekt, i lägre doser än de som ger katalepsi (motorisk biverkan).
Till skillnad från vissa andra neuroleptika ökar olanzapin svaret i ett "anxiolytiskt" test.
Resultat från en PET- studie (Positron Emission Tomography) med friska försökspersoner som givits en oral engångsdos av 10 mg visar att olanzapin binds mer till 5HT2A än dopamin- D2- receptorn.
I 11 ytterligare en studie (SPECT imaging study) på schizofrena patienter konstaterades att patienter som svarade på olanzapin hade lägre bindningsgrad till striatal D2 än de patienter som svarade på typiska neuroleptika och risperidon, en effekt jämförbar med klozapins.
I 2 av 2 placebokontrollerade studier och 2 av 3 studier med aktiv kontroll, inkluderande över 2 900 schizofrena patienter med både positiva och negativa symtom, visade olanzapin en statistiskt signifikant förbättring av både negativa och positiva symtom.
Denna var statistiskt signifikant (p=0, 001) och gav en förbättring med - 6, 0 i jämförelse med haloperidol (- 3, 1).
Olanzapin uppvisade bättre effekt än placebo och seminatriumvalproat i att reducera de maniska symtomen under 3 veckor hos patienter med maniska eller blandade episoder av bipolär sjukdom.
Olanzapin visade också jämförbar effekt med haloperidol vad beträffar andelen patienter med förbättring av maniska och depressiva symtom vid 6 och 12 veckor.
I en studie där olanzapin gavs i kombination med litium eller valproat i minst 2 veckor gav tillägget av 10 mg olanzapin större reduktion av de maniska symtomen än enbart litium eller valproat efter 6 veckor.
Olanzapin visade sig statistiskt signifikant överlägset placebo vad beträffar återfall i bipolär sjukdom, som var primär endpoint, i en 12- månaders studie av återfall hos patienter med maniska episoder, som förbättrats med olanzapin och sedan randomiserats till antingen olanzapin eller placebo.
Olanzapin visade sig också statistiskt signifikant bättre än placebo i att förhindra både återfall i mani och återfall i depression.
I en annan 12- månadersstudie av återfall hos patienter med maniska episoder, som förbättrats med en kombination av olanzapin och litium och sedan randomiserats till enbart olanzapin eller enbart litium, var olanzapin inte sämre än litium vad beträffar återfall i bipolär sjukdom, som var primär endpoint: skillnaden var dock inte statistiskt signifikant (olanzapin 30, 0%, litium 38, 3%; p = 0, 055).
I en 18- månadersstudie på patienter med maniska eller blandade episoder, där patienterna stabiliserats med olanzapin och litium eller valproat, var långtidsbehandling med olanzapin i kombination med litium eller valproat inte statistiskt signifikant bättre än antingen litium eller valproat enbart i att förhindra återfall i bipolär sjukdom, definierad enligt nuvarande diagnostiska kriteria.
Barn Erfarenheten från ungdomar (i åldrarna 13- 17 år) är begränsad till kottidsdata avseende effekt vid schizofreni (6 veckor) och mani i samband med bipolär I- störning (3 veckor) på färre än 200 ungdomar.
Olanzapin gavs i flexibel dos, med start på 2, 5 mg och därefter upp till 20 mg dagligen.
Under behandlingen med olanzapin ökade ungdomarna väsentligt mer i vikt, jämfört med vuxna.
Förändringarna i fastevärden av totalkolesterol, LDL- kolesterol, triglycerider och prolaktin (se avsnitt 4. 4 och 4. 8) var större hos ungdomar än hos vuxna.
Data saknas om bibehållen effekt och data om långtidssäkerheten är begränsade (se avsnitt 4. 4 och 4. 8).
5. 2 Farmakokinetiska egenskaper
Olanzapine Teva absorberas väl efter oral administrering, och maximal plasmakoncentration nås efter 5- 8 timmar.
Absorptionen påverkas ej av föda.
Absolut oral biotillgänglighet i förhållande till intravenös administrering har ej undersökts.
Olanzapin metaboliseras i levern genom konjugering och oxidering.
Bildningen av N - desmetyl - och 2- hydroximetylmetaboliterna sker via cytokromerna P450- CYP1A2 och P450 - CYP2D6.
Båda dessa metaboliter uppvisar betydligt lägre in vivo farmakologisk effekt än olanzapin i
Den dominerande farmakologiska aktiviteten kommer från modermolekylen olanzapin.
Den terminala halveringstiden efter oral administrering till friska försökspersoner varierar beroende på ålder och kön.
Friska, äldre (65 år och äldre) försökspersoner har en förlängd halveringstid jämfört med yngre försökspersoner (medelvärde 51, 8 mot 33, 8 timmar) och clearance är reducerat (17, 5 mot 18, 2 l/ timme).
Den farmakokinetiska variabiliteten hos äldre personer ligger dock inom samma intervall som för yngre personer.
Hos 44 patienter > 65 år med schizofreni, som erhållit olanzapindoser från 5 till 20 mg per dag, konstaterades inte någon skillnad i biverkningsprofil.
Halveringstiden hos kvinnor i jämförelse med män är något förlängd (medelvärde 36, 7 mot 32, 3 timmar) och clearance är reducerat (18, 9 mot 27, 3 l/ timme).
Biverkningsprofilen av 5- 20 mg olanzapin är dock jämförbar mellan kvinnor (n=467) och män (n=869).
Ingen signifikant skillnad i halveringstid har konstaterats för patienter med försämrad njurfunktion (kreatininclearance < 10 ml/ minut) i jämförelse med friska försökspersoner (medelvärde 37, 7 mot 32, 4 timmar), ej heller i clearance (21, 2 mot 25, 0 l/ timme).
Massbalansstudier har visat att cirka 57% av olanzapin utsöndras, huvudsakligen som metaboliter, i urinen.
Hos rökande försökspersoner med måttligt nedsatt leverfunktion förlängs halveringstiden (39, 3 timmar), och clearance (18, 0 l/ timme) är reducerat i jämförelse med icke- rökande, friska försökspersoner (48, 8 respektive 14, 1 l/ timme).
Halveringstiden är längre hos icke- rökare i jämförelse med rökare (män och kvinnor) (38, 6 respektive 30, 4) och clearance är reducerat (18, 6 respektive 27, 7 l/ timme).
Plasmaclearance av olanzapin är lägre hos äldre jämfört med yngre personer, hos kvinnor jämfört med män och hos icke- rökare jämfört med rökare.
Variabiliteten i de farmakokinetiska egenskaperna för olanzapin är dock större mellan individer än den inverkan som ålder, kön eller rökning har på clearance och halveringstid.
Inga skillnader i farmakokinetiska parametrar mellan kaukasiska, japanska eller kinesiska försökspersoner har konstaterats.
Plasmaproteinbindningsgraden är ca 93% i koncentrationsintervallet 7 - ca 1 000 ng/ ml.
Olanzapin är huvudsakligen bundet till albumin och alfa1- glykoproteinsyra.
Olanzapins farmakokinetik är likartad hos ungdomar och vuxna.
I kliniska studier utsattes ungdomar för i genomsnitt 27% mer olanzapin.
Demografiska skillnader mellan ungdomar och vuxna inkluderar en lägre genomsnittlig kroppsvikt, och färre ungdomar var rökare.
Sådana faktorer bidrar möjligen till den högre genomsnittliga exponering som observerats hos ungdomar.
5. 3 Prekliniska säkerhetsuppgifter
Akut toxicitet (vid engångsdos) Symtomen på oral toxicitet hos gnagare är desamma som för andra potenta neuroleptiska substanser: hypoaktivitet, koma, tremor, kloniska kramper, salivavsöndring och minskad viktökning.
I medeltal är den letala dosen ca 210 mg/ kg (mus) och 175 mg/ kg (råtta).
Hund tolererar en singel oral dos upp till 100 mg/ kg utan dödsfall.
Kliniska tecken inkluderar sedering, ataxi, tremor, ökad hjärtfrekvens, ansträngd andning, mios och anorexi.
Hos apa har engångsdoser upp till 100 mg/ kg resulterat i utmattning och vid högre doser, sänkt medvetandegrad.
Tolerans utvecklas mot
13 CNS- depression.
Tillväxtparametrarna minskar vid höga doser.
Reversibla effekter av förhöjda prolaktinvärden hos råtta inkluderar minskad ovarie - och livmodervikt och morfologiska förändringar i det vaginala epitelet och i bröstkörtlarna.
Hematologisk toxicitet Effekter på de hematologiska parametrarna ses hos samtliga djurarter.
De omfattar dosrelaterad minskning av cirkulerande leukocyter hos mus och icke- specifik minskning av cirkulerande leukocyter hos råtta; dock ses inga tecken på benmärgscytotoxicitet.
Reversibel neutropeni, trombocytopeni eller anemi kan ses hos några hundar som behandlats med 8 eller 10 mg/ kg/ dag (AUC 12- 15 gånger större än hos människa efter en dos av 12 mg).
Hos hundar med cytopeni ses inga negativa effekter på stamceller och prolifererande celler i benmärgen.
Reproduktionstoxikologi Olanzapin har inga teratogena effekter.
Sedering påverkar parningsförmågan hos hanråttor.
Östrogencykeln påverkas vid doser på 1, 1 mg/ kg (3 gånger den maximala dosen för människa) och reproduktionsparametrar påverkas hos råttor som får 3 mg/ kg (9 gånger maximal humandos).
Hos avkomman till råttor som erhållit olanzapin ses försening i fetal utveckling och övergående minskad aktivitet.
Mutagenicitet Olanzapin visar inga mutagena eller klastogena effekter i något av standardtesten, som omfattar mutagenicitetstest på bakterier samt in vitro och in vivo däggdjurstest.
Karcinogenicitet Baserat på resultat från studier på mus och råtta dras slutsatsen att olanzapin inte har någon karcinogen effekt.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna Laktosmonohydrat Hydroxypropylcellulosa Krospovidon typ A Kolloidal, vattenfri kisel Mikrokristallin cellulosa Magnesiumstearat
Tablettdragering Hypromellos Vit färgblandning (polydextros, hypromellos, glycerol diacetat, makrogol 8000, titandioxid E171)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
18 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25oC.
Ljuskänsligt.
14 6. 5 Förpackningstyp och innehåll
OPA/ Aluminium/ PVC- aluminium- blisterförpackningar i kartonger om 28, 30, 35, 56 eller 70 filmdragerade tabletter per kartong.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion < och övrig hantering >
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 427/ 001 – Olanzapine Teva – 2. 5 mg – filmdragerade tabletter – 28 tabletter per kartong EU/ 1/ 07/ 427/ 002 – Olanzapine Teva – 2. 5 mg – filmdragerade tabletter – 30 tabletter per kartong EU/ 1/ 07/ 427/ 038 – Olanzapine Teva – 2. 5 mg – filmdragerade tabletter – 35 tabletter per kartong EU/ 1/ 07/ 427/ 003 – Olanzapine Teva – 2. 5 mg – filmdragerade tabletter – 56 tabletter per kartong EU/ 1/ 07/ 427/ 048 – Olanzapine Teva – 2. 5 mg – filmdragerade tabletter – 70 tabletter per kartong
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
12/ 12/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
15 1.
LÄKEMEDLETS NAMN
Olanzapine Teva 5 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 5 mg olanzapin.
Hjälpämne:
Varje filmdragerad tablett innehåller 68. 9 mg laktos.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
En vit, bikonvex, rund tablett märkt med "OL 5" på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vuxna Olanzapin är indicerad för behandling av schizofreni.
Olanzapin är effektivt vid underhållsbehandling till patienter som visat initial klinisk respons.
Olanzapin är indicerad för behandling av måttlig till svår manisk episod.
Profylaktisk behandling av återfall i bipolär sjukdom hos patienter som svarat på olanzapinbehandling vid manisk episod (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vuxna Schizofreni:
Rekommenderad startdos är 10 mg en gång om dagen.
Manisk episod:
Startdosen är 15 mg som daglig engångsdos vid monoterapi eller 10 mg dagligen vid kombinationsbehandling (se avsnitt 5. 1).
Profylax av återfall i bipolär sjukdom:
Rekommenderad startdos är 10 mg/ dag.
Patienter som fått olanzapin för behandling av manisk episod kan fortsätta med samma dos för den profylaktiska behandlingen.
Om en ny manisk, blandad eller depressiv episod inträffar ska olanzapinbehandlingen fortsätta (med dosoptimering då så erfordras), med kompletterande behandling av förstämningssymtom, beroende på den kliniska situationen.
Dosen kan därefter, vid behandling av schizofreni, manisk episod och profylax av återfall i bipolär sjukdom, anpassas individuellt inom dosområdet 5- 20 mg dagligen beroende på patientens kliniska respons.
Ökning till högre dos än rekommenderad startdos bör göras först efter en klinisk utvärdering och bör då ske med minst 24 timmars intervall.
Olanzapin kan ges oberoende av måltider, eftersom absorptionen inte påverkas av föda.
Gradvis nedtrappning av dosen bör övervägas då olanzapinbehandlingen avslutas.
16 Barn och ungdomar Olanzapin rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
I korttidsstudier på ungdomar har viktuppgång samt förändringar av lipid - och prolaktinnivåerna rapporterats i större omfattning än i studier på vuxna (se avsnitt 4. 4, 4. 8, 5. 1 och 5. 2).
Äldre En lägre startdos (5 mg/ dag) erfordras i allmänhet ej men bör övervägas för patienter över 65 år när kliniska faktorer motiverar detta (se avsnitt 4. 4).
Nedsatt njur - och/ eller leverfunktion En lägre startdos (5 mg) ska övervägas för dessa patienter.
Vid måttlig leverinsufficiens (cirros, Child- Pugh klass A eller B) ska startdosen vara 5 mg och dosökning endast ske med försiktighet.
Kön Startdos och dosintervall behöver normalt inte vara annorlunda för kvinnor än för män.
Rökare Startdos och dosintervall behöver normalt inte vara annorlunda för rökare än för icke- rökare.
Finns flera faktorer samtidigt som kan förlångsamma metabolismen (kvinnligt kön, äldre, icke - rökare) bör man överväga en reducerad startdos.
Dosökning hos dessa patienter bör ske med försiktighet.
(Se avsnitt 4. 5 och 5. 2.)
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter med känd risk för glaukom med trång kammarvinkel.
4. 4 Varningar och försiktighet
Vid antipsykotisk behandling kan det dröja från flera dagar upp till några veckor innan patientens kliniska tillstånd förbättras.
Patienten ska noggrant följas upp under denna period.
Demensrelaterad psykos och/ eller beteendestörningar Olanzapin är inte godkänt för behandling av demensrelaterad psykos och/ eller beteendestörningar och rekommenderas inte till denna specifika patientgrupp på grund av ökad mortalitet och risk för cerebrovaskulära biverkningar.
Mortalitetsincidensen fördubblades hos olanzapinbehandlade patienter i jämförelse med placebobehandlade (3, 5% respektive 1, 5%) i placebokontrollerade kliniska studier (6- 12 veckors behandlingstid) på äldre patienter (genomsnittsålder 78 år) med demensrelaterad psykos och/ eller beteendestörningar.
Den högre mortalitetsincidensen var inte relaterad till olanzapindosen (genomsnittlig dagsdos 4, 4 mg) eller behandlingstidens längd.
Predisponerande riskfaktorer för ökad mortalitet innefattar ålder > 65 år, dysfagi, behandling med lugnande medel, malnutrition och dehydrering, pulmonella tillstånd (pneumoni och aspirationspneumoni) eller samtidig medicinering med bensodiazepiner.
Mortalitetsincidensen var dock högre hos olanzapinbehandlade patienter än hos placebobehandlade oberoende av dessa riskfaktorer.
I dessa kliniska studier rapporterades cerebrovaskulära biverkningar (t ex stroke, transitorisk ischemisk attack) vilka även inkluderade dödsfall.
De cerebrovaskulära biverkningarna var tre gånger vanligare hos olanzapinbehandlade patienter jämfört med placebobehandlade (1, 3% respektive 0, 4%).
Alla olanzapin - respektive placebobehandlade patienter, som fick cerebrovaskulära biverkningar, hade riskfaktorer för detta.
Hög ålder (> 75 år) och vaskulär demens/ demens av blandad typ identifierades som riskfaktorer för cerebrovaskulära biverkningar i samband med olanzapinbehandling.
Behandlingseffekten av olanzapin fastställdes inte i dessa studier.
17 Parkinsons sjukdom Olanzapin rekommenderas inte vid behandling av psykos inducerad av dopaminagonister hos patienter med Parkinsons sjukdom.
I kliniska studier har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo (se även avsnitt 4. 8), och vid behandling av psykotiska symtom var olanzapin inte effektivare än placebo.
I dessa studier krävdes att patienterna vid starten var stabila på den lägsta effektiva dosen av sitt läkemedel (dopaminagonist) mot Parkinsons sjukdom och att de skulle stå kvar på samma läkemedel och dosering mot denna sjukdom genom hela studien.
Olanzapin gavs initialt i dosen 2, 5 mg/ dag och titrerades till maximalt 15 mg/ dag baserat på studieläkarens bedömning.
Malignt neuroleptikasyndrom (NMS) NMS är ett tillstånd som sammankopplas med antipsykotisk medicinering och som kan vara livshotande.
Sällsynta fall beskrivna som NMS har även rapporterats i samband med olanzapin.
Kliniska symtom på NMS är hyperpyrexi, muskelstelhet, ändrad mental status och tecken på autonom instabilitet (oregelbunden puls eller blodtryck, takykardi, diafores och oregelbunden hjärtrytm).
Ytterligare tecken kan inkludera förhöjt kreatininfosfokinas, myoglobinuri (rabdomyolys) och akut njurinsufficiens.
Om en patient utvecklar tecken eller symtom som tyder på NMS, eller uppvisar hög feber av okänd orsak utan ytterligare kliniska manifestationer av NMS, ska all behandling med antipsykotiska läkemedel, inklusive olanzapin, avbrytas.
Hyperglykemi och diabetes Hyperglykemi och/ eller utveckling eller försämring av diabetes, i enstaka fall med ketoacidos eller koma, har rapporterats i sällsynta fall och inkluderar några dödsfall (se avsnitt 4. 8).
I vissa fall har en föregående viktökning rapporterats, vilket kan vara en predisponerande faktor.
Lämplig klinisk uppföljning rekommenderas särskilt för patienter med diabetes och patienter med riskfaktorer för att utveckla diabetes mellitus, där regelbunden glukoskontroll rekommenderas.
Lipidförändringar Icke önskvärda lipidförändringar har observerats hos patienter i placebokontrollerade kliniska prövningar (se avsnitt 4. 8).
Lipidförändringarna bör handhas på sätt som anses kliniskt lämpligt, särskilt hos patienter som lider av dyslipidemi och hos patienter med riskfaktorer att utveckla störningar i lipidomsättningen.
Antikolinerg aktivitet Olanzapin uppvisade in vitro antikolinerg aktivitet men i de kliniska försöken konstaterades endast en låg frekvens av sådana effekter.
Eftersom klinisk erfarenhet är begränsad för patienter med samtidig annan sjukdom tillråds försiktighet vid förskrivning av Olanzapine Teva till patienter med prostatahypertrofi eller paralytisk ileus och liknande sjukdomar.
Leverfunktion Övergående, asymtomatisk förhöjning av levertransaminaser, ALAT, ASAT, är vanligt, särskilt i början av behandlingen, varför försiktighet tillråds vid behandling av patienter med förhöjda ALAT - och/ eller ASAT- värden samt för patienter med tecken på försämrad leverfunktion, patienter med nedsatt leverfunktion och för patienter som behandlas med potentiellt hepatotoxiska läkemedel.
Vid förhöjda ALAT - och/ eller ASAT- värden under behandlingen ska noggrann uppföljning göras och dosreduktion övervägas.
I fall när hepatit (inkluderande hepatocellulär eller kolestatisk leverskada eller blandleverskada) diagnostiserats bör behandling med olanzapin avslutas.
Neutropeni Försiktighet ska iakttas hos patienter med låga leukocyt - och/ eller neutrofilvärden, hos patienter som får läkemedel som orsakar neutropeni, hos patienter som tidigare har haft läkemedelsinducerad benmärgssuppression/ toxicitet eller benmärgssuppression förorsakad av samtidig sjukdom, strålterapi eller kemoterapi och hos patienter med hypereosinofil sjukdom eller myeloproliferativ sjukdom.
Neutropeni har rapporterats som vanlig biverkan då olanzapin intagits samtidigt med valproat (se avsnitt 4. 8).
18 Utsättande av behandlingen I mycket sällsynta fall (< 0, 01%) har akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående eller kräkningar rapporterats vid abrupt utsättande av olanzapin.
QT- intervall Kliniskt betydelsefull QTc- förlängning (Fridericia QT- korrigering [QTcF] ≥500 millisekunder [msek] vid någon tidpunkt efter utgångsvärdet hos patienter med utgångsvärde QTcF < 500 msek) har förekommit i mindre vanliga fall (0, 1% till 1%) i kliniska studier hos patienter som behandlats med olanzapin men inga signifikanta skillnader i relaterade kardiella händelser jämfört med placebo observerades.
I likhet med andra antipsykotiska läkemedel bör man dock vara försiktig då olanzapin förskrivs tillsammans med läkemedel som kan förlänga QTc- tiden, särskilt hos äldre, hos patienter med kongenitalt långt QT- syndrom, hjärtsvikt, hjärthypertrofi, hypokalemi eller hypomagnesemi.
Tromboemboli Ventromboemboli, som tidsmässigt sammanföll med olanzapinbehandling, har rapporterats mycket sällsynt (< 0, 01%).
Orsakssamband mellan förekomst av ventromboemboli och olanzapinbehandling har inte fastställts.
Eftersom patienter med schizofreni dock ofta uppvisar förvärvade riskfaktorer för ventromboemboli, bör alla tänkbara riskfaktorer för ventromboemboli, t ex immobilisering, identifieras och preventiva åtgärder insättas.
Generell CNS- aktivitet På grund av olanzapins primära CNS- effekt bör försiktighet iakttas då det kombineras med andra centralt verkande läkemedel och alkohol.
Eftersom olanzapin in vitro uppvisar dopaminantagonistiska effekter kan det motverka effekten av direkta och indirekta dopaminagonister.
Kramper Försiktighet bör iakttas då olanzapin ges till patienter med känd benägenhet för kramper, eller som utsätts för faktorer som kan sänka kramptröskeln.
Kramper har rapporterats i sällsynta fall i samband med olanzapinbehandling.
I de flesta av dessa fall har en känd benägenhet för kramper eller riskfaktorer för kramper rapporterats.
Tardiv dyskinesi I jämförande kliniska studier, som pågick i upp till ett år, gav olanzapin upphov till statistiskt signifikant lägre incidens behandlingsrelaterad dyskinesi.
Om symtom på tardiv dyskinesi uppträder ska man överväga att reducera dosen eller utsätta olanzapin helt.
Dessa symtom kan kortvarigt försämras och även uppträda efter behandlingens slut.
Postural hypotoni Postural hypotoni observerades i låg frekvens hos äldre patienter i de kliniska försöken.
I likhet med andra antipsykotiska läkemedel rekommenderas att blodtrycket mäts regelbundet hos patienter över 65 år.
Användning till barn och ungdomar under 18 år Olanzapin är inte indikerat för behandling av barn och ungdomar.
I studier på patienter i åldrarna 13- 17 år har olika biverkningar iakttagits, inklusive viktuppgång, förändrade metaboliska parametrar och ökade prolaktinnivåer.
Långtidsutfallet för dessa effekter har inte studerats och är fortfarande okänt (se avsnitt 4. 8 och 5. 1).
Laktos Olanzapine Teva filmdragerade tabletter innehåller laktos.
Läkemedlet ska inte ges till patienter med sällsynta ärftliga problem som galaktosintolerans, Lapps laktasbrist eller glukos - galaktosmalabsorption.
19 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Potentiella interaktioner som kan påverka olanzapin Eftersom olanzapin metaboliseras av CYP1A2 kan substanser som specifikt inducerar eller hämmar detta isoenzym påverka farmakokinetiken av olanzapin.
Induktion av CYP1A2 Olanzapins metabolism kan induceras vid rökning och behandling med karbamazepin, vilket kan ge lägre olanzapinkoncentrationer.
Endast en liten till måttlig ökning av olanzapins clearance har observerats.
Den kliniska betydelsen är sannolikt begränsad, dock rekommenderas klinisk övervakning, och en ökning av olanzapindosen kan övervägas om så erfordras (se avsnitt 4. 2).
Hämning av CYP1A2 Fluvoxamin, en specifik CYP1A2- hämmare, har visat sig hämma metabolismen av olanzapin signifikant.
Cmax för olanzapin ökade med i genomsnitt 54% hos kvinnliga icke- rökare och 77% hos manliga rökare, som erhållit fluvoxamin.
AUC för olanzapin ökade med i genomsnitt 52% respektive 108%.
En lägre startdos av olanzapin bör övervägas till patienter som använder fluvoxamin eller någon annan CYP1A2- hämmare, som t ex ciprofloxacin.
En sänkning av olanzapindosen bör övervägas om behandling med en CYP1A2- hämmare påbörjas.
Sänkt biotillgänglighet Aktivt kol reducerar biotillgängligheten av oralt givet olanzapin med 50- 60% och därför bör detta tas minst 2 timmar före eller efter olanzapin.
Fluoxetin (en CYP2D6- hämmare), engångsdoser av antacida (aluminium, magnesium) eller cimetidin påverkar inte farmakokinetiken av olanzapin signifikant.
Potentiell påverkan av olanzapin på andra läkemedel Olanzapin kan motverka de direkta eller indirekta effekterna av dopaminagonister.
Olanzapin hämmar inte de viktigaste CYP450- isoenzymerna in vitro (t ex 1A2, 2D6, 2C9, 2C19, 3A4).
Ingen hämning av metabolismen av följande aktiva substanser kunde konstateras: tricykliska antidepressiva (representanter huvudsakligen för CYP2D6- steget), warfarin (CYP2C9), teofyllin (CYP1A2) eller diazepam (CYP3A4 och 2C19).
Inga interaktioner uppkom då olanzapin gavs samtidigt med litium eller biperiden.
Vid behandlingskontroll av valproat tydde inte plasmanivåerna på att någon justering av valproatdosen fordras vid insättning av samtidig olanzapinterapi.
CNS- påverkan Försiktighet ska iakttas hos patienter som förbrukar alkohol eller får läkemedel som kan ge CNS - depression.
Samtidig användning av olanzapin och läkemedel mot Parkinsons sjukdom på patienter med Parkinsons sjukdom och demens rekommenderas inte (se avsnitt 4. 4).
QTc- intervall Försiktighet bör iakttas om olanzapin ges samtidigt med läkemedel som är kända för att förlänga QTc - intervallet (se avsnitt 4. 4).
4. 6 Graviditet och amning
20 graviditet inträffar eller om graviditet planeras under behandling med olanzapin.
Eftersom erfarenheten är begränsad ska olanzapin endast användas under graviditet då moderns behov noga vägts mot riskerna för fostret.
I mycket sällsynta fall har tremor, hypertoni, letargi och sömnighet spontant rapporterats hos spädbarn, vars mödrar använt olanzapin under den tredje trimestern.
Utsöndring av olanzapin i modersmjölk har visats i en studie på ammande, friska kvinnor.
Barnets exponering (mg/ kg) vid steady state uppskattades till i genomsnitt 1, 8% av moderns olanzapindos (mg/ kg).
Amning under behandling med olanzapin tillråds ej.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Eftersom olanzapin kan ge dåsighet och yrsel ska patienterna varnas för att handha maskiner inklusive framföra motorfordon.
4. 8 Biverkningar
Vuxna De oftast rapporterade biverkningarna (sågs hos ≥1% av patienterna) i samband med användning av olanzapin i kliniska studier var somnolens, viktuppgång, eosinofili, förhöjda nivåer av prolaktin, kolesterol, glukos och triglycerider (se avsnitt 4. 4), glukosuri, ökad aptit, yrsel, akatisi, parkinsonism (se avsnitt 4. 4), dyskinesi, ortostatisk hypotoni, antikolinerga effekter, övergående asymtomatiska förhöjningar av levertransaminaser (se avsnitt 4. 4), utslag, asteni, trötthet och ödem.
I nedanstående biverkningstabell upptas de biverkningar och laboratorieundersökningar som observerats vid spontanrapportering och vid kliniska prövningar.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥1/ 1 000, < 1/ 100), sällsynt (≥1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000), frekvens okänd (kan inte beräknas från tillgängliga data).
21 Mycket vanlig
Vanlig
Mindre vanlig
Frekvens okänd
Blodet och lymfsystemet Immunsystemet
Eosinofili
Leukopeni Neutropeni
Trombocytopeni Allergisk reaktion
Metabolism och nutrition Viktuppgång1
Förhöjd kolesterolnivå2, 3 Förhöjd glukosnivå4 Förhöjd triglyceridnivå2, 5 Glykosuri Ökad aptit
Utveckling eller försämring av diabetessjukdomen, ibland associerat med ketoacidos eller koma, inklusive några fall med dödlig utgång (se avsnitt 4. 4) Hypotermi
Centrala och perifera
nervsystemet
Somnolens Hjärtat
Yrsel Akatisi6 Parkinsonism6 Dyskinesi6
Malignt neuroleptikasyndrom (se avsnitt 4. 4) Dystoni (inklusive okulogyration Tardiv dyskinesi Utsättningssymtom7
Blodkärl
Bradykardi QTc- förlängning (se avsnitt 4. 4)
Ventrikulär takykardi/ flimmer, plötsligt dödsfall (se avsnitt 4. 4)
Ortostatisk hypotoni
Tromboemboli (inklusive lungemboli och djup ventrombos)
Lever och gallvägar
Milda, övergående antikolinerga effekter, inklusive förstoppning och muntorrhet
Pankreatit
Övergående, asymtomatiska förhöjningar av levertransaminaser (ALAT, ASAT), särskilt i början av behandlingen (se avsnitt 4. 4)
Hepatit (inklusive hepatocellulär, kolestatisk eller blandad leverskada)
Hud och subkutan vävnad
22
Utslag
Fotosensitivitetsreaktioner Alopeci
Muskuloskeletala systemet och bindväv Rabdomyolys Njurar och urinvägar Urinträngningar Reproduktionsorgan och bröstkörtel Priapism Allmänna symtom och/ eller symtom vid administreringsstället Asteni Trötthet Ödem Undersökningar Förhöjd plasmaprolaktinnivå 1
Hög kreatinfosfokinasnivå Ökad total bilirubinnivå
Ökat alkaliskt fosfatas
Kliniskt signifikant viktuppgång observerades för alla grupper jämfört med Body Mass Index (BMI) vid studiens start.
Viktuppgång med ≥ 7% jämfört med kroppsvikten vid studiens början var mycket vanligt och viktuppgång med ≥ 15% var vanligt.
Under långtidsbehandling var det mycket vanligt att patienterna fick en viktuppgång på ≥ 25% jämfört med kroppsvikten vid studiens början.
2 De största ökningarna i fastande lipidvärden (totalkolesterol, LDL- kolesterol och triglycerider) inträffade för patienter som inte visade några störningar i lipidomsättningen vid studiens början.
3 Normala värden (< 5, 17 mmol/ l) vid fasta vid studiens början ökade till höga (≥6, 2 mmol/ l).
Förändringar i totalkolesterolvärden vid fasta från gränsfall (≥5, 17 mmol/ l - < 6, 2 mmol/ l) vid studiens början till höga (≥6, 2 mmol/ l) var mycket vanligt.
4 Normala nivåer fasteglukos (< 5, 56 mmol/ l) vid studiens början ökade till höga (≥7 mmol/ l).
Förändringar i fasteglukos från gränsfall (≥5, 56 - < 7 mmol/ l) vid studiens början till höga (≥7 mmol/ l) var mycket vanligt.
5 Normala värden (< 1, 69 mmol/ l) vid fasta vid studiens början ökade till höga (≥2, 26 mmol/ l).
Förändringar i triglyceridvärden vid fasta från gränsfall (≥1, 69 mmol/ l - < 2, 26 mmol/ l) vid studiens början till höga (≥2, 26 mmol/ l) var mycket vanligt.
6 I kliniska prövningar var incidensen parkinsonism och dystoni hos olanzapinbehandlade patienter numeriskt högre, men skillnaden var inte statistiskt signifikant jämfört med placebobehandlade patienter.
Olanzapinbehandlade patienter hade lägre incidens parkinsonism, akatisi och dystoni i jämförelse med titrerade doser av haloperidol.
Eftersom det saknas detaljerad information om tidigare individuella akuta och tardiva extrapyramidala rörelsestörningar, kan man för närvarande inte dra slutsatsen att olanzapin orsakar mindre tardiv dyskinesi och/ eller andra tardiva extrapyramidala syndrom.
7 Akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående och kräkningar har rapporterats vid abrupt utsättande av olanzapin.
8 Åtföljande kliniska manifestationer (t ex gynekomasti, galaktorré och bröstförstoring) var sällsynta.
Hos de flesta patenterna återgick nivåerna till de normala utan att behandlingen behövde avbrytas.
Långtidsbehandling (minst 48 veckor) Andelen patienter som hade ogynnsamma, kliniskt signifikanta förändringar gällande viktuppgång, glukos, total/ LDL/ HDL kolesterol eller triglycerider, ökade med tiden.
Hos vuxna patienter som fick 9- 12 månaders behandling, minskade ökningen av medelblodglukosvärdet efter ungefär 4- 6 månader.
23 Ytterligare information om speciella patientgrupper I kliniska studier på äldre patienter med demens, har olanzapinbehandling resulterat i en högre mortalitetsincidens och en högre frekvens av cerebrovaskulära biverkningar jämfört med placebo (se även avsnitt 4. 4).
Gångrubbningar och fall är mycket vanliga biverkningar vid användning av olanzapin till denna patientgrupp.
Pneumoni, förhöjd kroppstemperatur, letargi, erytem, synhallucinationer och urininkontinens rapporterades som vanliga biverkningar.
I kliniska studier på patienter med läkemedelsinducerad (dopaminagonist) psykos i samband med Parkinsons sjukdom har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo.
I en klinisk studie av patienter med bipolär mani gav kombinationsbehandling med valproat och olanzapin upphov till neutropeni med en frekvens av 4, 1%; en möjlig bidragande faktor kan vara höga plasmanivåer av valproat.
Olanzapin som administrerats tillsammans med litium eller valproat gav ökad frekvens (≥10%) av tremor, muntorrhet, ökad aptit och viktökning.
Talsvårigheter rapporterades också som vanliga.
Vid kombinationsbehandling av olanzapin och litium eller seminatriumvalproat förekom en ökning i kroppsvikt om ≥7% hos 17, 4% av patienterna under den akuta behandlingen (upp till 6 veckor), jämfört med kroppsvikten före studiens början.
Långtidsbehandling (upp till 12 månader) med olanzapin vid profylax av återfall i bipolär sjukdom gav en ökning i kroppsvikt om ≥7% hos 39, 9% av patienterna, jämfört med kroppsvikten före studiens början.
Barn och ungdomar Olanzapin är inte indikerat för behandling av barn och ungdomar under 18 år.
Även om inga jämförande kliniska studier mellan ungdomar och vuxna har utförts jämfördes data från studier på ungdomar med data från studier på vuxna.
I följande tabell upptas de biverkningar som rapporterats i högre frekvens hos ungdomar (i åldrarna 13- 17 år) än hos vuxna eller biverkningar som endast identifierats vid kliniska korttidsstudier på ungdomar.
Kliniskt signifikant viktuppgång (≥7%) tycks uppträda oftare hos den unga patientgruppen jämfört med vuxna med jämförbar exponering.
Omfattningen av viktuppgången och andelen ungdomar som hade kliniskt signifikant viktuppgång var större hos de som fick långtidsbehandling (minst 24 veckor) jämfört med de som fick korttidsbehandling.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10).
Metabolism och nutrition Mycket vanlig: viktuppgång9, förhöjd triglyceridnivå10, ökad aptit.
Vanlig: förhöjd kolesterolnivå11 Centrala och perifera nervsystemet Mycket vanlig: sedering (inklusive hypersomni, letargi, somnolens).
Magtarmkanalen Vanlig: muntorrhet.
Lever och gallvägar Mycket vanlig: förhöjda nivåer av levertransaminaser (ALAT/ ASAT, se avsnitt 4. 4).
9 En viktuppgång om ≥7% av kroppsvikten (kg) från studiens början var mycket vanlig och en viktuppgång om ≥15% av kroppsvikten från studiens början var vanlig.
Under långtidsbehandling (minst 24 veckor), fick ungefär hälften av de unga patienterna en viktuppgång om ≥ 15% och nästan en tredjedel en viktuppgång om ≥ 25% av kroppsvikten från studiens början.
Bland vuxna patienter, var medelviktuppgången störst hos patienter som var överviktiga eller led av fetma vid studiens början.
11 Förändringar i totalt kolesterolvärde vid fasta från normalt vid studiens början (< 4, 39 mmol/ l) till högt (≥5, 17 mmol/ l) var vanligt.
Förändringar i totalt kolesterolvärde vid fasta från gränsfall vid studiens början (≥4, 39 - < 5, 17 mmol/ l) till högt (≥5, 17 mmol/ l) var mycket vanligt.
12 Förhöjda plasmaprolaktinnivåer rapporterades hos 47, 4% av de unga patienterna.
4. 9 Överdosering
Symtom Mycket vanliga symtom vid överdosering (> 10% incidens) är takykardi, agitation/ aggressivitet, dysartri, olika extrapyramidala symtom och sänkt medvetandegrad alltifrån sedering till koma.
Andra medicinskt viktiga sequela är delirium, krampanfall, koma, eventuellt malignt neuroleptikasyndrom, respiratorisk depression, aspiration, hypertoni eller hypotoni, hjärtarrytmier (< 2% av överdoseringsfallen) och hjärt - och andningsstillestånd.
Emellertid har överlevnad rapporterats vid överdosering med 1 500 mg.
Behandling Det finns ingen antidot till olanzapin.
Framkallande av kräkning rekommenderas ej.
Standardbehandling vid överdosering kan vara indicerad (t ex ventrikelsköljning, tillförsel av aktivt kol).
Tillförsel av aktivt kol har visats reducera den orala biotillgängligheten av olanzapin med 50 - 60%.
Symtomatisk behandling och klinisk uppföljning av vitalfunktioner, inkluderande behandling av hypotoni och cirkulatorisk kollaps samt understödjande av andningsfunktionen, bör ges i förhållande till klinisk status.
Adrenalin, dopamin eller annan sympatomimetika med betaagonisteffekt ska inte användas eftersom betastimulering kan förvärra hypotoni.
Kardiovaskulär uppföljning är nödvändig för att upptäcka eventuella arrytmier.
Medicinsk övervakning och uppföljning bör fortsätta tills patienten återhämtat sig.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Neuroleptikum, ATC kod:
N05A H03.
Olanzapin är ett neuroleptikum, ett medel mot mani och en stämningsstabiliserare som uppvisar en bred farmakologisk profil för en rad olika receptorer.
I de prekliniska studierna visade olanzapin (Ki; < 100 nM) receptoraffinitet för serotonin 5HT2A/ 2C, 5HT3, 5HT6; dopamin D1, D2, D3, D4, D5; kolinerga muskarinreceptorer m1- m5; α1 - adrenoreceptorer och histamin- H1- receptorer.
Beteendestudier på djur visade 5HT, dopamin och kolinerg antagonism som bekräftar receptorbindningsprofilen.
Olanzapin uppvisade större in vitro affinitet för serotonin 5HT2 än för dopamin- D2- receptorn och större 5HT2 in vivo aktivitet än D2.
Elektrofysiologiska studier visade att olanzapin selektivt minskade aktiviteten vid mesolimbiska (A10) dopaminerga neuron men hade liten effekt på de striatala (A9) förgreningarna som är involverade i de motoriska funktionerna.
Olanzapin minskar ett stereotypt beteende, ett mått på antipsykotisk effekt, i lägre doser än de som ger katalepsi (motorisk biverkan).
Till skillnad från vissa andra neuroleptika ökar olanzapin svaret i ett "anxiolytiskt" test.
Resultat från en PET- studie (Positron Emission Tomography) med friska försökspersoner som givits en oral engångsdos av 10 mg visar att olanzapin binds mer till 5HT2A än dopamin- D2- receptorn.
I 25 ytterligare en studie (SPECT imaging study) på schizofrena patienter konstaterades att patienter som svarade på olanzapin hade lägre bindningsgrad till striatal D2 än de patienter som svarade på typiska neuroleptika och risperidon, en effekt jämförbar med klozapins.
I 2 av 2 placebokontrollerade studier och 2 av 3 studier med aktiv kontroll, inkluderande över 2 900 schizofrena patienter med både positiva och negativa symtom, visade olanzapin en statistiskt signifikant förbättring av både negativa och positiva symtom.
Denna var statistiskt signifikant (p=0, 001) och gav en förbättring med - 6, 0 i jämförelse med haloperidol (- 3, 1).
Olanzapin uppvisade bättre effekt än placebo och seminatriumvalproat i att reducera de maniska symtomen under 3 veckor hos patienter med maniska eller blandade episoder av bipolär sjukdom.
Olanzapin visade också jämförbar effekt med haloperidol vad beträffar andelen patienter med förbättring av maniska och depressiva symtom vid 6 och 12 veckor.
I en studie där olanzapin gavs i kombination med litium eller valproat i minst 2 veckor gav tillägget av 10 mg olanzapin större reduktion av de maniska symtomen än enbart litium eller valproat efter 6 veckor.
Olanzapin visade sig statistiskt signifikant överlägset placebo vad beträffar återfall i bipolär sjukdom, som var primär endpoint, i en 12- månaders studie av återfall hos patienter med maniska episoder, som förbättrats med olanzapin och sedan randomiserats till antingen olanzapin eller placebo.
Olanzapin visade sig också statistiskt signifikant bättre än placebo i att förhindra både återfall i mani och återfall i depression.
I en annan 12- månadersstudie av återfall hos patienter med maniska episoder, som förbättrats med en kombination av olanzapin och litium och sedan randomiserats till enbart olanzapin eller enbart litium, var olanzapin inte sämre än litium vad beträffar återfall i bipolär sjukdom, som var primär endpoint: skillnaden var dock inte statistiskt signifikant (olanzapin 30, 0%, litium 38, 3%; p = 0, 055).
I en 18- månadersstudie på patienter med maniska eller blandade episoder, där patienterna stabiliserats med olanzapin och litium eller valproat, var långtidsbehandling med olanzapin i kombination med litium eller valproat inte statistiskt signifikant bättre än antingen litium eller valproat enbart i att förhindra återfall i bipolär sjukdom, definierad enligt nuvarande diagnostiska kriteria.
Barn Erfarenheten från ungdomar (i åldrarna 13- 17 år) är begränsad till korttidsdata avseende effekt vid schizofreni (6 veckor) och mani i samband med bipolär I- störning (3 veckor) på färre än 200 ungdomar.
Olanzapin gavs i flexibel dos, med start på 2, 5 mg och därefter upp till 20 mg dagligen.
Under behandlingen med olanzapin ökade ungdomarna väsentligt mer i vikt, jämfört med vuxna.
Förändringarna i fastevärden av totalkolesterol, LDL- kolesterol, triglycerider och prolaktin (se avsnitt 4. 4 och 4. 8) var större hos ungdomar än hos vuxna.
Data saknas om bibehållen effekt och data om långtidssäkerheten är begränsade (se avsnitt 4. 4 och 4. 8).
5. 2 Farmakokinetiska egenskaper
Olanzapine Teva absorberas väl efter oral administrering, och maximal plasmakoncentration nås efter 5- 8 timmar.
Absorptionen påverkas ej av föda.
Absolut oral biotillgänglighet i förhållande till intravenös administrering har ej undersökts.
Olanzapin metaboliseras i levern genom konjugering och oxidering.
Bildningen av N - desmetyl - och 2- hydroximetylmetaboliterna sker via cytokromerna P450- CYP1A2 och P450 - CYP2D6.
Båda dessa metaboliter uppvisar betydligt lägre in vivo farmakologisk effekt än olanzapin i
Den dominerande farmakologiska aktiviteten kommer från modermolekylen olanzapin.
Den terminala halveringstiden efter oral administrering till friska försökspersoner varierar beroende på ålder och kön.
Friska, äldre (65 år och äldre) försökspersoner har en förlängd halveringstid jämfört med yngre försökspersoner (medelvärde 51, 8 mot 33, 8 timmar) och clearance är reducerat (17, 5 mot 18, 2 l/ timme).
Den farmakokinetiska variabiliteten hos äldre personer ligger dock inom samma intervall som för yngre personer.
Hos 44 patienter > 65 år med schizofreni, som erhållit olanzapindoser från 5 till 20 mg per dag, konstaterades inte någon skillnad i biverkningsprofil.
Halveringstiden hos kvinnor i jämförelse med män är något förlängd (medelvärde 36, 7 mot 32, 3 timmar) och clearance är reducerat (18, 9 mot 27, 3 l/ timme).
Biverkningsprofilen av 5- 20 mg olanzapin är dock jämförbar mellan kvinnor (n=467) och män (n=869).
Ingen signifikant skillnad i halveringstid har konstaterats för patienter med försämrad njurfunktion (kreatininclearance < 10 ml/ minut) i jämförelse med friska försökspersoner (medelvärde 37, 7 mot 32, 4 timmar), ej heller i clearance (21, 2 mot 25, 0 l/ timme).
Massbalansstudier har visat att cirka 57% av olanzapin utsöndras, huvudsakligen som metaboliter, i urinen.
Hos rökande försökspersoner med måttligt nedsatt leverfunktion förlängs halveringstiden (39, 3 timmar), och clearance (18, 0 l/ timme) är reducerat i jämförelse med icke- rökande, friska försökspersoner (48, 8 respektive 14, 1 l/ timme).
Halveringstiden är längre hos icke- rökare i jämförelse med rökare (män och kvinnor) (38, 6 respektive 30, 4) och clearance är reducerat (18, 6 respektive 27, 7 l/ timme).
Plasmaclearance av olanzapin är lägre hos äldre jämfört med yngre personer, hos kvinnor jämfört med män och hos icke- rökare jämfört med rökare.
Variabiliteten i de farmakokinetiska egenskaperna för olanzapin är dock större mellan individer än den inverkan som ålder, kön eller rökning har på clearance och halveringstid.
Inga skillnader i farmakokinetiska parametrar mellan kaukasiska, japanska eller kinesiska försökspersoner har konstaterats.
Plasmaproteinbindningsgraden är ca 93% i koncentrationsintervallet 7 - ca 1 000 ng/ ml.
Olanzapin är huvudsakligen bundet till albumin och alfa1- glykoproteinsyra.
Olanzapins farmakokinetik är likartad hos ungdomar och vuxna.
I kliniska studier utsattes ungdomar för i genomsnitt 27% mer olanzapin.
Demografiska skillnader mellan ungdomar och vuxna inkluderar en lägre genomsnittlig kroppsvikt, och färre ungdomar var rökare.
Sådana faktorer bidrar möjligen till den högre genomsnittliga exponering som observerats hos ungdomar.
5. 3 Prekliniska säkerhetsuppgifter
Akut toxicitet (vid engångsdos) Symtomen på oral toxicitet hos gnagare är desamma som för andra potenta neuroleptiska substanser: hypoaktivitet, koma, tremor, kloniska kramper, salivavsöndring och minskad viktökning.
I medeltal är den letala dosen ca 210 mg/ kg (mus) och 175 mg/ kg (råtta).
Hund tolererar en singel oral dos upp till 100 mg/ kg utan dödsfall.
Kliniska tecken inkluderar sedering, ataxi, tremor, ökad hjärtfrekvens, ansträngd andning, mios och anorexi.
Hos apa har engångsdoser upp till 100 mg/ kg resulterat i utmattning och vid högre doser, sänkt medvetandegrad.
Tolerans utvecklas mot
27 CNS- depression.
Tillväxtparametrarna minskar vid höga doser.
Reversibla effekter av förhöjda prolaktinvärden hos råtta inkluderar minskad ovarie - och livmodervikt och morfologiska förändringar i det vaginala epitelet och i bröstkörtlarna.
Hematologisk toxicitet Effekter på de hematologiska parametrarna ses hos samtliga djurarter.
De omfattar dosrelaterad minskning av cirkulerande leukocyter hos mus och icke- specifik minskning av cirkulerande leukocyter hos råtta; dock ses inga tecken på benmärgscytotoxicitet.
Reversibel neutropeni, trombocytopeni eller anemi kan ses hos några hundar som behandlats med 8 eller 10 mg/ kg/ dag (AUC 12- 15 gånger större än hos människa efter en dos av 12 mg).
Hos hundar med cytopeni ses inga negativa effekter på stamceller och prolifererande celler i benmärgen.
Reproduktionstoxikologi Olanzapin har inga teratogena effekter.
Sedering påverkar parningsförmågan hos hanråttor.
Östrogencykeln påverkas vid doser på 1, 1 mg/ kg (3 gånger den maximala dosen för människa) och reproduktionsparametrar påverkas hos råttor som får 3 mg/ kg (9 gånger maximal humandos).
Hos avkomman till råttor som erhållit olanzapin ses försening i fetal utveckling och övergående minskad aktivitet.
Mutagenicitet Olanzapin visar inga mutagena eller klastogena effekter i något av standardtesten, som omfattar mutagenicitetstest på bakterier samt in vitro och in vivo däggdjurstest.
Karcinogenicitet Baserat på resultat från studier på mus och råtta dras slutsatsen att olanzapin inte har någon karcinogen effekt.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna Laktosmonohydrat Hydroxypropylcellulosa Krospovidon typ A Kolloidal, vattenfri kisel Mikrokristallin cellulosa Magnesiumstearat
Tablettdragering Hypromellos Vit färgblandning (polydextros, hypromellos, glycerol diacetat, makrogol 8000, titandioxid E171)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
18 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25oC.
Ljuskänsligt.
28 6. 5 Förpackningstyp och innehåll
OPA/ Aluminium/ PVC- aluminium- blisterförpackningar i kartonger om 28, 30, 35, 50, 56 eller 70 filmdragerade tabletter per kartong.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion < och övrig hantering >
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 427/ 004 – Olanzapine Teva – 5 mg – filmdragerade tabletter – 28 tabletter per kartong EU/ 1/ 07/ 427/ 005 – Olanzapine Teva – 5 mg – filmdragerade tabletter – 30 tabletter per kartong EU/ 1/ 07/ 427/ 039 – Olanzapine Teva – 5 mg – filmdragerade tabletter – 35 tabletter per kartong EU/ 1/ 07/ 427/ 006 – Olanzapine Teva – 5 mg – filmdragerade tabletter – 50 tabletter per kartong EU/ 1/ 07/ 427/ 007 – Olanzapine Teva – 5 mg – filmdragerade tabletter – 56 tabletter per kartong EU/ 1/ 07/ 427/ 049 – Olanzapine Teva – 5 mg – filmdragerade tabletter – 70 tabletter per kartong
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
12/ 12/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
29 1.
LÄKEMEDLETS NAMN
Olanzapine Teva 7, 5 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 7, 5 mg olanzapin.
Hjälpämne:
Varje filmdragerad tablett innehåller 103. 3 mg laktos.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
En vit, bikonvex, rund tablett märkt med "OL 7. 5" på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vuxna Olanzapin är indicerad för behandling av schizofreni.
Olanzapin är effektivt vid underhållsbehandling till patienter som visat initial klinisk respons.
Olanzapin är indicerad för behandling av måttlig till svår manisk episod.
Profylaktisk behandling av återfall i bipolär sjukdom hos patienter som svarat på olanzapinbehandling vid manisk episod (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vuxna Schizofreni:
Rekommenderad startdos är 10 mg en gång om dagen.
Manisk episod:
Startdosen är 15 mg som daglig engångsdos vid monoterapi eller 10 mg dagligen vid kombinationsbehandling (se avsnitt 5. 1).
Profylax av återfall i bipolär sjukdom:
Rekommenderad startdos är 10 mg/ dag.
Patienter som fått olanzapin för behandling av manisk episod kan fortsätta med samma dos för den profylaktiska behandlingen.
Om en ny manisk, blandad eller depressiv episod inträffar ska olanzapinbehandlingen fortsätta (med dosoptimering då så erfordras), med kompletterande behandling av förstämningssymtom, beroende på den kliniska situationen.
Dosen kan därefter, vid behandling av schizofreni, manisk episod och profylax av återfall i bipolär sjukdom, anpassas individuellt inom dosområdet 5- 20 mg dagligen beroende på patientens kliniska respons.
Ökning till högre dos än rekommenderad startdos bör göras först efter en klinisk utvärdering och bör då ske med minst 24 timmars intervall.
Olanzapin kan ges oberoende av måltider, eftersom absorptionen inte påverkas av föda.
Gradvis nedtrappning av dosen bör övervägas då olanzapinbehandlingen avslutas.
30 Barn och ungdomar Olanzapin rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
I korttidsstudier på ungdomar har viktuppgång samt förändringar av lipid - och prolaktinnivåerna rapporterats i större omfattning än i studier på vuxna (se avsnitt 4. 4, 4. 8, 5. 1 och 5. 2).
Äldre En lägre startdos (5 mg/ dag) erfordras i allmänhet ej men bör övervägas för patienter över 65 år när kliniska faktorer motiverar detta (se avsnitt 4. 4).
Nedsatt njur - och/ eller leverfunktion En lägre startdos (5 mg) ska övervägas för dessa patienter.
Vid måttlig leverinsufficiens (cirros, Child- Pugh klass A eller B) ska startdosen vara 5 mg och dosökning endast ske med försiktighet.
Kön Startdos och dosintervall behöver normalt inte vara annorlunda för kvinnor än för män.
Rökare Startdos och dosintervall behöver normalt inte vara annorlunda för rökare än för icke- rökare.
Finns flera faktorer samtidigt som kan förlångsamma metabolismen (kvinnligt kön, äldre, icke - rökare) bör man överväga en reducerad startdos.
Dosökning hos dessa patienter bör ske med försiktighet.
(Se avsnitt 4. 5 och 5. 2.)
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter med känd risk för glaukom med trång kammarvinkel.
4. 4 Varningar och försiktighet
Vid antipsykotisk behandling kan det dröja från flera dagar upp till några veckor innan patientens kliniska tillstånd förbättras.
Patienten ska noggrant följas upp under denna period.
Demensrelaterad psykos och/ eller beteendestörningar Olanzapin är inte godkänt för behandling av demensrelaterad psykos och/ eller beteendestörningar och rekommenderas inte till denna specifika patientgrupp på grund av ökad mortalitet och risk för cerebrovaskulära biverkningar.
Mortalitetsincidensen fördubblades hos olanzapinbehandlade patienter i jämförelse med placebobehandlade (3, 5% respektive 1, 5%) i placebokontrollerade kliniska studier (6- 12 veckors behandlingstid) på äldre patienter (genomsnittsålder 78 år) med demensrelaterad psykos och/ eller beteendestörningar.
Den högre mortalitetsincidensen var inte relaterad till olanzapindosen (genomsnittlig dagsdos 4, 4 mg) eller behandlingstidens längd.
Predisponerande riskfaktorer för ökad mortalitet innefattar ålder > 65 år, dysfagi, behandling med lugnande medel, malnutrition och dehydrering, pulmonella tillstånd (pneumoni och aspirationspneumoni) eller samtidig medicinering med bensodiazepiner.
Mortalitetsincidensen var dock högre hos olanzapinbehandlade patienter än hos placebobehandlade oberoende av dessa riskfaktorer.
I dessa kliniska studier rapporterades cerebrovaskulära biverkningar (t ex stroke, transitorisk ischemisk attack) vilka även inkluderade dödsfall.
De cerebrovaskulära biverkningarna var tre gånger vanligare hos olanzapinbehandlade patienter jämfört med placebobehandlade (1, 3% respektive 0, 4%).
Alla olanzapin - respektive placebobehandlade patienter, som fick cerebrovaskulära biverkningar, hade riskfaktorer för detta.
Hög ålder (> 75 år) och vaskulär demens/ demens av blandad typ identifierades som riskfaktorer för cerebrovaskulära biverkningar i samband med olanzapinbehandling.
Behandlingseffekten av olanzapin fastställdes inte i dessa studier.
31 Parkinsons sjukdom Olanzapin rekommenderas inte vid behandling av psykos inducerad av dopaminagonister hos patienter med Parkinsons sjukdom.
I kliniska studier har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo (se även avsnitt 4. 8), och vid behandling av psykotiska symtom var olanzapin inte effektivare än placebo.
I dessa studier krävdes att patienterna vid starten var stabila på den lägsta effektiva dosen av sitt läkemedel (dopaminagonist) mot Parkinsons sjukdom och att de skulle stå kvar på samma läkemedel och dosering mot denna sjukdom genom hela studien.
Olanzapin gavs initialt i dosen 2, 5 mg/ dag och titrerades till maximalt 15 mg/ dag baserat på studieläkarens bedömning.
Malignt neuroleptikasyndrom (NMS) NMS är ett tillstånd som sammankopplas med antipsykotisk medicinering och som kan vara livshotande.
Sällsynta fall beskrivna som NMS har även rapporterats i samband med olanzapin.
Kliniska symtom på NMS är hyperpyrexi, muskelstelhet, ändrad mental status och tecken på autonom instabilitet (oregelbunden puls eller blodtryck, takykardi, diafores och oregelbunden hjärtrytm).
Ytterligare tecken kan inkludera förhöjt kreatininfosfokinas, myoglobinuri (rabdomyolys) och akut njurinsufficiens.
Om en patient utvecklar tecken eller symtom som tyder på NMS, eller uppvisar hög feber av okänd orsak utan ytterligare kliniska manifestationer av NMS, ska all behandling med antipsykotiska läkemedel, inklusive olanzapin, avbrytas.
Hyperglykemi och diabetes Hyperglykemi och/ eller utveckling eller försämring av diabetes, i enstaka fall med ketoacidos eller koma, har rapporterats i sällsynta fall och inkluderar några dödsfall (se avsnitt 4. 8).
I vissa fall har en föregående viktökning rapporterats, vilket kan vara en predisponerande faktor.
Lämplig klinisk uppföljning rekommenderas särskilt för patienter med diabetes och patienter med riskfaktorer för att utveckla diabetes mellitus, där regelbunden glukoskontroll rekommenderas.
Lipidförändringar Icke önskvärda lipidförändringar har observerats hos patienter i placebokontrollerade kliniska prövningar (se avsnitt 4. 8).
Lipidförändringarna bör handhas på sätt som anses kliniskt lämpligt, särskilt hos patienter som lider av dyslipidemi och hos patienter med riskfaktorer att utveckla störningar i lipidomsättningen.
Antikolinerg aktivitet Olanzapin uppvisade in vitro antikolinerg aktivitet men i de kliniska försöken konstaterades endast en låg frekvens av sådana effekter.
Eftersom klinisk erfarenhet är begränsad för patienter med samtidig annan sjukdom tillråds försiktighet vid förskrivning av Olanzapine Teva till patienter med prostatahypertrofi eller paralytisk ileus och liknande sjukdomar.
Leverfunktion Övergående, asymtomatisk förhöjning av levertransaminaser, ALAT, ASAT, är vanligt, särskilt i början av behandlingen, varför försiktighet tillråds vid behandling av patienter med förhöjda ALAT - och/ eller ASAT- värden samt för patienter med tecken på försämrad leverfunktion, patienter med nedsatt leverfunktion och för patienter som behandlas med potentiellt hepatotoxiska läkemedel.
Vid förhöjda ALAT - och/ eller ASAT- värden under behandlingen ska noggrann uppföljning göras och dosreduktion övervägas.
I fall när hepatit (inkluderande hepatocellulär eller kolestatisk leverskada eller blandleverskada) diagnostiserats bör behandling med olanzapin avslutas.
Neutropeni Försiktighet ska iakttas hos patienter med låga leukocyt - och/ eller neutrofilvärden, hos patienter som får läkemedel som orsakar neutropeni, hos patienter som tidigare har haft läkemedelsinducerad benmärgssuppression/ toxicitet eller benmärgssuppression förorsakad av samtidig sjukdom, strålterapi eller kemoterapi och hos patienter med hypereosinofil sjukdom eller myeloproliferativ sjukdom.
Neutropeni har rapporterats som vanlig biverkan då olanzapin intagits samtidigt med valproat (se avsnitt 4. 8).
32 Utsättande av behandlingen I mycket sällsynta fall (< 0, 01%) har akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående eller kräkningar rapporterats vid abrupt utsättande av olanzapin.
QT- intervall Kliniskt betydelsefull QTc- förlängning (Fridericia QT- korrigering [QTcF] ≥500 millisekunder [msek] vid någon tidpunkt efter utgångsvärdet hos patienter med utgångsvärde QTcF < 500 msek) har förekommit i mindre vanliga fall (0, 1% till 1%) i kliniska studier hos patienter som behandlats med olanzapin men inga signifikanta skillnader i relaterade kardiella händelser jämfört med placebo observerades.
I likhet med andra antipsykotiska läkemedel bör man dock vara försiktig då olanzapin förskrivs tillsammans med läkemedel som kan förlänga QTc- tiden, särskilt hos äldre, hos patienter med kongenitalt långt QT- syndrom, hjärtsvikt, hjärthypertrofi, hypokalemi eller hypomagnesemi.
Tromboemboli Ventromboemboli, som tidsmässigt sammanföll med olanzapinbehandling, har rapporterats mycket sällsynt (< 0, 01%).
Orsakssamband mellan förekomst av ventromboemboli och olanzapinbehandling har inte fastställts.
Eftersom patienter med schizofreni dock ofta uppvisar förvärvade riskfaktorer för ventromboemboli, bör alla tänkbara riskfaktorer för ventromboemboli, t ex immobilisering, identifieras och preventiva åtgärder insättas.
Generell CNS- aktivitet På grund av olanzapins primära CNS- effekt bör försiktighet iakttas då det kombineras med andra centralt verkande läkemedel och alkohol.
Eftersom olanzapin in vitro uppvisar dopaminantagonistiska effekter kan det motverka effekten av direkta och indirekta dopaminagonister.
Kramper Försiktighet bör iakttas då olanzapin ges till patienter med känd benägenhet för kramper, eller som utsätts för faktorer som kan sänka kramptröskeln.
Kramper har rapporterats i sällsynta fall i samband med olanzapinbehandling.
I de flesta av dessa fall har en känd benägenhet för kramper eller riskfaktorer för kramper rapporterats.
Tardiv dyskinesi I jämförande kliniska studier, som pågick i upp till ett år, gav olanzapin upphov till statistiskt signifikant lägre incidens behandlingsrelaterad dyskinesi.
Om symtom på tardiv dyskinesi uppträder ska man överväga att reducera dosen eller utsätta olanzapin helt.
Dessa symtom kan kortvarigt försämras och även uppträda efter behandlingens slut.
Postural hypotoni Postural hypotoni observerades i låg frekvens hos äldre patienter i de kliniska försöken.
I likhet med andra antipsykotiska läkemedel rekommenderas att blodtrycket mäts regelbundet hos patienter över 65 år.
Användning till barn och ungdomar under 18 år Olanzapin är inte indikerat för behandling av barn och ungdomar.
I studier på patienter i åldrarna 13- 17 år har olika biverkningar iakttagits, inklusive viktuppgång, förändrade metaboliska parametrar och ökade prolaktinnivåer.
Långtidsutfallet för dessa effekter har inte studerats och är fortfarande okänt (se avsnitt 4. 8 och 5. 1).
Laktos Olanzapine Teva filmdragerade tabletter innehåller laktos.
Läkemedlet ska inte ges till patienter med sällsynta ärftliga problem som galaktosintolerans, Lapps laktasbrist eller glukos - galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
33 Interaktionsstudier har endast utförts på vuxna.
Potentiella interaktioner som kan påverka olanzapin Eftersom olanzapin metaboliseras av CYP1A2 kan substanser som specifikt inducerar eller hämmar detta isoenzym påverka farmakokinetiken av olanzapin.
Induktion av CYP1A2 Olanzapins metabolism kan induceras vid rökning och behandling med karbamazepin, vilket kan ge lägre olanzapinkoncentrationer.
Endast en liten till måttlig ökning av olanzapins clearance har observerats.
Den kliniska betydelsen är sannolikt begränsad, dock rekommenderas klinisk övervakning, och en ökning av olanzapindosen kan övervägas om så erfordras (se avsnitt 4. 2).
Hämning av CYP1A2 Fluvoxamin, en specifik CYP1A2- hämmare, har visat sig hämma metabolismen av olanzapin signifikant.
Cmax för olanzapin ökade med i genomsnitt 54% hos kvinnliga icke- rökare och 77% hos manliga rökare, som erhållit fluvoxamin.
AUC för olanzapin ökade med i genomsnitt 52% respektive 108%.
En lägre startdos av olanzapin bör övervägas till patienter som använder fluvoxamin eller någon annan CYP1A2- hämmare, som t ex ciprofloxacin.
En sänkning av olanzapindosen bör övervägas om behandling med en CYP1A2- hämmare påbörjas.
Sänkt biotillgänglighet Aktivt kol reducerar biotillgängligheten av oralt givet olanzapin med 50- 60% och därför bör detta tas minst 2 timmar före eller efter olanzapin.
Fluoxetin (en CYP2D6- hämmare), engångsdoser av antacida (aluminium, magnesium) eller cimetidin påverkar inte farmakokinetiken av olanzapin signifikant.
Potentiell påverkan av olanzapin på andra läkemedel Olanzapin kan motverka de direkta eller indirekta effekterna av dopaminagonister.
Olanzapin hämmar inte de viktigaste CYP450- isoenzymerna in vitro (t ex 1A2, 2D6, 2C9, 2C19, 3A4).
Ingen hämning av metabolismen av följande aktiva substanser kunde konstateras: tricykliska antidepressiva (representanter huvudsakligen för CYP2D6- steget), warfarin (CYP2C9), teofyllin (CYP1A2) eller diazepam (CYP3A4 och 2C19).
Inga interaktioner uppkom då olanzapin gavs samtidigt med litium eller biperiden.
Vid behandlingskontroll av valproat tydde inte plasmanivåerna på att någon justering av valproatdosen fordras vid insättning av samtidig olanzapinterapi.
CNS- påverkan Försiktighet ska iakttas hos patienter som förbrukar alkohol och får läkemedel som kan ge CNS - depression.
Samtidig användning av olanzapin och läkemedel mot Parkinsons sjukdom på patienter med Parkinsons sjukdom och demens rekommenderas inte (se avsnitt 4. 4).
QTc- intervall Försiktighet bör iakttas om olanzapin ges samtidigt med läkemedel som är kända för att förlänga QTc - intervallet (se avsnitt 4. 4).
4. 6 Graviditet och amning
Eftersom
34 erfarenheten är begränsad ska olanzapin endast användas under graviditet då moderns behov noga vägts mot riskerna för fostret.
I mycket sällsynta fall har tremor, hypertoni, letargi och sömnighet spontant rapporterats hos spädbarn, vars mödrar använt olanzapin under den tredje trimestern.
Utsöndring av olanzapin i modersmjölk har visats i en studie på ammande, friska kvinnor.
Barnets exponering (mg/ kg) vid steady state uppskattades till i genomsnitt 1, 8% av moderns olanzapindos (mg/ kg).
Amning under behandling med olanzapin tillråds ej.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Eftersom olanzapin kan ge dåsighet och yrsel ska patienterna varnas för att handha maskiner inklusive framföra motorfordon.
4. 8 Biverkningar
Vuxna De oftast rapporterade biverkningarna (sågs hos ≥1% av patienterna) i samband med användning av olanzapin i kliniska studier var somnolens, viktuppgång, eosinofili, förhöjda nivåer av prolaktin, kolesterol, glukos och triglycerider (se avsnitt 4. 4), glukosuri, ökad aptit, yrsel, akatisi, parkinsonism (se avsnitt 4. 4), dyskinesi, ortostatisk hypotoni, antikolinerga effekter, övergående asymtomatiska förhöjningar av levertransaminaser (se avsnitt 4. 4), utslag, asteni, trötthet och ödem.
I nedanstående biverkningstabell upptas de biverkningar och laboratorieundersökningar som observerats vid spontanrapportering och vid kliniska prövningar.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥1/ 1 000, < 1/ 100), sällsynt (≥1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000), frekvens okänd (kan inte beräknas från tillgängliga data).
35 Mycket vanlig
Vanlig
Mindre vanlig
Frekvens okänd
Blodet och lymfsystemet Immunsystemet
Eosinofili
Leukopeni Neutropeni
Trombocytopeni Allergisk reaktion
Metabolism och nutrition Viktuppgång1
Förhöjd kolesterolnivå2, 3 Förhöjd glukosnivå4 Förhöjd triglyceridnivå2, 5 Glykosuri Ökad aptit
Utveckling eller försämring av diabetessjukdomen, ibland associerat med ketoacidos eller koma, inklusive några fall med dödlig utgång (se avsnitt 4. 4) Hypotermi
Centrala och perifera
nervsystemet
Somnolens Hjärtat
Yrsel Akatisi6 Parkinsonism6 Dyskinesi6
Malignt neuroleptikasyndrom (se avsnitt 4. 4) Dystoni (inklusive okulogyration Tardiv dyskinesi Utsättningssymtom7
Blodkärl
Bradykardi QTc- förlängning (se avsnitt 4. 4)
Ventrikulär takykardi/ flimmer, plötsligt dödsfall (se avsnitt 4. 4)
Ortostatisk hypotoni
Tromboemboli (inklusive lungemboli och djup ventrombos)
Lever och gallvägar
Milda, övergående antikolinerga effekter, inklusive förstoppning och muntorrhet
Pankreatit
Övergående, asymtomatiska förhöjningar av levertransaminaser (ALAT, ASAT), särskilt i början av behandlingen (se avsnitt 4. 4)
Hepatit (inklusive hepatocellulär, kolestatisk eller blandad leverskada)
Hud och subkutan vävnad
36
Utslag
Fotosensitivitetsreaktioner Alopeci
Muskuloskeletala systemet och bindväv Rabdomyolys Njurar och urinvägar Urinträngningar Reproduktionsorgan och bröstkörtel Priapism Allmänna symtom och/ eller symtom vid administreringsstället Asteni Trötthet Ödem Undersökningar Förhöjd plasmaprolaktinnivå 1
Hög kreatinfosfokinasnivå Ökad total bilirubinnivå
Ökat alkaliskt fosfatas
Kliniskt signifikant viktuppgång observerades för alla grupper jämfört med Body Mass Index (BMI) vid studiens start.
Viktuppgång med ≥ 7% jämfört med kroppsvikten vid studiens början var mycket vanligt och viktuppgång med ≥ 15% var vanligt.
Under långtidsbehandling var det mycket vanligt att patienterna fick en viktuppgång på ≥ 25% jämfört med kroppsvikten vid studiens början.
2 De största ökningarna i fastande lipidvärden (totalkolesterol, LDL- kolesterol och triglycerider) inträffade för patienter som inte visade några störningar i lipidomsättningen vid studiens början.
3 Normala värden (< 5, 17 mmol/ l) vid fasta vid studiens början ökade till höga (≥6, 2 mmol/ l).
Förändringar i totalkolesterolvärden vid fasta från gränsfall (≥5, 17 mmol/ l - < 6, 2 mmol/ l) vid studiens början till höga (≥6, 2 mmol/ l) var mycket vanligt.
4 Normala nivåer fasteglukos (< 5, 56 mmol/ l) vid studiens början ökade till höga (≥7 mmol/ l).
Förändringar i fasteglukos från gränsfall (≥5, 56 - < 7 mmol/ l) vid studiens början till höga (≥7 mmol/ l) var mycket vanligt.
5 Normala värden (< 1, 69 mmol/ l) vid fasta vid studiens början ökade till höga (≥2, 26 mmol/ l).
Förändringar i triglyceridvärden vid fasta från gränsfall (≥1, 69 mmol/ l - < 2, 26 mmol/ l) vid studiens början till höga (≥2, 26 mmol/ l) var mycket vanligt.
6 I kliniska prövningar var incidensen parkinsonism och dystoni hos olanzapinbehandlade patienter numeriskt högre, men skillnaden var inte statistiskt signifikant jämfört med placebobehandlade patienter.
Olanzapinbehandlade patienter hade lägre incidens parkinsonism, akatisi och dystoni i jämförelse med titrerade doser av haloperidol.
Eftersom det saknas detaljerad information om tidigare individuella akuta och tardiva extrapyramidala rörelsestörningar, kan man för närvarande inte dra slutsatsen att olanzapin orsakar mindre tardiv dyskinesi och/ eller andra tardiva extrapyramidala syndrom.
7 Akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående och kräkningar har rapporterats vid abrupt utsättande av olanzapin.
8 Åtföljande kliniska manifestationer (t ex gynekomasti, galaktorré och bröstförstoring) var sällsynta.
Hos de flesta patenterna återgick nivåerna till de normala utan att behandlingen behövde avbrytas.
Långtidsbehandling (minst 48 veckor) Andelen patienter som hade ogynnsamma, kliniskt signifikanta förändringar gällande viktuppgång, glukos, total/ LDL/ HDL kolesterol eller triglycerider, ökade med tiden.
Hos vuxna patienter som fick 9- 12 månaders behandling, minskade ökningen av medelblodglukosvärdet efter ungefär 4- 6 månader.
37 I kliniska studier på äldre patienter med demens, har olanzapinbehandling resulterat i en högre mortalitetsincidens och en högre frekvens av cerebrovaskulära biverkningar jämfört med placebo (se även avsnitt 4. 4).
Gångrubbningar och fall är mycket vanliga biverkningar vid användning av olanzapin till denna patientgrupp.
Pneumoni, förhöjd kroppstemperatur, letargi, erytem, synhallucinationer och urininkontinens rapporterades som vanliga biverkningar.
I kliniska studier på patienter med läkemedelsinducerad (dopaminagonist) psykos i samband med Parkinsons sjukdom har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo.
I en klinisk studie av patienter med bipolär mani gav kombinationsbehandling med valproat och olanzapin upphov till neutropeni med en frekvens av 4, 1%; en möjlig bidragande faktor kan vara höga plasmanivåer av valproat.
Olanzapin som administrerats tillsammans med litium eller valproat gav ökad frekvens (≥10%) av tremor, muntorrhet, ökad aptit och viktökning.
Talsvårigheter rapporterades också som vanliga.
Vid kombinationsbehandling av olanzapin och litium eller seminatriumvalproat förekom en ökning i kroppsvikt om ≥7% hos 17, 4% av patienterna under den akuta behandlingen (upp till 6 veckor), jämfört med kroppsvikten före studiens början.
Långtidsbehandling (upp till 12 månader) med olanzapin vid profylax av återfall i bipolär sjukdom gav en ökning i kroppsvikt om ≥7% hos 39, 9% av patienterna, jämfört med kroppsvikten före studiens början.
Barn och ungdomar Olanzapin är inte indikerat för behandling av barn och ungdomar under 18 år.
Även om inga jämförande kliniska studier mellan ungdomar och vuxna har utförts jämfördes data från studier på ungdomar med data från studier på vuxna.
I följande tabell upptas de biverkningar som rapporterats i högre frekvens hos ungdomar (i åldrarna 13- 17 år) än hos vuxna eller biverkningar som endast identifierats vid kliniska korttidsstudier på ungdomar.
Kliniskt signifikant viktuppgång (≥7%) tycks uppträda oftare hos den unga patientgruppen jämfört med vuxna med jämförbar exponering.
Omfattningen av viktuppgången och andelen ungdomar som hade kliniskt signifikant viktuppgång var större hos de som fick långtidsbehandling (minst 24 veckor) jämfört med de som fick korttidsbehandling.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10).
Metabolism och nutrition Mycket vanlig: viktuppgång9, förhöjd triglyceridnivå10, ökad aptit.
Vanlig: förhöjd kolesterolnivå11 Centrala och perifera nervsystemet Mycket vanlig: sedering (inklusive hypersomni, letargi, somnolens).
Magtarmkanalen Vanlig: muntorrhet.
Lever och gallvägar Mycket vanlig: förhöjda nivåer av levertransaminaser (ALAT/ ASAT, se avsnitt 4. 4).
9 En viktuppgång om ≥7% av kroppsvikten (kg) från studiens början var mycket vanlig och en viktuppgång om ≥15% av kroppsvikten från studiens början var vanlig.
Under långtidsbehandling (minst 24 veckor), fick ungefär hälften av de unga patienterna en viktuppgång om ≥ 15% och nästan en tredjedel en viktuppgång om ≥ 25% av kroppsvikten från studiens början.
Bland vuxna patienter, var medelviktuppgången störst hos patienter som var överviktiga eller led av fetma vid studiens början.
11 Förändringar i totalt kolesterolvärde vid fasta från normalt vid studiens början (< 4, 39 mmol/ l) till högt (≥5, 17 mmol/ l) var vanligt.
Förändringar i totalt kolesterolvärde vid fasta från gränsfall vid studiens början (≥4, 39 - < 5, 17 mmol/ l) till högt (≥5, 17 mmol/ l) var mycket vanligt.
12 Förhöjda plasmaprolaktinnivåer rapporterades hos 47, 4% av de unga patienterna.
4. 9 Överdosering
Symtom Mycket vanliga symtom vid överdosering (> 10% incidens) är takykardi, agitation/ aggressivitet, dysartri, olika extrapyramidala symtom och sänkt medvetandegrad alltifrån sedering till koma.
Andra medicinskt viktiga sequela är delirium, krampanfall, koma, eventuellt malignt neuroleptikasyndrom, respiratorisk depression, aspiration, hypertoni eller hypotoni, hjärtarrytmier (< 2% av överdoseringsfallen) och hjärt - och andningsstillestånd.
Emellertid har överlevnad rapporterats vid överdosering med 1 500 mg.
Behandling Det finns ingen antidot till olanzapin.
Framkallande av kräkning rekommenderas ej.
Standardbehandling vid överdosering kan vara indicerad (t ex ventrikelsköljning, tillförsel av aktivt kol).
Tillförsel av aktivt kol har visats reducera den orala biotillgängligheten av olanzapin med 50 - 60%.
Symtomatisk behandling och klinisk uppföljning av vitalfunktioner, inkluderande behandling av hypotoni och cirkulatorisk kollaps samt understödjande av andningsfunktionen, bör ges i förhållande till klinisk status.
Adrenalin, dopamin eller annan sympatomimetika med betaagonisteffekt ska inte användas eftersom betastimulering kan förvärra hypotoni.
Kardiovaskulär uppföljning är nödvändig för att upptäcka eventuella arrytmier.
Medicinsk övervakning och uppföljning bör fortsätta tills patienten återhämtat sig.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Neuroleptikum, ATC kod:
N05A H03.
Olanzapin är ett neuroleptikum, ett medel mot mani och en stämningsstabiliserare som uppvisar en bred farmakologisk profil för en rad olika receptorer.
I de prekliniska studierna visade olanzapin (Ki; < 100 nM) receptoraffinitet för serotonin 5HT2A/ 2C, 5HT3, 5HT6; dopamin D1, D2, D3, D4, D5; kolinerga muskarinreceptorer m1- m5; α1 - adrenoreceptorer och histamin- H1- receptorer.
Beteendestudier på djur visade 5HT, dopamin och kolinerg antagonism som bekräftar receptorbindningsprofilen.
Olanzapin uppvisade större in vitro affinitet för serotonin 5HT2 än för dopamin- D2- receptorn och större 5HT2 in vivo aktivitet än D2.
Elektrofysiologiska studier visade att olanzapin selektivt minskade aktiviteten vid mesolimbiska (A10) dopaminerga neuron men hade liten effekt på de striatala (A9) förgreningarna som är involverade i de motoriska funktionerna.
Olanzapin minskar ett stereotypt beteende, ett mått på antipsykotisk effekt, i lägre doser än de som ger katalepsi (motorisk biverkan).
Till skillnad från vissa andra neuroleptika ökar olanzapin svaret i ett "anxiolytiskt" test.
Resultat från en PET- studie (Positron Emission Tomography) med friska försökspersoner som givits en oral engångsdos av 10 mg visar att olanzapin binds mer till 5HT2A än dopamin- D2- receptorn.
I 39 ytterligare en studie (SPECT imaging study) på schizofrena patienter konstaterades att patienter som svarade på olanzapin hade lägre bindningsgrad till striatal D2 än de patienter som svarade på typiska neuroleptika och risperidon, en effekt jämförbar med klozapins.
I 2 av 2 placebokontrollerade studier och 2 av 3 studier med aktiv kontroll, inkluderande över 2 900 schizofrena patienter med både positiva och negativa symtom, visade olanzapin en statistiskt signifikant förbättring av både negativa och positiva symtom.
Denna var statistiskt signifikant (p=0, 001) och gav en förbättring med - 6, 0 i jämförelse med haloperidol (- 3, 1).
Olanzapin uppvisade bättre effekt än placebo och seminatriumvalproat i att reducera de maniska symtomen under 3 veckor hos patienter med maniska eller blandade episoder av bipolär sjukdom.
Olanzapin visade också jämförbar effekt med haloperidol vad beträffar andelen patienter med förbättring av maniska och depressiva symtom vid 6 och 12 veckor.
I en studie där olanzapin gavs i kombination med litium eller valproat i minst 2 veckor gav tillägget av 10 mg olanzapin större reduktion av de maniska symtomen än enbart litium eller valproat efter 6 veckor.
Olanzapin visade sig statistiskt signifikant överlägset placebo vad beträffar återfall i bipolär sjukdom, som var primär endpoint, i en 12- månaders studie av återfall hos patienter med maniska episoder, som förbättrats med olanzapin och sedan randomiserats till antingen olanzapin eller placebo.
Olanzapin visade sig också statistiskt signifikant bättre än placebo i att förhindra både återfall i mani och återfall i depression.
I en annan 12- månadersstudie av återfall hos patienter med maniska episoder, som förbättrats med en kombination av olanzapin och litium och sedan randomiserats till enbart olanzapin eller enbart litium, var olanzapin inte sämre än litium vad beträffar återfall i bipolär sjukdom, som var primär endpoint: skillnaden var dock inte statistiskt signifikant (olanzapin 30, 0%, litium 38, 3%; p = 0, 055).
I en 18- månadersstudie på patienter med maniska eller blandade episoder, där patienterna stabiliserats med olanzapin och litium eller valproat, var långtidsbehandling med olanzapin i kombination med litium eller valproat inte statistiskt signifikant bättre än antingen litium eller valproat enbart i att förhindra återfall i bipolär sjukdom, definierad enligt nuvarande diagnostiska kriteria.
Barn Erfarenheten från ungdomar (i åldrarna 13- 17 år) är begränsad till korttidsdata avseende effekt vid schizofreni (6 veckor) och mani i samband med bipolär I- störning (3 veckor) på färre än 200 ungdomar.
Olanzapin gavs i flexibel dos, med start på 2, 5 mg och därefter upp till 20 mg dagligen.
Under behandlingen med olanzapin ökade ungdomarna väsentligt mer i vikt, jämfört med vuxna.
Förändringarna i fastevärden av totalkolesterol, LDL- kolesterol, triglycerider och prolaktin (se avsnitt 4. 4 och 4. 8) var större hos ungdomar än hos vuxna.
Data saknas om bibehållen effekt och data om långtidssäkerheten är begränsade (se avsnitt 4. 4 och 4. 8).
5. 2 Farmakokinetiska egenskaper
Olanzapine Teva absorberas väl efter oral administrering, och maximal plasmakoncentration nås efter 5- 8 timmar.
Absorptionen påverkas ej av föda.
Absolut oral biotillgänglighet i förhållande till intravenös administrering har ej undersökts.
Olanzapin metaboliseras i levern genom konjugering och oxidering.
Bildningen av N - desmetyl - och 2- hydroximetylmetaboliterna sker via cytokromerna P450- CYP1A2 och P450 - CYP2D6.
Båda dessa metaboliter uppvisar betydligt lägre in vivo farmakologisk effekt än olanzapin i
Den dominerande farmakologiska aktiviteten kommer från modermolekylen olanzapin.
Den terminala halveringstiden efter oral administrering till friska försökspersoner varierar beroende på ålder och kön.
Friska, äldre (65 år och äldre) försökspersoner har en förlängd halveringstid jämfört med yngre försökspersoner (medelvärde 51, 8 mot 33, 8 timmar) och clearance är reducerat (17, 5 mot 18, 2 l/ timme).
Den farmakokinetiska variabiliteten hos äldre personer ligger dock inom samma intervall som för yngre personer.
Hos 44 patienter > 65 år med schizofreni, som erhållit olanzapindoser från 5 till 20 mg per dag, konstaterades inte någon skillnad i biverkningsprofil.
Halveringstiden hos kvinnor i jämförelse med män är något förlängd (medelvärde 36, 7 mot 32, 3 timmar) och clearance är reducerat (18, 9 mot 27, 3 l/ timme).
Biverkningsprofilen av 5- 20 mg olanzapin är dock jämförbar mellan kvinnor (n=467) och män (n=869).
Ingen signifikant skillnad i halveringstid har konstaterats för patienter med försämrad njurfunktion (kreatininclearance < 10 ml/ minut) i jämförelse med friska försökspersoner (medelvärde 37, 7 mot 32, 4 timmar), ej heller i clearance (21, 2 mot 25, 0 l/ timme).
Massbalansstudier har visat att cirka 57% av olanzapin utsöndras, huvudsakligen som metaboliter, i urinen.
Hos rökande försökspersoner med måttligt nedsatt leverfunktion förlängs halveringstiden (39, 3 timmar), och clearance (18, 0 l/ timme) är reducerat i jämförelse med icke- rökande, friska försökspersoner (48, 8 respektive 14, 1 l/ timme).
Halveringstiden är längre hos icke- rökare i jämförelse med rökare (män och kvinnor) (38, 6 respektive 30, 4) och clearance är reducerat (18, 6 respektive 27, 7 l/ timme).
Plasmaclearance av olanzapin är lägre hos äldre jämfört med yngre personer, hos kvinnor jämfört med män och hos icke- rökare jämfört med rökare.
Variabiliteten i de farmakokinetiska egenskaperna för olanzapin är dock större mellan individer än den inverkan som ålder, kön eller rökning har på clearance och halveringstid.
Inga skillnader i farmakokinetiska parametrar mellan kaukasiska, japanska eller kinesiska försökspersoner har konstaterats.
Plasmaproteinbindningsgraden är ca 93% i koncentrationsintervallet 7 - ca 1 000 ng/ ml.
Olanzapin är huvudsakligen bundet till albumin och alfa1- glykoproteinsyra.
Olanzapins farmakokinetik är likartad hos ungdomar och vuxna.
I kliniska studier utsattes ungdomar för i genomsnitt 27% mer olanzapin.
Demografiska skillnader mellan ungdomar och vuxna inkluderar en lägre genomsnittlig kroppsvikt, och färre ungdomar var rökare.
Sådana faktorer bidrar möjligen till den högre genomsnittliga exponering som observerats hos ungdomar.
5. 3 Prekliniska säkerhetsuppgifter
Akut toxicitet (vid engångsdos Symtomen på oral toxicitet hos gnagare är desamma som för andra potenta neuroleptiska substanser: hypoaktivitet, koma, tremor, kloniska kramper, salivavsöndring och minskad viktökning.
I medeltal är den letala dosen ca 210 mg/ kg (mus) och 175 mg/ kg (råtta).
Hund tolererar en singel oral dos upp till 100 mg/ kg utan dödsfall.
Kliniska tecken inkluderar sedering, ataxi, tremor, ökad hjärtfrekvens, ansträngd andning, mios och anorexi.
Hos apa har engångsdoser upp till 100 mg/ kg resulterat i utmattning och vid högre doser, sänkt medvetandegrad.
Tolerans utvecklas mot
41 CNS- depression.
Tillväxtparametrarna minskar vid höga doser.
Reversibla effekter av förhöjda prolaktinvärden hos råtta inkluderar minskad ovarie - och livmodervikt och morfologiska förändringar i det vaginala epitelet och i bröstkörtlarna.
Hematologisk toxicitet Effekter på de hematologiska parametrarna ses hos samtliga djurarter.
De omfattar dosrelaterad minskning av cirkulerande leukocyter hos mus och icke- specifik minskning av cirkulerande leukocyter hos råtta; dock ses inga tecken på benmärgscytotoxicitet.
Reversibel neutropeni, trombocytopeni eller anemi kan ses hos några hundar som behandlats med 8 eller 10 mg/ kg/ dag (AUC 12- 15 gånger större än hos människa efter en dos av 12 mg).
Hos hundar med cytopeni ses inga negativa effekter på stamceller och prolifererande celler i benmärgen.
Reproduktionstoxikologi Olanzapin har inga teratogena effekter.
Sedering påverkar parningsförmågan hos hanråttor.
Östrogencykeln påverkas vid doser på 1, 1 mg/ kg (3 gånger den maximala dosen för människa) och reproduktionsparametrar påverkas hos råttor som får 3 mg/ kg (9 gånger maximal humandos).
Hos avkomman till råttor som erhållit olanzapin ses försening i fetal utveckling och övergående minskad aktivitet.
Mutagenicitet Olanzapin visar inga mutagena eller klastogena effekter i något av standardtesten, som omfattar mutagenicitetstest på bakterier samt in vitro och in vivo däggdjurstest.
Karcinogenicitet Baserat på resultat från studier på mus och råtta dras slutsatsen att olanzapin inte har någon karcinogen effekt.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna Laktosmonohydrat Hydroxypropylcellulosa Krospovidon typ A Kolloidal, vattenfri kisel Mikrokristallin cellulosa Magnesiumstearat
Tablettdragering Hypromellos Vit färgblandning (polydextros, hypromellos, glycerol diacetat, makrogol 8000, titandioxid E171)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
18 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25oC.
Ljuskänsligt.
42 6. 5 Förpackningstyp och innehåll
OPA/ Aluminium/ PVC- aluminium- blisterförpackningar i kartonger om 28, 30, 35, 56 eller 70 filmdragerade tabletter per kartong.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion < och övrig hantering >
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 427/ 008 – Olanzapine Teva – 7. 5 mg – filmdragerade tabletter – 28 tabletter per kartong EU/ 1/ 07/ 427/ 009 – Olanzapine Teva – 7. 5 mg – filmdragerade tabletter – 30 tabletter per kartong EU/ 1/ 07/ 427/ 040 – Olanzapine Teva – 7. 5 mg – filmdragerade tabletter – 35 tabletter per kartong EU/ 1/ 07/ 427/ 010 – Olanzapine Teva – 7. 5 mg – filmdragerade tabletter – 56 tabletter per kartong EU/ 1/ 07/ 427/ 050 – Olanzapine Teva – 7. 5 mg – filmdragerade tabletter – 70 tabletter per kartong
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
12/ 12/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
43 1.
LÄKEMEDLETS NAMN
Olanzapine Teva 10 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 10 mg olanzapin.
Hjälpämne:
Varje filmdragerad tablett innehåller 137, 8 mg laktos.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
En vit, bikonvex, rund tablett märkt med "OL 10" på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vuxna Olanzapin är indicerad för behandling av schizofreni.
Olanzapin är effektivt vid underhållsbehandling till patienter som visat initial klinisk respons.
Olanzapin är indicerad för behandling av måttlig till svår manisk episod.
Profylaktisk behandling av återfall i bipolär sjukdom hos patienter som svarat på olanzapinbehandling vid manisk episod (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vuxna Schizofreni:
Rekommenderad startdos är 10 mg en gång om dagen.
Manisk episod:
Startdosen är 15 mg som daglig engångsdos vid monoterapi eller 10 mg dagligen vid kombinationsbehandling (se avsnitt 5. 1).
Profylax av återfall i bipolär sjukdom:
Rekommenderad startdos är 10 mg/ dag.
Patienter som fått olanzapin för behandling av manisk episod kan fortsätta med samma dos för den profylaktiska behandlingen.
Om en ny manisk, blandad eller depressiv episod inträffar ska olanzapinbehandlingen fortsätta (med dosoptimering då så erfordras), med kompletterande behandling av förstämningssymtom, beroende på den kliniska situationen.
Dosen kan därefter, vid behandling av schizofreni, manisk episod och profylax av återfall i bipolär sjukdom, anpassas individuellt inom dosområdet 5- 20 mg dagligen beroende på patientens kliniska respons.
Ökning till högre dos än rekommenderad startdos bör göras först efter en klinisk utvärdering och bör då ske med minst 24 timmars intervall.
Olanzapin kan ges oberoende av måltider, eftersom absorptionen inte påverkas av föda.
Gradvis nedtrappning av dosen bör övervägas då olanzapinbehandlingen avslutas.
44 Barn och ungdomar Olanzapin rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
I korttidsstudier på ungdomar har viktuppgång samt förändringar av lipid - och prolaktinnivåerna rapporterats i större omfattning än i studier på vuxna (se avsnitt 4. 4, 4. 8, 5. 1 och 5. 2).
Äldre En lägre startdos (5 mg/ dag) erfordras i allmänhet ej men bör övervägas för patienter över 65 år när kliniska faktorer motiverar detta (se avsnitt 4. 4).
Nedsatt njur - och/ eller leverfunktion En lägre startdos (5 mg) ska övervägas för dessa patienter.
Vid måttlig leverinsufficiens (cirros, Child- Pugh klass A eller B) ska startdosen vara 5 mg och dosökning endast ske med försiktighet.
Kön Startdos och dosintervall behöver normalt inte vara annorlunda för kvinnor än för män.
Rökare Startdos och dosintervall behöver normalt inte vara annorlunda för rökare än för icke- rökare.
Finns flera faktorer samtidigt som kan förlångsamma metabolismen (kvinnligt kön, äldre, icke - rökare) bör man överväga en reducerad startdos.
Dosökning hos dessa patienter bör ske med försiktighet.
(Se avsnitt 4. 5 och 5. 2.)
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter med känd risk för glaukom med trång kammarvinkel.
4. 4 Varningar och försiktighet
Vid antipsykotisk behandling kan det dröja från flera dagar upp till några veckor innan patientens kliniska tillstånd förbättras.
Patienten ska noggrant följas upp under denna period.
Demensrelaterad psykos och/ eller beteendestörningar Olanzapin är inte godkänt för behandling av demensrelaterad psykos och/ eller beteendestörningar och rekommenderas inte till denna specifika patientgrupp på grund av ökad mortalitet och risk för cerebrovaskulära biverkningar.
Mortalitetsincidensen fördubblades hos olanzapinbehandlade patienter i jämförelse med placebobehandlade (3, 5% respektive 1, 5%) i placebokontrollerade kliniska studier (6- 12 veckors behandlingstid) på äldre patienter (genomsnittsålder 78 år) med demensrelaterad psykos och/ eller beteendestörningar.
Den högre mortalitetsincidensen var inte relaterad till olanzapindosen (genomsnittlig dagsdos 4, 4 mg) eller behandlingstidens längd.
Predisponerande riskfaktorer för ökad mortalitet innefattar ålder > 65 år, dysfagi, behandling med lugnande medel, malnutrition och dehydrering, pulmonella tillstånd (pneumoni och aspirationspneumoni) eller samtidig medicinering med bensodiazepiner.
Mortalitetsincidensen var dock högre hos olanzapinbehandlade patienter än hos placebobehandlade oberoende av dessa riskfaktorer.
I dessa kliniska studier rapporterades cerebrovaskulära biverkningar (t ex stroke, transitorisk ischemisk attack) vilka även inkluderade dödsfall.
De cerebrovaskulära biverkningarna var tre gånger vanligare hos olanzapinbehandlade patienter jämfört med placebobehandlade (1, 3% respektive 0, 4%).
Alla olanzapin - respektive placebobehandlade patienter, som fick cerebrovaskulära biverkningar, hade riskfaktorer för detta.
Hög ålder (> 75 år) och vaskulär demens/ demens av blandad typ identifierades som riskfaktorer för cerebrovaskulära biverkningar i samband med olanzapinbehandling.
Behandlingseffekten av olanzapin fastställdes inte i dessa studier.
45 Parkinsons sjukdom Olanzapin rekommenderas inte vid behandling av psykos inducerad av dopaminagonister hos patienter med Parkinsons sjukdom.
I kliniska studier har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo (se även avsnitt 4. 8), och vid behandling av psykotiska symtom var olanzapin inte effektivare än placebo.
I dessa studier krävdes att patienterna vid starten var stabila på den lägsta effektiva dosen av sitt läkemedel (dopaminagonist) mot Parkinsons sjukdom och att de skulle stå kvar på samma läkemedel och dosering mot denna sjukdom genom hela studien.
Olanzapin gavs initialt i dosen 2, 5 mg/ dag och titrerades till maximalt 15 mg/ dag baserat på studieläkarens bedömning.
Malignt neuroleptikasyndrom (NMS) NMS är ett tillstånd som sammankopplas med antipsykotisk medicinering och som kan vara livshotande.
Sällsynta fall beskrivna som NMS har även rapporterats i samband med olanzapin.
Kliniska symtom på NMS är hyperpyrexi, muskelstelhet, ändrad mental status och tecken på autonom instabilitet (oregelbunden puls eller blodtryck, takykardi, diafores och oregelbunden hjärtrytm).
Ytterligare tecken kan inkludera förhöjt kreatininfosfokinas, myoglobinuri (rabdomyolys) och akut njurinsufficiens.
Om en patient utvecklar tecken eller symtom som tyder på NMS, eller uppvisar hög feber av okänd orsak utan ytterligare kliniska manifestationer av NMS, ska all behandling med antipsykotiska läkemedel, inklusive olanzapin, avbrytas.
Hyperglykemi och diabetes Hyperglykemi och/ eller utveckling eller försämring av diabetes, i enstaka fall med ketoacidos eller koma, har rapporterats i sällsynta fall och inkluderar några dödsfall (se avsnitt 4. 8).
I vissa fall har en föregående viktökning rapporterats, vilket kan vara en predisponerande faktor.
Lämplig klinisk uppföljning rekommenderas särskilt för patienter med diabetes och patienter med riskfaktorer för att utveckla diabetes mellitus, där regelbunden glukoskontroll rekommenderas.
Lipidförändringar Icke önskvärda lipidförändringar har observerats hos patienter i placebokontrollerade kliniska prövningar (se avsnitt 4. 8).
Lipidförändringarna bör handhas på sätt som anses kliniskt lämpligt, särskilt hos patienter som lider av dyslipidemi och hos patienter med riskfaktorer att utveckla störningar i lipidomsättningen.
Antikolinerg aktivitet Olanzapin uppvisade in vitro antikolinerg aktivitet men i de kliniska försöken konstaterades endast en låg frekvens av sådana effekter.
Eftersom klinisk erfarenhet är begränsad för patienter med samtidig annan sjukdom tillråds försiktighet vid förskrivning av Olanzapine Teva till patienter med prostatahypertrofi eller paralytisk ileus och liknande sjukdomar.
Leverfunktion Övergående, asymtomatisk förhöjning av levertransaminaser, ALAT, ASAT, är vanligt, särskilt i början av behandlingen, varför försiktighet tillråds vid behandling av patienter med förhöjda ALAT - och/ eller ASAT- värden samt för patienter med tecken på försämrad leverfunktion, patienter med nedsatt leverfunktion och för patienter som behandlas med potentiellt hepatotoxiska läkemedel.
Vid förhöjda ALAT - och/ eller ASAT- värden under behandlingen ska noggrann uppföljning göras och dosreduktion övervägas.
I fall när hepatit (inkluderande hepatocellulär eller kolestatisk leverskada eller blandleverskada) diagnostiserats bör behandling med olanzapin avslutas.
Neutropeni Försiktighet ska iakttas hos patienter med låga leukocyt - och/ eller neutrofilvärden, hos patienter som får läkemedel som orsakar neutropeni, hos patienter som tidigare har haft läkemedelsinducerad benmärgssuppression/ toxicitet eller benmärgssuppression förorsakad av samtidig sjukdom, strålterapi eller kemoterapi och hos patienter med hypereosinofil sjukdom eller myeloproliferativ sjukdom.
Neutropeni har rapporterats som vanlig biverkan då olanzapin intagits samtidigt med valproat (se avsnitt 4. 8).
46 Utsättande av behandlingen I mycket sällsynta fall (< 0, 01%) har akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående eller kräkningar rapporterats vid abrupt utsättande av olanzapin.
QT- intervall Kliniskt betydelsefull QTc- förlängning (Fridericia QT- korrigering [QTcF] ≥500 millisekunder [msek] vid någon tidpunkt efter utgångsvärdet hos patienter med utgångsvärde QTcF < 500 msek) har förekommit i mindre vanliga fall (0, 1% till 1%) i kliniska studier hos patienter som behandlats med olanzapin men inga signifikanta skillnader i relaterade kardiella händelser jämfört med placebo observerades.
I likhet med andra antipsykotiska läkemedel bör man dock vara försiktig då olanzapin förskrivs tillsammans med läkemedel som kan förlänga QTc- tiden, särskilt hos äldre, hos patienter med kongenitalt långt QT- syndrom, hjärtsvikt, hjärthypertrofi, hypokalemi eller hypomagnesemi.
Tromboemboli Ventromboemboli, som tidsmässigt sammanföll med olanzapinbehandling, har rapporterats mycket sällsynt (< 0, 01%).
Orsakssamband mellan förekomst av ventromboemboli och olanzapinbehandling har inte fastställts.
Eftersom patienter med schizofreni dock ofta uppvisar förvärvade riskfaktorer för ventromboemboli, bör alla tänkbara riskfaktorer för ventromboemboli, t ex immobilisering, identifieras och preventiva åtgärder insättas.
Generell CNS- aktivitet På grund av olanzapins primära CNS- effekt bör försiktighet iakttas då det kombineras med andra centralt verkande läkemedel och alkohol.
Eftersom olanzapin in vitro uppvisar dopaminantagonistiska effekter kan det motverka effekten av direkta och indirekta dopaminagonister.
Kramper Försiktighet bör iakttas då olanzapin ges till patienter med känd benägenhet för kramper, eller som utsätts för faktorer som kan sänka kramptröskeln.
Kramper har rapporterats i sällsynta fall i samband med olanzapinbehandling.
I de flesta av dessa fall har en känd benägenhet för kramper eller riskfaktorer för kramper rapporterats.
Tardiv dyskinesi I jämförande kliniska studier, som pågick i upp till ett år, gav olanzapin upphov till statistiskt signifikant lägre incidens behandlingsrelaterad dyskinesi.
Om symtom på tardiv dyskinesi uppträder ska man överväga att reducera dosen eller utsätta olanzapin helt.
Dessa symtom kan kortvarigt försämras och även uppträda efter behandlingens slut.
Postural hypotoni Postural hypotoni observerades i låg frekvens hos äldre patienter i de kliniska försöken.
I likhet med andra antipsykotiska läkemedel rekommenderas att blodtrycket mäts regelbundet hos patienter över 65 år.
Användning till barn och ungdomar under 18 år Olanzapin är inte indikerat för behandling av barn och ungdomar.
I studier på patienter i åldrarna 13- 17 år har olika biverkningar iakttagits, inklusive viktuppgång, förändrade metaboliska parametrar och ökade prolaktinnivåer.
Långtidsutfallet för dessa effekter har inte studerats och är fortfarande okänt (se avsnitt 4. 8 och 5. 1).
Laktos Olanzapine Teva filmdragerade tabletter innehåller laktos.
Läkemedlet ska inte ges till patienter med sällsynta ärftliga problem som galaktosintolerans, Lapps laktasbrist eller glukos - galaktosmalabsorption.
47 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Potentiella interaktioner som kan påverka olanzapin Eftersom olanzapin metaboliseras av CYP1A2 kan substanser som specifikt inducerar eller hämmar detta isoenzym påverka farmakokinetiken av olanzapin.
Induktion av CYP1A2 Olanzapins metabolism kan induceras vid rökning och behandling med karbamazepin, vilket kan ge lägre olanzapinkoncentrationer.
Endast en liten till måttlig ökning av olanzapins clearance har observerats.
Den kliniska betydelsen är sannolikt begränsad, dock rekommenderas klinisk övervakning, och en ökning av olanzapindosen kan övervägas om så erfordras (se avsnitt 4. 2).
Hämning av CYP1A2 Fluvoxamin, en specifik CYP1A2- hämmare, har visat sig hämma metabolismen av olanzapin signifikant.
Cmax för olanzapin ökade med i genomsnitt 54% hos kvinnliga icke- rökare och 77% hos manliga rökare, som erhållit fluvoxamin.
AUC för olanzapin ökade med i genomsnitt 52% respektive 108%.
En lägre startdos av olanzapin bör övervägas till patienter som använder fluvoxamin eller någon annan CYP1A2- hämmare, som t ex ciprofloxacin.
En sänkning av olanzapindosen bör övervägas om behandling med en CYP1A2- hämmare påbörjas.
Sänkt biotillgänglighet Aktivt kol reducerar biotillgängligheten av oralt givet olanzapin med 50- 60% och därför bör detta tas minst 2 timmar före eller efter olanzapin.
Fluoxetin (en CYP2D6- hämmare), engångsdoser av antacida (aluminium, magnesium) eller cimetidin påverkar inte farmakokinetiken av olanzapin signifikant.
Potentiell påverkan av olanzapin på andra läkemedel Olanzapin kan motverka de direkta eller indirekta effekterna av dopaminagonister.
Olanzapin hämmar inte de viktigaste CYP450- isoenzymerna in vitro (t ex 1A2, 2D6, 2C9, 2C19, 3A4).
Ingen hämning av metabolismen av följande aktiva substanser kunde konstateras: tricykliska antidepressiva (representanter huvudsakligen för CYP2D6- steget), warfarin (CYP2C9), teofyllin (CYP1A2) eller diazepam (CYP3A4 och 2C19).
Inga interaktioner uppkom då olanzapin gavs samtidigt med litium eller biperiden.
Vid behandlingskontroll av valproat tydde inte plasmanivåerna på att någon justering av valproatdosen fordras vid insättning av samtidig olanzapinterapi.
CNS- påverkan Försiktighet ska iakttas hos patienter som förbrukar alkohol och får läkemedel som kan ge CNS - depression.
Samtidig användning av olanzapin och läkemedel mot Parkinsons sjukdom på patienter med Parkinsons sjukdom och demens rekommenderas inte (se avsnitt 4. 4).
QTc- intervall Försiktighet bör iakttas om olanzapin ges samtidigt med läkemedel som är kända för att förlänga QTc - intervallet (se avsnitt 4. 4).
4. 6 Graviditet och amning
48 graviditet inträffar eller om graviditet planeras under behandling med olanzapin.
Eftersom erfarenheten är begränsad ska olanzapin endast användas under graviditet då moderns behov noga vägts mot riskerna för fostret.
I mycket sällsynta fall har tremor, hypertoni, letargi och sömnighet spontant rapporterats hos spädbarn, vars mödrar använt olanzapin under den tredje trimestern.
Utsöndring av olanzapin i modersmjölk har visats i en studie på ammande, friska kvinnor.
Barnets exponering (mg/ kg) vid steady state uppskattades till i genomsnitt 1, 8% av moderns olanzapindos (mg/ kg).
Amning under behandling med olanzapin tillråds ej.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Eftersom olanzapin kan ge dåsighet och yrsel ska patienterna varnas för att handha maskiner inklusive framföra motorfordon.
4. 8 Biverkningar
Vuxna De oftast rapporterade biverkningarna (sågs hos ≥1% av patienterna) i samband med användning av olanzapin i kliniska studier var somnolens, viktuppgång, eosinofili, förhöjda nivåer av prolaktin, kolesterol, glukos och triglycerider (se avsnitt 4. 4), glukosuri, ökad aptit, yrsel, akatisi, parkinsonism (se avsnitt 4. 4), dyskinesi, ortostatisk hypotoni, antikolinerga effekter, övergående asymtomatiska förhöjningar av levertransaminaser (se avsnitt 4. 4), utslag, asteni, trötthet och ödem.
I nedanstående biverkningstabell upptas de biverkningar och laboratorieundersökningar som observerats vid spontanrapporteringen och vid kliniska prövningar.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥1/ 1 000, < 1/ 100), sällsynt (≥1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000), frekvens okänd (kan inte beräknas från tillgängliga data).
49 Mycket vanlig
Vanlig
Mindre vanlig
Frekvens okänd
Blodet och lymfsystemet Immunsystemet
Eosinofili
Leukopeni Neutropeni
Trombocytopeni Allergisk reaktion
Metabolism och nutrition Viktuppgång1
Förhöjd kolesterolnivå2, 3 Förhöjd glukosnivå4 Förhöjd triglyceridnivå2, 5 Glykosuri Ökad aptit
Utveckling eller försämring av diabetessjukdomen, ibland associerat med ketoacidos eller koma, inklusive några fall med dödlig utgång (se avsnitt 4. 4) Hypotermi
Centrala och perifera
nervsystemet
Somnolens Hjärtat
Yrsel Akatisi6 Parkinsonism6 Dyskinesi6
Malignt neuroleptikasyndrom (se avsnitt 4. 4) Dystoni (inklusive okulogyration Tardiv dyskinesi Utsättningssymtom7
Blodkärl
Bradykardi QTc- förlängning (se avsnitt 4. 4)
Ventrikulär takykardi/ flimmer, plötsligt dödsfall (se avsnitt 4. 4)
Ortostatisk hypotoni
Tromboemboli (inklusive lungemboli och djup ventrombos)
Lever och gallvägar
Milda, övergående antikolinerga effekter, inklusive förstoppning och muntorrhet
Pankreatit
Övergående, asymtomatiska förhöjningar av levertransaminaser (ALAT, ASAT), särskilt i början av behandlingen (se avsnitt 4. 4)
Hepatit (inklusive hepatocellulär, kolestatisk eller blandad leverskada)
Hud och subkutan vävnad
50
Utslag
Fotosensitivitetsreaktioner Alopeci
Muskuloskeletala systemet och bindväv Rabdomyolys Njurar och urinvägar Urinträngningar Reproduktionsorgan och bröstkörtel Priapism Allmänna symtom och/ eller symtom vid administreringsstället Asteni Trötthet Ödem Undersökningar Förhöjd plasmaprolaktinnivå 1
Hög kreatinfosfokinasnivå Ökad total bilirubinnivå
Ökat alkaliskt fosfatas
Kliniskt signifikant viktuppgång observerades för alla grupper jämfört med Body Mass Index (BMI) vid studiens start.
Viktuppgång med ≥ 7% jämfört med kroppsvikten vid studiens början var mycket vanligt och viktuppgång med ≥ 15% var vanligt.
Under långtidsbehandling var det mycket vanligt att patienterna fick en viktuppgång på ≥ 25% jämfört med kroppsvikten vid studiens början.
2 De största ökningarna i fastande lipidvärden (totalkolesterol, LDL- kolesterol och triglycerider) inträffade för patienter som inte visade några störningar i lipidomsättningen vid studiens början.
3 Normala värden (< 5, 17 mmol/ l) vid fasta vid studiens början ökade till höga (≥6, 2 mmol/ l).
Förändringar i totalkolesterolvärden vid fasta från gränsfall (≥5, 17 mmol/ l - < 6, 2 mmol/ l) vid studiens början till höga (≥6, 2 mmol/ l) var mycket vanligt.
4 Normala nivåer fasteglukos (< 5, 56 mmol/ l) vid studiens början ökade till höga (≥7 mmol/ l).
Förändringar i fasteglukos från gränsfall (≥5, 56 - < 7 mmol/ l) vid studiens början till höga (≥7 mmol/ l) var mycket vanligt.
5 Normala värden (< 1, 69 mmol/ l) vid fasta vid studiens början ökade till höga (≥2, 26 mmol/ l).
Förändringar i triglyceridvärden vid fasta från gränsfall (≥1, 69 mmol/ l - < 2, 26 mmol/ l) vid studiens början till höga (≥2, 26 mmol/ l) var mycket vanligt.
6 I kliniska prövningar var incidensen parkinsonism och dystoni hos olanzapinbehandlade patienter numeriskt högre, men skillnaden var inte statistiskt signifikant jämfört med placebobehandlade patienter.
Olanzapinbehandlade patienter hade lägre incidens parkinsonism, akatisi och dystoni i jämförelse med titrerade doser av haloperidol.
Eftersom det saknas detaljerad information om tidigare individuella akuta och tardiva extrapyramidala rörelsestörningar, kan man för närvarande inte dra slutsatsen att olanzapin orsakar mindre tardiv dyskinesi och/ eller andra tardiva extrapyramidala syndrom.
7 Akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående och kräkningar har rapporterats vid abrupt utsättande av olanzapin.
8 Åtföljande kliniska manifestationer (t ex gynekomasti, galaktorré och bröstförstoring) var sällsynta.
Hos de flesta patenterna återgick nivåerna till de normala utan att behandlingen behövde avbrytas.
Långtidsbehandling (minst 48 veckor) Andelen patienter som hade ogynnsamma, kliniskt signifikanta förändringar gällande viktuppgång, glukos, total/ LDL/ HDL kolesterol eller triglycerider, ökade med tiden.
Hos vuxna patienter som fick 9- 12 månaders behandling, minskade ökningen av medelblodglukosvärdet efter ungefär 4- 6 månader.
51 Ytterligare information om speciella patientgrupper I kliniska studier på äldre patienter med demens, har olanzapinbehandling resulterat i en högre mortalitetsincidens och en högre frekvens av cerebrovaskulära biverkningar jämfört med placebo (se även avsnitt 4. 4).
Gångrubbningar och fall är mycket vanliga biverkningar vid användning av olanzapin till denna patientgrupp.
Pneumoni, förhöjd kroppstemperatur, letargi, erytem, synhallucinationer och urininkontinens rapporterades som vanliga biverkningar.
I kliniska studier på patienter med läkemedelsinducerad (dopaminagonist) psykos i samband med Parkinsons sjukdom har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo.
I en klinisk studie av patienter med bipolär mani gav kombinationsbehandling med valproat och olanzapin upphov till neutropeni med en frekvens av 4, 1%; en möjlig bidragande faktor kan vara höga plasmanivåer av valproat.
Olanzapin som administrerats tillsammans med litium eller valproat gav ökad frekvens (≥10%) av tremor, muntorrhet, ökad aptit och viktökning.
Talsvårigheter rapporterades också som vanliga.
Vid kombinationsbehandling av olanzapin och litium eller seminatriumvalproat förekom en ökning i kroppsvikt om ≥7% hos 17, 4% av patienterna under den akuta behandlingen (upp till 6 veckor), jämfört med kroppsvikten före studiens början.
Långtidsbehandling (upp till 12 månader) med olanzapin vid profylax av återfall i bipolär sjukdom gav en ökning i kroppsvikt om ≥7% hos 39, 9% av patienterna, jämfört med kroppsvikten före studiens början.
Barn och ungdomar Olanzapin är inte indikerat för behandling av barn och ungdomar under 18 år.
Även om inga jämförande kliniska studier mellan ungdomar och vuxna har utförts jämfördes data från studier på ungdomar med data från studier på vuxna.
I följande tabell upptas de biverkningar som rapporterats i högre frekvens hos ungdomar (i åldrarna 13- 17 år) än hos vuxna eller biverkningar som endast identifierats vid kliniska korttidsstudier på ungdomar.
Kliniskt signifikant viktuppgång (≥7%) tycks uppträda oftare hos den unga patientgruppen jämfört med vuxna med jämförbar exponering.
Omfattningen av viktuppgången och andelen ungdomar som hade kliniskt signifikant viktuppgång var större hos de som fick långtidsbehandling (minst 24 veckor) jämfört med de som fick korttidsbehandling.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10).
Metabolism och nutrition Mycket vanlig: viktuppgång9, förhöjd triglyceridnivå10, ökad aptit.
Vanlig: förhöjd kolesterolnivå11 Centrala och perifera nervsystemet Mycket vanlig: sedering (inklusive hypersomni, letargi, somnolens).
Magtarmkanalen Vanlig: muntorrhet.
Lever och gallvägar Mycket vanlig: förhöjda nivåer av levertransaminaser (ALAT/ ASAT, se avsnitt 4. 4).
9 En viktuppgång om ≥7% av kroppsvikten (kg) från studiens början var mycket vanlig och en viktuppgång om ≥15% av kroppsvikten från studiens början var vanlig.
Under långtidsbehandling (minst 24 veckor), fick ungefär hälften av de unga patienterna en viktuppgång om ≥ 15% och nästan en tredjedel en viktuppgång om ≥ 25% av kroppsvikten från studiens början.
Bland vuxna patienter, var medelviktuppgången störst hos patienter som var överviktiga eller led av fetma vid studiens början.
11 Förändringar i totalt kolesterolvärde vid fasta från normalt vid studiens början (< 4, 39 mmol/ l) till högt (≥5, 17 mmol/ l) var vanligt.
Förändringar i totalt kolesterolvärde vid fasta från gränsfall vid studiens början (≥4, 39 - < 5, 17 mmol/ l) till högt (≥5, 17 mmol/ l) var mycket vanligt.
12 Förhöjda plasmaprolaktinnivåer rapporterades hos 47, 4% av de unga patienterna.
4. 9 Överdosering
Symtom Mycket vanliga symtom vid överdosering (> 10% incidens) är takykardi, agitation/ aggressivitet, dysartri, olika extrapyramidala symtom och sänkt medvetandegrad alltifrån sedering till koma.
Andra medicinskt viktiga sequela är delirium, krampanfall, koma, eventuellt malignt neuroleptikasyndrom, respiratorisk depression, aspiration, hypertoni eller hypotoni, hjärtarrytmier (< 2% av överdoseringsfallen) och hjärt - och andningsstillestånd.
Emellertid har överlevnad rapporterats vid överdosering med 1 500 mg.
Behandling Det finns ingen antidot till olanzapin.
Framkallande av kräkning rekommenderas ej.
Standardbehandling vid överdosering kan vara indicerad (t ex ventrikelsköljning, tillförsel av aktivt kol).
Tillförsel av aktivt kol har visats reducera den orala biotillgängligheten av olanzapin med 50 - 60%.
Symtomatisk behandling och klinisk uppföljning av vitalfunktioner, inkluderande behandling av hypotoni och cirkulatorisk kollaps samt understödjande av andningsfunktionen, bör ges i förhållande till klinisk status.
Adrenalin, dopamin eller annan sympatomimetika med betaagonisteffekt ska inte användas eftersom betastimulering kan förvärra hypotoni.
Kardiovaskulär uppföljning är nödvändig för att upptäcka eventuella arrytmier.
Medicinsk övervakning och uppföljning bör fortsätta tills patienten återhämtat sig.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Neuroleptikum, ATC kod:
N05A H03.
Olanzapin är ett neuroleptikum, ett medel mot mani och en stämningsstabiliserare som uppvisar en bred farmakologisk profil för en rad olika receptorer.
I de prekliniska studierna visade olanzapin (Ki; < 100 nM) receptoraffinitet för serotonin 5HT2A/ 2C, 5HT3, 5HT6; dopamin D1, D2, D3, D4, D5; kolinerga muskarinreceptorer m1- m5; α1 - adrenoreceptorer och histamin- H1- receptorer.
Beteendestudier på djur visade 5HT, dopamin och kolinerg antagonism som bekräftar receptorbindningsprofilen.
Olanzapin uppvisade större in vitro affinitet för serotonin 5HT2 än för dopamin- D2- receptorn och större 5HT2 in vivo aktivitet än D2.
Elektrofysiologiska studier visade att olanzapin selektivt minskade aktiviteten vid mesolimbiska (A10) dopaminerga neuron men hade liten effekt på de striatala (A9) förgreningarna som är involverade i de motoriska funktionerna.
Olanzapin minskar ett stereotypt beteende, ett mått på antipsykotisk effekt, i lägre doser än de som ger katalepsi (motorisk biverkan).
Till skillnad från vissa andra neuroleptika ökar olanzapin svaret i ett "anxiolytiskt" test.
Resultat från en PET- studie (Positron Emission Tomography) med friska försökspersoner som givits en oral engångsdos av 10 mg visar att olanzapin binds mer till 5HT2A än dopamin- D2- receptorn.
I 53 ytterligare en studie (SPECT imaging study) på schizofrena patienter konstaterades att patienter som svarade på olanzapin hade lägre bindningsgrad till striatal D2 än de patienter som svarade på typiska neuroleptika och risperidon, en effekt jämförbar med klozapins.
I 2 av 2 placebokontrollerade studier och 2 av 3 studier med aktiv kontroll, inkluderande över 2 900 schizofrena patienter med både positiva och negativa symtom, visade olanzapin en statistiskt signifikant förbättring av både negativa och positiva symtom.
Denna var statistiskt signifikant (p=0, 001) och gav en förbättring med - 6, 0 i jämförelse med haloperidol (- 3, 1).
Olanzapin uppvisade bättre effekt än placebo och seminatriumvalproat i att reducera de maniska symtomen under 3 veckor hos patienter med maniska eller blandade episoder av bipolär sjukdom.
Olanzapin visade också jämförbar effekt med haloperidol vad beträffar andelen patienter med förbättring av maniska och depressiva symtom vid 6 och 12 veckor.
I en studie där olanzapin gavs i kombination med litium eller valproat i minst 2 veckor gav tillägget av 10 mg olanzapin större reduktion av de maniska symtomen än enbart litium eller valproat efter 6 veckor.
Olanzapin visade sig statistiskt signifikant överlägset placebo vad beträffar återfall i bipolär sjukdom, som var primär endpoint, i en 12- månaders studie av återfall hos patienter med maniska episoder, som förbättrats med olanzapin och sedan randomiserats till antingen olanzapin eller placebo.
Olanzapin visade sig också statistiskt signifikant bättre än placebo i att förhindra både återfall i mani och återfall i depression.
I en annan 12- månadersstudie av återfall hos patienter med maniska episoder, som förbättrats med en kombination av olanzapin och litium och sedan randomiserats till enbart olanzapin eller enbart litium, var olanzapin inte sämre än litium vad beträffar återfall i bipolär sjukdom, som var primär endpoint: skillnaden var dock inte statistiskt signifikant (olanzapin 30, 0%, litium 38, 3%; p = 0, 055).
I en 18- månadersstudie på patienter med maniska eller blandade episoder, där patienterna stabiliserats med olanzapin och litium eller valproat, var långtidsbehandling med olanzapin i kombination med litium eller valproat inte statistiskt signifikant bättre än antingen litium eller valproat enbart i att förhindra återfall i bipolär sjukdom, definierad enligt nuvarande diagnostiska kriteria.
Barn Erfarenheten från ungdomar (i åldrarna 13- 17 år) är begränsad till korttidsdata avseende effekt vid schizofreni (6 veckor) och mani i samband med bipolär I- störning (3 veckor) på färre än 200 ungdomar.
Olanzapin gavs i flexibel dos, med start på 2, 5 mg och därefter upp till 20 mg dagligen.
Under behandlingen med olanzapin ökade ungdomarna väsentligt mer i vikt, jämfört med vuxna.
Förändringarna i fastevärden av totalkolesterol, LDL- kolesterol, triglycerider och prolaktin (se avsnitt 4. 4 och 4. 8) var större hos ungdomar än hos vuxna.
Data saknas om bibehållen effekt och data om långtidssäkerheten är begränsade (se avsnitt 4. 4 och 4. 8).
5. 2 Farmakokinetiska egenskaper
Olanzapine Teva absorberas väl efter oral administrering, och maximal plasmakoncentration nås efter 5- 8 timmar.
Absorptionen påverkas ej av föda.
Absolut oral biotillgänglighet i förhållande till intravenös administrering har ej undersökts.
Olanzapin metaboliseras i levern genom konjugering och oxidering.
Bildningen av N - desmetyl - och 2- hydroximetylmetaboliterna sker via cytokromerna P450- CYP1A2 och P450 - CYP2D6.
Båda dessa metaboliter uppvisar betydligt lägre in vivo farmakologisk effekt än olanzapin i
Den dominerande farmakologiska aktiviteten kommer från modermolekylen olanzapin.
Den terminala halveringstiden efter oral administrering till friska försökspersoner varierar beroende på ålder och kön.
Friska, äldre (65 år och äldre) försökspersoner har en förlängd halveringstid jämfört med yngre försökspersoner (medelvärde 51, 8 mot 33, 8 timmar) och clearance är reducerat (17, 5 mot 18, 2 l/ timme).
Den farmakokinetiska variabiliteten hos äldre personer ligger dock inom samma intervall som för yngre personer.
Hos 44 patienter > 65 år med schizofreni, som erhållit olanzapindoser från 5 till 20 mg per dag, konstaterades inte någon skillnad i biverkningsprofil.
Halveringstiden hos kvinnor i jämförelse med män är något förlängd (medelvärde 36, 7 mot 32, 3 timmar) och clearance är reducerat (18, 9 mot 27, 3 l/ timme).
Biverkningsprofilen av 5- 20 mg olanzapin är dock jämförbar mellan kvinnor (n=467) och män (n=869).
Ingen signifikant skillnad i halveringstid har konstaterats för patienter med försämrad njurfunktion (kreatininclearance < 10 ml/ minut) i jämförelse med friska försökspersoner (medelvärde 37, 7 mot 32, 4 timmar), ej heller i clearance (21, 2 mot 25, 0 l/ timme).
Massbalansstudier har visat att cirka 57% av olanzapin utsöndras, huvudsakligen som metaboliter, i urinen.
Hos rökande försökspersoner med måttligt nedsatt leverfunktion förlängs halveringstiden (39, 3 timmar), och clearance (18, 0 l/ timme) är reducerat i jämförelse med icke- rökande, friska försökspersoner (48, 8 respektive 14, 1 l/ timme).
Halveringstiden är längre hos icke- rökare i jämförelse med rökare (män och kvinnor) (38, 6 respektive 30, 4) och clearance är reducerat (18, 6 respektive 27, 7 l/ timme).
Plasmaclearance av olanzapin är lägre hos äldre jämfört med yngre personer, hos kvinnor jämfört med män och hos icke- rökare jämfört med rökare.
Variabiliteten i de farmakokinetiska egenskaperna för olanzapin är dock större mellan individer än den inverkan som ålder, kön eller rökning har på clearance och halveringstid.
Inga skillnader i farmakokinetiska parametrar mellan kaukasiska, japanska eller kinesiska försökspersoner har konstaterats.
Plasmaproteinbindningsgraden är ca 93% i koncentrationsintervallet 7 - ca 1 000 ng/ ml.
Olanzapin är huvudsakligen bundet till albumin och alfa1- glykoproteinsyra.
Olanzapins farmakokinetik är likartad hos ungdomar och vuxna.
I kliniska studier utsattes ungdomar för i genomsnitt 27% mer olanzapin.
Demografiska skillnader mellan ungdomar och vuxna inkluderar en lägre genomsnittlig kroppsvikt, och färre ungdomar var rökare.
Sådana faktorer bidrar möjligen till den högre genomsnittliga exponering som observerats hos ungdomar.
5. 3 Prekliniska säkerhetsuppgifter
Akut toxicitet (vid engångsdos) Symtomen på oral toxicitet hos gnagare är desamma som för andra potenta neuroleptiska substanser: hypoaktivitet, koma, tremor, kloniska kramper, salivavsöndring och minskad viktökning.
I medeltal är den letala dosen ca 210 mg/ kg (mus) och 175 mg/ kg (råtta).
Hund tolererar en singel oral dos upp till 100 mg/ kg utan dödsfall.
Kliniska tecken inkluderar sedering, ataxi, tremor, ökad hjärtfrekvens, ansträngd andning, mios och anorexi.
Hos apa har engångsdoser upp till 100 mg/ kg resulterat i utmattning och vid högre doser, sänkt medvetandegrad.
Tolerans utvecklas mot
55 CNS- depression.
Tillväxtparametrarna minskar vid höga doser.
Reversibla effekter av förhöjda prolaktinvärden hos råtta inkluderar minskad ovarie - och livmodervikt och morfologiska förändringar i det vaginala epitelet och i bröstkörtlarna.
Hematologisk toxicitet Effekter på de hematologiska parametrarna ses hos samtliga djurarter.
De omfattar dosrelaterad minskning av cirkulerande leukocyter hos mus och icke- specifik minskning av cirkulerande leukocyter hos råtta; dock ses inga tecken på benmärgscytotoxicitet.
Reversibel neutropeni, trombocytopeni eller anemi kan ses hos några hundar som behandlats med 8 eller 10 mg/ kg/ dag (AUC 12- 15 gånger större än hos människa efter en dos av 12 mg).
Hos hundar med cytopeni ses inga negativa effekter på stamceller och prolifererande celler i benmärgen.
Reproduktionstoxikologi Olanzapin har inga teratogena effekter.
Sedering påverkar parningsförmågan hos hanråttor.
Östrogencykeln påverkas vid doser på 1, 1 mg/ kg (3 gånger den maximala dosen för människa) och reproduktionsparametrar påverkas hos råttor som får 3 mg/ kg (9 gånger maximal humandos).
Hos avkomman till råttor som erhållit olanzapin ses försening i fetal utveckling och övergående minskad aktivitet.
Mutagenicitet Olanzapin visar inga mutagena eller klastogena effekter i något av standardtesten, som omfattar mutagenicitetstest på bakterier samt in vitro och in vivo däggdjurstest.
Karcinogenicitet Baserat på resultat från studier på mus och råtta dras slutsatsen att olanzapin inte har någon karcinogen effekt.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna Laktosmonohydrat Hydroxypropylcellulosa Krospovidon typ A Kolloidal, vattenfri kisel Mikrokristallin cellulosa Magnesiumstearat
Tablettdragering Hypromellos Vit färgblandning (polydextros, hypromellos, glycerol diacetat, makrogol 8000, titandioxid E171)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
18 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25oC.
Ljuskänsligt.
56 6. 5 Förpackningstyp och innehåll
OPA/ Aluminium/ PVC- aluminium- blisterförpackningar i kartonger om 7, 28, 30, 35, 50, 56 eller 70 filmdragerade tabletter per kartong.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion < och övrig hantering >
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 427/ 011 – Olanzapine Teva – 10 mg – filmdragerade tabletter – 7 tabletter per kartong EU/ 1/ 07/ 427/ 012 – Olanzapine Teva – 10 mg – filmdragerade tabletter – 28 tabletter per kartong EU/ 1/ 07/ 427/ 013 – Olanzapine Teva – 10 mg – filmdragerade tabletter – 30 tabletter per kartong EU/ 1/ 07/ 427/ 041 – Olanzapine Teva – 10 mg – filmdragerade tabletter – 35 tabletter per kartong EU/ 1/ 07/ 427/ 014 – Olanzapine Teva – 10 mg – filmdragerade tabletter – 50 tabletter per kartong EU/ 1/ 07/ 427/ 015 – Olanzapine Teva – 10 mg – filmdragerade tabletter – 56 tabletter per kartong EU/ 1/ 07/ 427/ 051 – Olanzapine Teva – 10 mg – filmdragerade tabletter – 70 tabletter per kartong
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
12/ 12/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
57 1.
LÄKEMEDLETS NAMN
Olanzapine Teva 15 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 15 mg olanzapin.
Hjälpämne:
Varje filmdragerad tablett innehåller 206. 7 mg laktos.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
En ljusblå, bikonvex, rund tablett märkt med "OL 15" på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vuxna Olanzapin är indicerad för behandling av schizofreni.
Olanzapin är effektivt vid underhållsbehandling till patienter som visat initial klinisk respons.
Olanzapin är indicerad för behandling av måttlig till svår manisk episod.
Profylaktisk behandling av återfall i bipolär sjukdom hos patienter som svarat på olanzapinbehandling vid manisk episod (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vuxna Schizofreni:
Rekommenderad startdos är 10 mg en gång om dagen.
Manisk episod:
Startdosen är 15 mg som daglig engångsdos vid monoterapi eller 10 mg dagligen vid kombinationsbehandling (se avsnitt 5. 1).
Profylax av återfall i bipolär sjukdom:
Rekommenderad startdos är 10 mg/ dag.
Patienter som fått olanzapin för behandling av manisk episod kan fortsätta med samma dos för den profylaktiska behandlingen.
Om en ny manisk, blandad eller depressiv episod inträffar ska olanzapinbehandlingen fortsätta (med dosoptimering då så erfordras), med kompletterande behandling av förstämningssymtom, beroende på den kliniska situationen.
Dosen kan därefter, vid behandling av schizofreni, manisk episod och profylax av återfall i bipolär sjukdom, anpassas individuellt inom dosområdet 5- 20 mg dagligen beroende på patientens kliniska respons.
Ökning till högre dos än rekommenderad startdos bör göras först efter en klinisk utvärdering och bör då ske med minst 24 timmars intervall.
Olanzapin kan ges oberoende av måltider, eftersom absorptionen inte påverkas av föda.
Gradvis nedtrappning av dosen bör övervägas då olanzapinbehandlingen avslutas.
58 Barn och ungdomar Olanzapin rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
I korttidsstudier på ungdomar har viktuppgång samt förändringar av lipid - och prolaktinnivåerna rapporterats i större omfattning än i studier på vuxna (se avsnitt 4. 4, 4. 8, 5. 1 och 5. 2).
Äldre En lägre startdos (5 mg/ dag) erfordras i allmänhet ej men bör övervägas för patienter över 65 år när kliniska faktorer motiverar detta (se avsnitt 4. 4).
Nedsatt njur - och/ eller leverfunktion En lägre startdos (5 mg) ska övervägas för dessa patienter.
Vid måttlig leverinsufficiens (cirros, Child- Pugh klass A eller B) ska startdosen vara 5 mg och dosökning endast ske med försiktighet.
Kön Startdos och dosintervall behöver normalt inte vara annorlunda för kvinnor än för män.
Rökare Startdos och dosintervall behöver normalt inte vara annorlunda för rökare än för icke- rökare.
Finns flera faktorer samtidigt som kan förlångsamma metabolismen (kvinnligt kön, äldre, icke - rökare) bör man överväga en reducerad startdos.
Dosökning hos dessa patienter bör ske med försiktighet.
(Se avsnitt 4. 5 och 5. 2.)
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter med känd risk för glaukom med trång kammarvinkel.
4. 4 Varningar och försiktighet
Vid antipsykotisk behandling kan det dröja från flera dagar upp till några veckor innan patientens kliniska tillstånd förbättras.
Patienten ska noggrant följas upp under denna period.
Demensrelaterad psykos och/ eller beteendestörningar Olanzapin är inte godkänt för behandling av demensrelaterad psykos och/ eller beteendestörningar och rekommenderas inte till denna specifika patientgrupp på grund av ökad mortalitet och risk för cerebrovaskulära biverkningar.
Mortalitetsincidensen fördubblades hos olanzapinbehandlade patienter i jämförelse med placebobehandlade (3, 5% respektive 1, 5%) i placebokontrollerade kliniska studier (6- 12 veckors behandlingstid) på äldre patienter (genomsnittsålder 78 år) med demensrelaterad psykos och/ eller beteendestörningar.
Den högre mortalitetsincidensen var inte relaterad till olanzapindosen (genomsnittlig dagsdos 4, 4 mg) eller behandlingstidens längd.
Predisponerande riskfaktorer för ökad mortalitet innefattar ålder > 65 år, dysfagi, behandling med lugnande medel, malnutrition och dehydrering, pulmonella tillstånd (pneumoni och aspirationspneumoni) eller samtidig medicinering med bensodiazepiner.
Mortalitetsincidensen var dock högre hos olanzapinbehandlade patienter än hos placebobehandlade oberoende av dessa riskfaktorer.
I dessa kliniska studier rapporterades cerebrovaskulära biverkningar (t ex stroke, transitorisk ischemisk attack) vilka även inkluderade dödsfall.
De cerebrovaskulära biverkningarna var tre gånger vanligare hos olanzapinbehandlade patienter jämfört med placebobehandlade (1, 3% respektive 0, 4%).
Alla olanzapin - respektive placebobehandlade patienter, som fick cerebrovaskulära biverkningar, hade riskfaktorer för detta.
Hög ålder (> 75 år) och vaskulär demens/ demens av blandad typ identifierades som riskfaktorer för cerebrovaskulära biverkningar i samband med olanzapinbehandling.
Behandlingseffekten av olanzapin fastställdes inte i dessa studier.
59 Parkinsons sjukdom Olanzapin rekommenderas inte vid behandling av psykos inducerad av dopaminagonister hos patienter med Parkinsons sjukdom.
I kliniska studier har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo (se även avsnitt 4. 8), och vid behandling av psykotiska symtom var olanzapin inte effektivare än placebo.
I dessa studier krävdes att patienterna vid starten var stabila på den lägsta effektiva dosen av sitt läkemedel (dopaminagonist) mot Parkinsons sjukdom och att de skulle stå kvar på samma läkemedel och dosering mot denna sjukdom genom hela studien.
Olanzapin gavs initialt i dosen 2, 5 mg/ dag och titrerades till maximalt 15 mg/ dag baserat på studieläkarens bedömning.
Malignt neuroleptikasyndrom (NMS) NMS är ett tillstånd som sammankopplas med antipsykotisk medicinering och som kan vara livshotande.
Sällsynta fall beskrivna som NMS har även rapporterats i samband med olanzapin.
Kliniska symtom på NMS är hyperpyrexi, muskelstelhet, ändrad mental status och tecken på autonom instabilitet (oregelbunden puls eller blodtryck, takykardi, diafores och oregelbunden hjärtrytm).
Ytterligare tecken kan inkludera förhöjt kreatininfosfokinas, myoglobinuri (rabdomyolys) och akut njurinsufficiens.
Om en patient utvecklar tecken eller symtom som tyder på NMS, eller uppvisar hög feber av okänd orsak utan ytterligare kliniska manifestationer av NMS, ska all behandling med antipsykotiska läkemedel, inklusive olanzapin, avbrytas.
Hyperglykemi och diabetes Hyperglykemi och/ eller utveckling eller försämring av diabetes, i enstaka fall med ketoacidos eller koma, har rapporterats i sällsynta fall och inkluderar några dödsfall (se avsnitt 4. 8).
I vissa fall har en föregående viktökning rapporterats, vilket kan vara en predisponerande faktor.
Lämplig klinisk uppföljning rekommenderas särskilt för patienter med diabetes och patienter med riskfaktorer för att utveckla diabetes mellitus, där regelbunden glukoskontroll rekommenderas.
Lipidförändringar Icke önskvärda lipidförändringar har observerats hos patienter i placebokontrollerade kliniska prövningar (se avsnitt 4. 8).
Lipidförändringarna bör handhas på sätt som anses kliniskt lämpligt, särskilt hos patienter som lider av dyslipidemi och hos patienter med riskfaktorer att utveckla störningar i lipidomsättningen.
Antikolinerg aktivitet Olanzapin uppvisade in vitro antikolinerg aktivitet men i de kliniska försöken konstaterades endast en låg frekvens av sådana effekter.
Eftersom klinisk erfarenhet är begränsad för patienter med samtidig annan sjukdom tillråds försiktighet vid förskrivning av Olanzapine Teva till patienter med prostatahypertrofi eller paralytisk ileus och liknande sjukdomar.
Leverfunktion Övergående, asymtomatisk förhöjning av levertransaminaser, ALAT, ASAT, är vanligt, särskilt i början av behandlingen, varför försiktighet tillråds vid behandling av patienter med förhöjda ALAT - och/ eller ASAT- värden samt för patienter med tecken på försämrad leverfunktion, patienter med nedsatt leverfunktion och för patienter som behandlas med potentiellt hepatotoxiska läkemedel.
Vid förhöjda ALAT - och/ eller ASAT- värden under behandlingen ska noggrann uppföljning göras och dosreduktion övervägas.
I fall när hepatit (inkluderande hepatocellulär eller kolestatisk leverskada eller blandleverskada) diagnostiserats bör behandling med olanzapin avslutas.
Neutropeni Försiktighet ska iakttas hos patienter med låga leukocyt - och/ eller neutrofilvärden, hos patienter som får läkemedel som orsakar neutropeni, hos patienter som tidigare har haft läkemedelsinducerad benmärgssuppression/ toxicitet eller benmärgssuppression förorsakad av samtidig sjukdom, strålterapi eller kemoterapi och hos patienter med hypereosinofil sjukdom eller myeloproliferativ sjukdom.
Neutropeni har rapporterats som vanlig biverkan då olanzapin intagits samtidigt med valproat (se avsnitt 4. 8).
60 I mycket sällsynta fall (< 0, 01%) har akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående eller kräkningar rapporterats vid abrupt utsättande av olanzapin.
QT- intervall Kliniskt betydelsefull QTc- förlängning (Fridericia QT- korrigering [QTcF] ≥500 millisekunder [msek] vid någon tidpunkt efter utgångsvärdet hos patienter med utgångsvärde QTcF < 500 msek) har förekommit i mindre vanliga fall (0, 1% till 1%) i kliniska studier hos patienter som behandlats med olanzapin men inga signifikanta skillnader i relaterade kardiella händelser jämfört med placebo observerades.
I likhet med andra antipsykotiska läkemedel bör man dock vara försiktig då olanzapin förskrivs tillsammans med läkemedel som kan förlänga QTc- tiden, särskilt hos äldre, hos patienter med kongenitalt långt QT- syndrom, hjärtsvikt, hjärthypertrofi, hypokalemi eller hypomagnesemi.
Tromboemboli Ventromboemboli, som tidsmässigt sammanföll med olanzapinbehandling, har rapporterats mycket sällsynt (< 0, 01%).
Orsakssamband mellan förekomst av ventromboemboli och olanzapinbehandling har inte fastställts.
Eftersom patienter med schizofreni dock ofta uppvisar förvärvade riskfaktorer för ventromboemboli, bör alla tänkbara riskfaktorer för ventromboemboli, t ex immobilisering, identifieras och preventiva åtgärder insättas.
Generell CNS- aktivitet På grund av olanzapins primära CNS- effekt bör försiktighet iakttas då det kombineras med andra centralt verkande läkemedel och alkohol.
Eftersom olanzapin in vitro uppvisar dopaminantagonistiska effekter kan det motverka effekten av direkta och indirekta dopaminagonister.
Kramper Försiktighet bör iakttas då olanzapin ges till patienter med känd benägenhet för kramper, eller som utsätts för faktorer som kan sänka kramptröskeln.
Kramper har rapporterats i sällsynta fall i samband med olanzapinbehandling.
I de flesta av dessa fall har en känd benägenhet för kramper eller riskfaktorer för kramper rapporterats.
Tardiv dyskinesi I jämförande kliniska studier, som pågick i upp till ett år, gav olanzapin upphov till statistiskt signifikant lägre incidens behandlingsrelaterad dyskinesi.
Om symtom på tardiv dyskinesi uppträder ska man överväga att reducera dosen eller utsätta olanzapin helt.
Dessa symtom kan kortvarigt försämras och även uppträda efter behandlingens slut.
Postural hypotoni Postural hypotoni observerades i låg frekvens hos äldre patienter i de kliniska försöken.
I likhet med andra antipsykotiska läkemedel rekommenderas att blodtrycket mäts regelbundet hos patienter över 65 år.
Användning till barn och ungdomar under 18 år Olanzapin är inte indikerat för behandling av barn och ungdomar.
I studier på patienter i åldrarna 13- 17 år har olika biverkningar iakttagits, inklusive viktuppgång, förändrade metaboliska parametrar och ökade prolaktinnivåer.
Långtidsutfallet för dessa effekter har inte studerats och är fortfarande okänt (se avsnitt 4. 8 och 5. 1).
Laktos Olanzapine Teva filmdragerade tabletter innehåller laktos.
Läkemedlet ska inte ges till patienter med sällsynta ärftliga problem som galaktosintolerans, Lapps laktasbrist eller glukos - galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
61 Potentiella interaktioner som kan påverka olanzapin Eftersom olanzapin metaboliseras av CYP1A2 kan substanser som specifikt inducerar eller hämmar detta isoenzym påverka farmakokinetiken av olanzapin.
Induktion av CYP1A2 Olanzapins metabolism kan induceras vid rökning och behandling med karbamazepin, vilket kan ge lägre olanzapinkoncentrationer.
Endast en liten till måttlig ökning av olanzapins clearance har observerats.
Den kliniska betydelsen är sannolikt begränsad, dock rekommenderas klinisk övervakning, och en ökning av olanzapindosen kan övervägas om så erfordras (se avsnitt 4. 2).
Hämning av CYP1A2 Fluvoxamin, en specifik CYP1A2- hämmare, har visat sig hämma metabolismen av olanzapin signifikant.
Cmax för olanzapin ökade med i genomsnitt 54% hos kvinnliga icke- rökare och 77% hos manliga rökare, som erhållit fluvoxamin.
AUC för olanzapin ökade med i genomsnitt 52% respektive 108%.
En lägre startdos av olanzapin bör övervägas till patienter som använder fluvoxamin eller någon annan CYP1A2- hämmare, som t ex ciprofloxacin.
En sänkning av olanzapindosen bör övervägas om behandling med en CYP1A2- hämmare påbörjas.
Sänkt biotillgänglighet Aktivt kol reducerar biotillgängligheten av oralt givet olanzapin med 50- 60% och därför bör detta tas minst 2 timmar före eller efter olanzapin.
Fluoxetin (en CYP2D6- hämmare), engångsdoser av antacida (aluminium, magnesium) eller cimetidin påverkar inte farmakokinetiken av olanzapin signifikant.
Potentiell påverkan av olanzapin på andra läkemedel Olanzapin kan motverka de direkta eller indirekta effekterna av dopaminagonister.
Olanzapin hämmar inte de viktigaste CYP450- isoenzymerna in vitro (t ex 1A2, 2D6, 2C9, 2C19, 3A4).
Ingen hämning av metabolismen av följande aktiva substanser kunde konstateras: tricykliska antidepressiva (representanter huvudsakligen för CYP2D6- steget), warfarin (CYP2C9), teofyllin (CYP1A2) eller diazepam (CYP3A4 och 2C19).
Inga interaktioner uppkom då olanzapin gavs samtidigt med litium eller biperiden.
Vid behandlingskontroll av valproat tydde inte plasmanivåerna på att någon justering av valproatdosen fordras vid insättning av samtidig olanzapinterapi.
CNS- aktivitet Försiktighet ska iakttas hos patienter som förbrukar alkohol och får läkemedel som kan ge CNS - depression.
Samtidig användning av olanzapin och läkemedel mot Parkinsons sjukdom på patienter med Parkinsons sjukdom och demens rekommenderas inte (se avsnitt 4. 4).
QTc- intervall Försiktighet bör iakttas om olanzapin ges samtidigt med läkemedel som är kända för att förlänga QTc - intervallet (se avsnitt 4. 4).
4. 6 Graviditet och amning
Patienterna ska uppmanas att kontakta läkaren om graviditet inträffar eller om graviditet planeras under behandling med olanzapin.
Eftersom erfarenheten är begränsad ska olanzapin endast användas under graviditet då moderns behov noga vägts mot riskerna för fostret.
62 I mycket sällsynta fall har tremor, hypertoni, letargi och sömnighet spontant rapporterats hos spädbarn, vars mödrar använt olanzapin under den tredje trimestern.
Utsöndring av olanzapin i modersmjölk har visats i en studie på ammande, friska kvinnor.
Barnets exponering (mg/ kg) vid steady state uppskattades till i genomsnitt 1, 8% av moderns olanzapindos (mg/ kg).
Amning under behandling med olanzapin tillråds ej.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Eftersom olanzapin kan ge dåsighet och yrsel ska patienterna varnas för att handha maskiner inklusive framföra motorfordon.
4. 8 Biverkningar
Vuxna De oftast rapporterade biverkningarna (sågs hos ≥1% av patienterna) i samband med användning av olanzapin i kliniska studier var somnolens, viktuppgång, eosinofili, förhöjda nivåer av prolaktin, kolesterol, glukos och triglycerider (se avsnitt 4. 4), glukosuri, ökad aptit, yrsel, akatisi, parkinsonism (se avsnitt 4. 4), dyskinesi, ortostatisk hypotoni, antikolinerga effekter, övergående asymtomatiska förhöjningar av levertransaminaser (se avsnitt 4. 4), utslag, asteni, trötthet och ödem.
I nedanstående biverkningstabell upptas de biverkningar och laboratorieundersökningar som observerats vid spontanrapportering och vid kliniska prövningar.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥1/ 1 000, < 1/ 100), sällsynt (≥1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000), frekvens okänd (kan inte beräknas från tillgängliga data).
63 Mycket vanlig
Vanlig
Mindre vanlig
Frekvens okänd
Blodet och lymfsystemet Immunsystemet
Eosinofili
Leukopeni Neutropeni
Trombocytopeni Allergisk reaktion
Metabolism och nutrition Viktuppgång1
Förhöjd kolesterolnivå2, 3 Förhöjd glukosnivå4 Förhöjd triglyceridnivå2, 5 Glykosuri Ökad aptit
Utveckling eller försämring av diabetessjukdomen, ibland associerat med ketoacidos eller koma, inklusive några fall med dödlig utgång (se avsnitt 4. 4) Hypotermi
Centrala och perifera
nervsystemet
Somnolens Hjärtat
Yrsel Akatisi6 Parkinsonism6 Dyskinesi6
Kramper, där det i de flesta fall finns kramper eller riskfaktorer för kramper i anamnesen, Malignt neuroleptikasyndrom (se avsnitt 4. 4) Dystoni (inklusive okulogyration Tardiv dyskinesi Utsättningssymtom7
Blodkärl
Bradykardi QTc- förlängning (se avsnitt 4. 4)
Ventrikulär takykardi/ flimmer, plötsligt dödsfall (se avsnitt 4. 4)
Ortostatisk hypotoni
Tromboemboli (inklusive lungemboli och djup ventrombos)
Lever och gallvägar
Milda, övergående antikolinerga effekter, inklusive förstoppning och muntorrhet
Pankreatit
Övergående, asymtomatiska förhöjningar av levertransaminaser (ALAT, ASAT), särskilt i början av behandlingen (se avsnitt 4. 4)
Hepatit (inklusive hepatocellulär, kolestatisk eller blandad leverskada)
64 Hud och subkutan vävnad
Utslag
Fotosensitivitetsreaktioner Alopeci
Muskuloskeletala systemet och bindväv Rabdomyolys Njurar och urinvägar Urinträngningar Reproduktionsorgan och bröstkörtel Priapism Allmänna symtom och/ eller symtom vid administreringsstället Asteni Trötthet Ödem Undersökningar Förhöjd plasmaprolaktinnivå 1
Hög kreatinfosfokinasnivå Ökad total bilirubinnivå
Ökat alkaliskt fosfatas
Kliniskt signifikant viktuppgång observerades för alla grupper jämfört med Body Mass Index (BMI) vid studiens start.
Viktuppgång med ≥ 7% jämfört med kroppsvikten vid studiens början var mycket vanligt och viktuppgång med ≥ 15% var vanligt.
Under långtidsbehandling var det mycket vanligt att patienterna fick en viktuppgång på ≥ 25% jämfört med kroppsvikten vid studiens början.
2 De största ökningarna i fastande lipidvärden (totalkolesterol, LDL- kolesterol och triglycerider) inträffade för patienter som inte visade några störningar i lipidomsättningen vid studiens början.
3 Normala värden (< 5, 17 mmol/ l) vid fasta vid studiens början ökade till höga (≥6, 2 mmol/ l).
Förändringar i totalkolesterolvärden vid fasta från gränsfall (≥5, 17 mmol/ l - < 6, 2 mmol/ l) vid studiens början till höga (≥6, 2 mmol/ l) var mycket vanligt.
4 Normala nivåer fasteglukos (< 5, 56 mmol/ l) vid studiens början ökade till höga (≥7 mmol/ l).
Förändringar i fasteglukos från gränsfall (≥5, 56 - < 7 mmol/ l) vid studiens början till höga (≥7 mmol/ l) var mycket vanligt.
5 Normala värden (< 1, 69 mmol/ l) vid fasta vid studiens början ökade till höga (≥2, 26 mmol/ l).
Förändringar i triglyceridvärdenvid fasta från gränsfall (≥1, 69 mmol/ l - < 2, 26 mmol/ l) vid studiens början till höga (≥2, 26 mmol/ l) var mycket vanligt.
6 I kliniska prövningar var incidensen parkinsonism och dystoni hos olanzapinbehandlade patienter numeriskt högre, men skillnaden var inte statistiskt signifikant jämfört med placebobehandlade patienter.
Olanzapinbehandlade patienter hade lägre incidens parkinsonism, akatisi och dystoni i jämförelse med titrerade doser av haloperidol.
Eftersom det saknas detaljerad information om tidigare individuella akuta och tardiva extrapyramidala rörelsestörningar, kan man för närvarande inte dra slutsatsen att olanzapin orsakar mindre tardiv dyskinesi och/ eller andra tardiva extrapyramidala syndrom.
7 Akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående och kräkningar har rapporterats vid abrupt utsättande av olanzapin.
8 Åtföljande kliniska manifestationer (t ex gynekomasti, galaktorré och bröstförstoring) var sällsynta.
Hos de flesta patenterna återgick nivåerna till de normala utan att behandlingen behövde avbrytas.
Långtidsbehandling (minst 48 veckor) Andelen patienter som hade ogynnsamma, kliniskt signifikanta förändringar gällande viktuppgång, glukos, total/ LDL/ HDL kolesterol eller triglycerider, ökade med tiden.
Hos vuxna patienter som fick 9- 12 månaders behandling, minskade ökningen av medelblodglukosvärdet efter ungefär 4- 6 månader.
65 Ytterligare information om speciella patientgrupper I kliniska studier på äldre patienter med demens, har olanzapinbehandling resulterat i en högre mortalitetsincidens och en högre frekvens av cerebrovaskulära biverkningar jämfört med placebo (se även avsnitt 4. 4).
Gångrubbningar och fall är mycket vanliga biverkningar vid användning av olanzapin till denna patientgrupp.
Pneumoni, förhöjd kroppstemperatur, letargi, erytem, synhallucinationer och urininkontinens rapporterades som vanliga biverkningar.
I kliniska studier på patienter med läkemedelsinducerad (dopaminagonist) psykos i samband med Parkinsons sjukdom har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo.
I en klinisk studie av patienter med bipolär mani gav kombinationsbehandling med valproat och olanzapin upphov till neutropeni med en frekvens av 4, 1%; en möjlig bidragande faktor kan vara höga plasmanivåer av valproat.
Olanzapin som administrerats tillsammans med litium eller valproat gav ökad frekvens (≥10%) av tremor, muntorrhet, ökad aptit och viktökning.
Talsvårigheter rapporterades också som vanliga.
Vid kombinationsbehandling av olanzapin och litium eller seminatriumvalproat förekom en ökning i kroppsvikt om ≥7% hos 17, 4% av patienterna under den akuta behandlingen (upp till 6 veckor), jämfört med kroppsvikten före studiens början.
Långtidsbehandling (upp till 12 månader) med olanzapin vid profylax av återfall i bipolär sjukdom gav en ökning i kroppsvikt om ≥7% hos 39, 9% av patienterna, jämfört med kroppsvikten före studiens början.
Barn och ungdomar Olanzapin är inte indikerat för behandling av barn och ungdomar under 18 år.
Även om inga jämförande kliniska studier mellan ungdomar och vuxna har utförts jämfördes data från studier på ungdomar med data från studier på vuxna.
I följande tabell upptas de biverkningar som rapporterats i högre frekvens hos ungdomar (i åldrarna 13- 17 år) än hos vuxna eller biverkningar som endast identifierats vid kliniska korttidsstudier på ungdomar.
Kliniskt signifikant viktuppgång (≥7%) tycks uppträda oftare hos den unga patientgruppen jämfört med vuxna med jämförbar exponering.
Omfattningen av viktuppgången och andelen ungdomar som hade kliniskt signifikant viktuppgång var större hos de som fick långtidsbehandling (minst 24 veckor) jämfört med de som fick korttidsbehandling.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10).
Metabolism och nutrition Mycket vanlig: viktuppgång9, förhöjd triglyceridnivå10, ökad aptit.
Vanlig: förhöjd kolesterolnivå11 Centrala och perifera nervsystemet Mycket vanlig: sedering (inklusive hypersomni, letargi, somnolens).
Magtarmkanalen Vanlig: muntorrhet.
Lever och gallvägar Mycket vanlig: förhöjda nivåer av levertransaminaser (ALAT/ ASAT, se avsnitt 4. 4).
9 En viktuppgång om ≥7% av kroppsvikten (kg) från studiens början var mycket vanlig och en viktuppgång om ≥15% av kroppsvikten från studiens början var vanlig.
Under långtidsbehandling (minst 24 veckor), fick ungefär hälften av de unga patienterna en viktuppgång om ≥ 15% och nästan en tredjedel en viktuppgång om ≥ 25% av kroppsvikten från studiens början.
Bland vuxna patienter, var medelviktuppgången störst hos patienter som var överviktiga eller led av fetma vid studiens början.
11 Förändringar i totalt kolesterolvärde vid fasta från normalt vid studiens början (< 4, 39 mmol/ l) till högt (≥5, 17 mmol/ l) var vanligt.
Förändringar i totalt kolesterolvärde vid fasta från gränsfall vid studiens början (≥4, 39 - < 5, 17 mmol/ l) till högt (≥5, 17 mmol/ l) var mycket vanligt.
12 Förhöjda plasmaprolaktinnivåer rapporterades hos 47, 4% av de unga patienterna.
4. 9 Överdosering
Symtom Mycket vanliga symtom vid överdosering (> 10% incidens) är takykardi, agitation/ aggressivitet, dysartri, olika extrapyramidala symtom och sänkt medvetandegrad alltifrån sedering till koma.
Andra medicinskt viktiga sequela är delirium, krampanfall, koma, eventuellt malignt neuroleptikasyndrom, respiratorisk depression, aspiration, hypertoni eller hypotoni, hjärtarrytmier (< 2% av överdoseringsfallen) och hjärt - och andningsstillestånd.
Emellertid har överlevnad rapporterats vid överdosering med 1 500 mg.
Behandling Det finns ingen antidot till olanzapin.
Framkallande av kräkning rekommenderas ej.
Standardbehandling vid överdosering kan vara indicerad (t ex ventrikelsköljning, tillförsel av aktivt kol).
Tillförsel av aktivt kol har visats reducera den orala biotillgängligheten av olanzapin med 50 - 60%.
Symtomatisk behandling och klinisk uppföljning av vitalfunktioner, inkluderande behandling av hypotoni och cirkulatorisk kollaps samt understödjande av andningsfunktionen, bör ges i förhållande till klinisk status.
Adrenalin, dopamin eller annan sympatomimetika med betaagonisteffekt ska inte användas eftersom betastimulering kan förvärra hypotoni.
Kardiovaskulär uppföljning är nödvändig för att upptäcka eventuella arrytmier.
Medicinsk övervakning och uppföljning bör fortsätta tills patienten återhämtat sig.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Neuroleptikum, ATC kod:
N05A H03.
Olanzapin är ett neuroleptikum, ett medel mot mani och en stämningsstabiliserare som uppvisar en bred farmakologisk profil för en rad olika receptorer.
I de prekliniska studierna visade olanzapin (Ki; < 100 nM) receptoraffinitet för serotonin 5HT2A/ 2C, 5HT3, 5HT6; dopamin D1, D2, D3, D4, D5; kolinerga muskarinreceptorer m1- m5; α1 - adrenoreceptorer och histamin- H1- receptorer.
Beteendestudier på djur visade 5HT, dopamin och kolinerg antagonism som bekräftar receptorbindningsprofilen.
Olanzapin uppvisade större in vitro affinitet för serotonin 5HT2 än för dopamin- D2- receptorn och större 5HT2 in vivo aktivitet än D2.
Elektrofysiologiska studier visade att olanzapin selektivt minskade aktiviteten vid mesolimbiska (A10) dopaminerga neuron men hade liten effekt på de striatala (A9) förgreningarna som är involverade i de motoriska funktionerna.
Olanzapin minskar ett stereotypt beteende, ett mått på antipsykotisk effekt, i lägre doser än de som ger katalepsi (motorisk biverkan).
Till skillnad från vissa andra neuroleptika ökar olanzapin svaret i ett "anxiolytiskt" test.
Resultat från en PET- studie (Positron Emission Tomography) med friska försökspersoner som givits en oral engångsdos av 10 mg visar att olanzapin binds mer till 5HT2A än dopamin- D2- receptorn.
I 67 ytterligare en studie (SPECT imaging study) på schizofrena patienter konstaterades att patienter som svarade på olanzapin hade lägre bindningsgrad till striatal D2 än de patienter som svarade på typiska neuroleptika och risperidon, en effekt jämförbar med klozapins.
I 2 av 2 placebokontrollerade studier och 2 av 3 studier med aktiv kontroll, inkluderande över 2 900 schizofrena patienter med både positiva och negativa symtom, visade olanzapin en statistiskt signifikant förbättring av både negativa och positiva symtom.
Denna var statistiskt signifikant (p=0, 001) och gav en förbättring med - 6, 0 i jämförelse med haloperidol (- 3, 1).
Olanzapin uppvisade bättre effekt än placebo och seminatriumvalproat i att reducera de maniska symtomen under 3 veckor hos patienter med maniska eller blandade episoder av bipolär sjukdom.
Olanzapin visade också jämförbar effekt med haloperidol vad beträffar andelen patienter med förbättring av maniska och depressiva symtom vid 6 och 12 veckor.
I en studie där olanzapin gavs i kombination med litium eller valproat i minst 2 veckor gav tillägget av 10 mg olanzapin större reduktion av de maniska symtomen än enbart litium eller valproat efter 6 veckor.
Olanzapin visade sig statistiskt signifikant överlägset placebo vad beträffar återfall i bipolär sjukdom, som var primär endpoint, i en 12- månaders studie av återfall hos patienter med maniska episoder, som förbättrats med olanzapin och sedan randomiserats till antingen olanzapin eller placebo.
Olanzapin visade sig också statistiskt signifikant bättre än placebo i att förhindra både återfall i mani och återfall i depression.
I en annan 12- månadersstudie av återfall hos patienter med maniska episoder, som förbättrats med en kombination av olanzapin och litium och sedan randomiserats till enbart olanzapin eller enbart litium, var olanzapin inte sämre än litium vad beträffar återfall i bipolär sjukdom, som var primär endpoint: skillnaden var dock inte statistiskt signifikant (olanzapin 30, 0%, litium 38, 3%; p = 0, 055).
I en 18- månadersstudie på patienter med maniska eller blandade episoder, där patienterna stabiliserats med olanzapin och litium eller valproat, var långtidsbehandling med olanzapin i kombination med litium eller valproat inte statistiskt signifikant bättre än antingen litium eller valproat enbart i att förhindra återfall i bipolär sjukdom, definierad enligt nuvarande diagnostiska kriteria.
Barn Erfarenheten från ungdomar (i åldrarna 13- 17 år) är begränsad till korttidsdata avseende effekt vid schizofreni (6 veckor) och mani i samband med bipolär I- störning (3 veckor) på färre än 200 ungdomar.
Olanzapin gavs i flexibel dos, med start på 2, 5 mg och därefter upp till 20 mg dagligen.
Under behandlingen med olanzapin ökade ungdomarna väsentligt mer i vikt, jämfört med vuxna.
Förändringarna i fastevärden av totalkolesterol, LDL- kolesterol, triglycerider och prolaktin (se avsnitt 4. 4 och 4. 8) var större hos ungdomar än hos vuxna.
Data saknas om bibehållen effekt och data om långtidssäkerheten är begränsade (se avsnitt 4. 4 och 4. 8).
5. 2 Farmakokinetiska egenskaper
Olanzapine Teva absorberas väl efter oral administrering, och maximal plasmakoncentration nås efter 5- 8 timmar.
Absorptionen påverkas ej av föda.
Absolut oral biotillgänglighet i förhållande till intravenös administrering har ej undersökts.
Olanzapin metaboliseras i levern genom konjugering och oxidering.
Bildningen av N - desmetyl - och 2- hydroximetylmetaboliterna sker via cytokromerna P450- CYP1A2 och P450 - CYP2D6.
Båda dessa metaboliter uppvisar betydligt lägre in vivo farmakologisk effekt än olanzapin i
Den dominerande farmakologiska aktiviteten kommer från modermolekylen olanzapin.
Den terminala halveringstiden efter oral administrering till friska försökspersoner varierar beroende på ålder och kön.
Friska, äldre (65 år och äldre) försökspersoner har en förlängd halveringstid jämfört med yngre försökspersoner (medelvärde 51, 8 mot 33, 8 timmar) och clearance är reducerat (17, 5 mot 18, 2 l/ timme).
Den farmakokinetiska variabiliteten hos äldre personer ligger dock inom samma intervall som för yngre personer.
Hos 44 patienter > 65 år med schizofreni, som erhållit olanzapindoser från 5 till 20 mg per dag, konstaterades inte någon skillnad i biverkningsprofil.
Halveringstiden hos kvinnor i jämförelse med män är något förlängd (medelvärde 36, 7 mot 32, 3 timmar) och clearance är reducerat (18, 9 mot 27, 3 l/ timme).
Biverkningsprofilen av 5- 20 mg olanzapin är dock jämförbar mellan kvinnor (n=467) och män (n=869).
Ingen signifikant skillnad i halveringstid har konstaterats för patienter med försämrad njurfunktion (kreatininclearance < 10 ml/ minut) i jämförelse med friska försökspersoner (medelvärde 37, 7 mot 32, 4 timmar), ej heller i clearance (21, 2 mot 25, 0 l/ timme).
Massbalansstudier har visat att cirka 57% av olanzapin utsöndras, huvudsakligen som metaboliter, i urinen.
Hos rökande försökspersoner med måttligt nedsatt leverfunktion förlängs halveringstiden (39, 3 timmar), och clearance (18, 0 l/ timme) är reducerat i jämförelse med icke- rökande, friska försökspersoner (48, 8 respektive 14, 1 l/ timme).
Halveringstiden är längre hos icke- rökare i jämförelse med rökare (män och kvinnor) (38, 6 respektive 30, 4) och clearance är reducerat (18, 6 respektive 27. 7 l/ timme).
Plasmaclearance av olanzapin är lägre hos äldre jämfört med yngre personer, hos kvinnor jämfört med män och hos icke- rökare jämfört med rökare.
Variabiliteten i de farmakokinetiska egenskaperna för olanzapin är dock större mellan individer än den inverkan som ålder, kön eller rökning har på clearance och halveringstid.
Inga skillnader i farmakokinetiska parametrar mellan kaukasiska, japanska eller kinesiska försökspersoner har konstaterats.
Plasmaproteinbindningsgraden är ca 93% i koncentrationsintervallet 7 - ca 1 000 ng/ ml.
Olanzapin är huvudsakligen bundet till albumin och alfa1- glykoproteinsyra.
Olanzapins farmakokinetik är likartad hos ungdomar och vuxna.
I kliniska studier utsattes ungdomar för i genomsnitt 27% mer olanzapin.
Demografiska skillnader mellan ungdomar och vuxna inkluderar en lägre genomsnittlig kroppsvikt, och färre ungdomar var rökare.
Sådana faktorer bidrar möjligen till den högre genomsnittliga exponering som observerats hos ungdomar.
5. 3 Prekliniska säkerhetsuppgifter
Akut toxicitet (vid engångsdos) Symtomen på oral toxicitet hos gnagare är desamma som för andra potenta neuroleptiska substanser: hypoaktivitet, koma, tremor, kloniska kramper, salivavsöndring och minskad viktökning.
I medeltal är den letala dosen ca 210 mg/ kg (mus) och 175 mg/ kg (råtta).
Hund tolererar en singel oral dos upp till 100 mg/ kg utan dödsfall.
Kliniska tecken inkluderar sedering, ataxi, tremor, ökad hjärtfrekvens, ansträngd andning, mios och anorexi.
Hos apa har engångsdoser upp till 100 mg/ kg resulterat i utmattning och vid högre doser, sänkt medvetandegrad.
Tolerans utvecklas mot
69 CNS- depression.
Tillväxtparametrarna minskar vid höga doser.
Reversibla effekter av förhöjda prolaktinvärden hos råtta inkluderar minskad ovarie - och livmodervikt och morfologiska förändringar i det vaginala epitelet och i bröstkörtlarna.
Hematologisk toxicitet Effekter på de hematologiska parametrarna ses hos samtliga djurarter.
De omfattar dosrelaterad minskning av cirkulerande leukocyter hos mus och icke- specifik minskning av cirkulerande leukocyter hos råtta; dock ses inga tecken på benmärgscytotoxicitet.
Reversibel neutropeni, trombocytopeni eller anemi kan ses hos några hundar som behandlats med 8 eller 10 mg/ kg/ dag (AUC 12- 15 gånger större än hos människa efter en dos av 12 mg).
Hos hundar med cytopeni ses inga negativa effekter på stamceller och prolifererande celler i benmärgen.
Reproduktionstoxikologi Olanzapin har inga teratogena effekter.
Sedering påverkar parningsförmågan hos hanråttor.
Östrogencykeln påverkas vid doser på 1, 1 mg/ kg (3 gånger den maximala dosen för människa) och reproduktionsparametrar påverkas hos råttor som får 3 mg/ kg (9 gånger maximal humandos).
Hos avkomman till råttor som erhållit olanzapin ses försening i fetal utveckling och övergående minskad aktivitet.
Mutagenicitet Olanzapin visar inga mutagena eller klastogena effekter i något av standardtesten, som omfattar mutagenicitetstest på bakterier samt in vitro och in vivo däggdjurstest.
Karcinogenicitet Baserat på resultat från studier på mus och råtta dras slutsatsen att olanzapin inte har någon karcinogen effekt.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna Laktosmonohydrat Hydroxypropylcellulosa Krospovidon typ A Kolloidal, vattenfri kisel Mikrokristallin cellulosa Magnesiumstearat
Tablettdragering Hypromellos Blå färgblandning (polydextros, hypromellos, glycerol diacetat, makrogol 8000, titandioxid E171, indigokarmin E132)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
18 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25oC.
Ljuskänsligt.
70 6. 5 Förpackningstyp och innehåll
OPA/ Aluminium/ PVC- aluminium- blisterförpackningar i kartonger om 28, 30, 35, 50, 56 eller 70 filmdragerade tabletter per kartong.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion < och övrig hantering >
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 427/ 016 – Olanzapine Teva – 15 mg – filmdragerade tabletter – 28 tabletter per kartong EU/ 1/ 07/ 427/ 017 – Olanzapine Teva – 15 mg – filmdragerade tabletter – 30 tabletter per kartong EU/ 1/ 07/ 427/ 042 – Olanzapine Teva – 15 mg – filmdragerade tabletter – 35 tabletter per kartong EU/ 1/ 07/ 427/ 018 – Olanzapine Teva – 15 mg – filmdragerade tabletter – 50 tabletter per kartong EU/ 1/ 07/ 427/ 019 – Olanzapine Teva – 15 mg – filmdragerade tabletter – 56 tabletter per kartong EU/ 1/ 07/ 427/ 052 – Olanzapine Teva – 15 mg – filmdragerade tabletter – 70 tabletter per kartong
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
12/ 12/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
71 1.
LÄKEMEDLETS NAMN
Olanzapine Teva 20 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 20 mg olanzapin.
Hjälpämne:
Varje filmdragerad tablett innehåller 275. 5 mg laktos.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
En rosa, bikonvex, rund tablett märkt med "OL 20" på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vuxna Olanzapin är indicerad för behandling av schizofreni.
Olanzapin är effektivt vid underhållsbehandling till patienter som visat initial klinisk respons.
Olanzapin är indicerad för behandling av måttlig till svår manisk episod.
Profylaktisk behandling av återfall i bipolär sjukdom hos patienter som svarat på olanzapinbehandling vid manisk episod (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vuxna Schizofreni:
Rekommenderad startdos är 10 mg en gång om dagen.
Manisk episod:
Startdosen är 15 mg som daglig engångsdos vid monoterapi eller 10 mg dagligen vid kombinationsbehandling (se avsnitt 5. 1).
Profylax av återfall i bipolär sjukdom:
Rekommenderad startdos är 10 mg/ dag.
Patienter som fått olanzapin för behandling av manisk episod kan fortsätta med samma dos för den profylaktiska behandlingen.
Om en ny manisk, blandad eller depressiv episod inträffar ska olanzapinbehandlingen fortsätta (med dosoptimering då så erfordras), med kompletterande behandling av förstämningssymtom, beroende på den kliniska situationen.
Dosen kan därefter, vid behandling av schizofreni, manisk episod och profylax av återfall i bipolär sjukdom, anpassas individuellt inom dosområdet 5- 20 mg dagligen beroende på patientens kliniska respons.
Ökning till högre dos än rekommenderad startdos bör göras först efter en klinisk utvärdering och bör då ske med minst 24 timmars intervall.
Olanzapin kan ges oberoende av måltider, eftersom absorptionen inte påverkas av föda.
Gradvis nedtrappning av dosen bör övervägas då olanzapinbehandlingen avslutas.
72 Barn och ungdomar Olanzapin rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
I korttidsstudier på ungdomar har viktuppgång samt förändringar av lipid - och prolaktinnivåerna rapporterats i större omfattning än i studier på vuxna (se avsnitt 4. 4, 4. 8, 5. 1 och 5. 2).
Äldre En lägre startdos (5 mg/ dag) erfordras i allmänhet ej men bör övervägas för patienter över 65 år när kliniska faktorer motiverar detta (se avsnitt 4. 4).
Nedsatt njur - och/ eller leverfunktion En lägre startdos (5 mg) ska övervägas för dessa patienter.
Vid måttlig leverinsufficiens (cirros, Child- Pugh klass A eller B) ska startdosen vara 5 mg och dosökning endast ske med försiktighet.
Kön Startdos och dosintervall behöver normalt inte vara annorlunda för kvinnor än för män.
Rökare Startdos och dosintervall behöver normalt inte vara annorlunda för rökare än för icke- rökare.
Finns flera faktorer samtidigt som kan förlångsamma metabolismen (kvinnligt kön, äldre, icke - rökare) bör man överväga en reducerad startdos.
Dosökning hos dessa patienter bör ske med försiktighet.
(Se avsnitt 4. 5 och 5. 2.)
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter med känd risk för glaukom med trång kammarvinkel.
4. 4 Varningar och försiktighet
Vid antipsykotisk behandling kan det dröja från flera dagar upp till några veckor innan patientens kliniska tillstånd förbättras.
Patienten ska noggrant följas upp under denna period.
Demensrelaterad psykos och/ eller beteendestörningar Olanzapin är inte godkänt för behandling av demensrelaterad psykos och/ eller beteendestörningar och rekommenderas inte till denna specifika patientgrupp på grund av ökad mortalitet och risk för cerebrovaskulära biverkningar.
Mortalitetsincidensen fördubblades hos olanzapinbehandlade patienter i jämförelse med placebobehandlade (3, 5% respektive 1, 5%) i placebokontrollerade kliniska studier (6- 12 veckors behandlingstid) på äldre patienter (genomsnittsålder 78 år) med demensrelaterad psykos och/ eller beteendestörningar.
Den högre mortalitetsincidensen var inte relaterad till olanzapindosen (genomsnittlig dagsdos 4, 4 mg) eller behandlingstidens längd.
Predisponerande riskfaktorer för ökad mortalitet innefattar ålder > 65 år, dysfagi, behandling med lugnande medel, malnutrition och dehydrering, pulmonella tillstånd (pneumoni och aspirationspneumoni) eller samtidig medicinering med bensodiazepiner.
Mortalitetsincidensen var dock högre hos olanzapinbehandlade patienter än hos placebobehandlade oberoende av dessa riskfaktorer.
I dessa kliniska studier rapporterades cerebrovaskulära biverkningar (t ex stroke, transitorisk ischemisk attack) vilka även inkluderade dödsfall.
De cerebrovaskulära biverkningarna var tre gånger vanligare hos olanzapinbehandlade patienter jämfört med placebobehandlade (1, 3% respektive 0, 4%).
Alla olanzapin - respektive placebobehandlade patienter, som fick cerebrovaskulära biverkningar, hade riskfaktorer för detta.
Hög ålder (> 75 år) och vaskulär demens/ demens av blandad typ identifierades som riskfaktorer för cerebrovaskulära biverkningar i samband med olanzapinbehandling.
Behandlingseffekten av olanzapin fastställdes inte i dessa studier.
73 Parkinsons sjukdom Olanzapin rekommenderas inte vid behandling av psykos inducerad av dopaminagonister hos patienter med Parkinsons sjukdom.
I kliniska studier har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo (se även avsnitt 4. 8), och vid behandling av psykotiska symtom var olanzapin inte effektivare än placebo.
I dessa studier krävdes att patienterna vid starten var stabila på den lägsta effektiva dosen av sitt läkemedel (dopaminagonist) mot Parkinsons sjukdom och att de skulle stå kvar på samma läkemedel och dosering mot denna sjukdom genom hela studien.
Olanzapin gavs initialt i dosen 2, 5 mg/ dag och titrerades till maximalt 15 mg/ dag baserat på studieläkarens bedömning.
Malignt neuroleptikasyndrom (NMS) NMS är ett tillstånd som sammankopplas med antipsykotisk medicinering och som kan vara livshotande.
Sällsynta fall beskrivna som NMS har även rapporterats i samband med olanzapin.
Kliniska symtom på NMS är hyperpyrexi, muskelstelhet, ändrad mental status och tecken på autonom instabilitet (oregelbunden puls eller blodtryck, takykardi, diafores och oregelbunden hjärtrytm).
Ytterligare tecken kan inkludera förhöjt kreatininfosfokinas, myoglobinuri (rabdomyolys) och akut njurinsufficiens.
Om en patient utvecklar tecken eller symtom som tyder på NMS, eller uppvisar hög feber av okänd orsak utan ytterligare kliniska manifestationer av NMS, ska all behandling med antipsykotiska läkemedel, inklusive olanzapin, avbrytas.
Hyperglykemi och diabetes Hyperglykemi och/ eller utveckling eller försämring av diabetes, i enstaka fall med ketoacidos eller koma, har rapporterats i sällsynta fall och inkluderar några dödsfall (se avsnitt 4. 8).
I vissa fall har en föregående viktökning rapporterats, vilket kan vara en predisponerande faktor.
Lämplig klinisk uppföljning rekommenderas särskilt för patienter med diabetes och patienter med riskfaktorer för att utveckla diabetes mellitus, där regelbunden glukoskontroll rekommenderas.
Lipidförändringar Icke önskvärda lipidförändringar har observerats hos patienter i placebokontrollerade kliniska prövningar (se avsnitt 4. 8).
Lipidförändringarna bör handhas på sätt som anses kliniskt lämpligt, särskilt hos patienter som lider av dyslipidemi och hos patienter med riskfaktorer att utveckla störningar i lipidomsättningen.
Antikolinerg aktivitet Olanzapin uppvisade in vitro antikolinerg aktivitet men i de kliniska försöken konstaterades endast en låg frekvens av sådana effekter.
Eftersom klinisk erfarenhet är begränsad för patienter med samtidig annan sjukdom tillråds försiktighet vid förskrivning av Olanzapine Teva till patienter med prostatahypertrofi eller paralytisk ileus och liknande sjukdomar.
Leverfunktion Övergående, asymtomatisk förhöjning av levertransaminaser, ALAT, ASAT, är vanligt, särskilt i början av behandlingen, varför försiktighet tillråds vid behandling av patienter med förhöjda ALAT - och/ eller ASAT- värden samt för patienter med tecken på försämrad leverfunktion, patienter med nedsatt leverfunktion och för patienter som behandlas med potentiellt hepatotoxiska läkemedel.
Vid förhöjda ALAT - och/ eller ASAT- värden under behandlingen ska noggrann uppföljning göras och dosreduktion övervägas.
I fall när hepatit (inkluderande hepatocellulär eller kolestatisk leverskada eller blandleverskada) diagnostiserats bör behandling med olanzapin avslutas.
Neutropeni Försiktighet ska iakttas hos patienter med låga leukocyt - och/ eller neutrofilvärden, hos patienter som får läkemedel som orsakar neutropeni, hos patienter som tidigare har haft läkemedelsinducerad benmärgssuppression/ toxicitet eller benmärgssuppression förorsakad av samtidig sjukdom, strålterapi eller kemoterapi och hos patienter med hypereosinofil sjukdom eller myeloproliferativ sjukdom.
Neutropeni har rapporterats som vanlig biverkan då olanzapin intagits samtidigt med valproat (se avsnitt 4. 8).
74 I mycket sällsynta fall (< 0, 01%) har akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående eller kräkningar rapporterats vid abrupt utsättande av olanzapin.
QT- intervall Kliniskt betydelsefull QTc- förlängning (Fridericia QT- korrigering [QTcF] ≥500 millisekunder [msek] vid någon tidpunkt efter utgångsvärdet hos patienter med utgångsvärde QTcF < 500 msek) har förekommit i mindre vanliga fall (0, 1% till 1%) i kliniska studier hos patienter som behandlats med olanzapin men inga signifikanta skillnader i relaterade kardiella händelser jämfört med placebo observerades.
I likhet med andra antipsykotiska läkemedel bör man dock vara försiktig då olanzapin förskrivs tillsammans med läkemedel som kan förlänga QTc- tiden, särskilt hos äldre, hos patienter med kongenitalt långt QT- syndrom, hjärtsvikt, hjärthypertrofi, hypokalemi eller hypomagnesemi.
Tromboemboli Ventromboemboli, som tidsmässigt sammanföll med olanzapinbehandling, har rapporterats mycket sällsynt (< 0, 01%).
Orsakssamband mellan förekomst av ventromboemboli och olanzapinbehandling har inte fastställts.
Eftersom patienter med schizofreni dock ofta uppvisar förvärvade riskfaktorer för ventromboemboli, bör alla tänkbara riskfaktorer för ventromboemboli, t ex immobilisering, identifieras och preventiva åtgärder insättas.
Generell CNS- aktivitet På grund av olanzapins primära CNS- effekt bör försiktighet iakttas då det kombineras med andra centralt verkande läkemedel och alkohol.
Eftersom olanzapin in vitro uppvisar dopaminantagonistiska effekter kan det motverka effekten av direkta och indirekta dopaminagonister.
Kramper Försiktighet bör iakttas då olanzapin ges till patienter med känd benägenhet för kramper, eller som utsätts för faktorer som kan sänka kramptröskeln.
Kramper har rapporterats i sällsynta fall i samband med olanzapinbehandling.
I de flesta av dessa fall har en känd benägenhet för kramper eller riskfaktorer för kramper rapporterats.
Tardiv dyskinesi I jämförande kliniska studier, som pågick i upp till ett år, gav olanzapin upphov till statistiskt signifikant lägre incidens behandlingsrelaterad dyskinesi.
Om symtom på tardiv dyskinesi uppträder ska man överväga att reducera dosen eller utsätta olanzapin helt.
Dessa symtom kan kortvarigt försämras och även uppträda efter behandlingens slut.
Postural hypotoni Postural hypotoni observerades i låg frekvens hos äldre patienter i de kliniska försöken.
I likhet med andra antipsykotiska läkemedel rekommenderas att blodtrycket mäts regelbundet hos patienter över 65 år.
Användning till barn och ungdomar under 18 år Olanzapin är inte indikerat till behandling av barn och ungdomar.
I studier på patienter i åldrarna 13- 17 år har olika biverkningar iakttagits, inklusive viktuppgång, förändrade metaboliska parametrar och ökade prolaktinnivåer.
Långtidsutfallet för dessa effekter har inte studerats och är fortfarande okänt (se avsnitt 4. 8 och 5. 1).
Laktos Olanzapine Teva filmdragerade tabletter innehåller laktos.
Läkemedlet ska inte ges till patienter med sällsynta ärftliga problem som galaktosintolerans, Lapps laktasbrist eller glukos - galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
75 Potentiella interaktioner som kan påverka olanzapin Eftersom olanzapin metaboliseras av CYP1A2 kan substanser som specifikt inducerar eller hämmar detta isoenzym påverka farmakokinetiken av olanzapin.
Induktion av CYP1A2 Olanzapins metabolism kan induceras vid rökning och behandling med karbamazepin, vilket kan ge lägre olanzapinkoncentrationer.
Endast en liten till måttlig ökning av olanzapins clearance har observerats.
Den kliniska betydelsen är sannolikt begränsad, dock rekommenderas klinisk övervakning, och en ökning av olanzapindosen kan övervägas om så erfordras (se avsnitt 4. 2).
Hämning av CYP1A2 Fluvoxamin, en specifik CYP1A2- hämmare, har visat sig hämma metabolismen av olanzapin signifikant.
Cmax för olanzapin ökade med i genomsnitt 54% hos kvinnliga icke- rökare och 77% hos manliga rökare, som erhållit fluvoxamin.
AUC för olanzapin ökade med i genomsnitt 52% respektive 108%.
En lägre startdos av olanzapin bör övervägas till patienter som använder fluvoxamin eller någon annan CYP1A2- hämmare, som t ex ciprofloxacin.
En sänkning av olanzapindosen bör övervägas om behandling med en CYP1A2- hämmare påbörjas.
Sänkt biotillgänglighet Aktivt kol reducerar biotillgängligheten av oralt givet olanzapin med 50- 60% och därför bör detta tas minst 2 timmar före eller efter olanzapin.
Fluoxetin (en CYP2D6- hämmare), engångsdoser av antacida (aluminium, magnesium) eller cimetidin påverkar inte farmakokinetiken av olanzapin signifikant.
Potentiell påverkan av olanzapin på andra läkemedel Olanzapin kan motverka de direkta eller indirekta effekterna av dopaminagonister.
Olanzapin hämmar inte de viktigaste CYP450- isoenzymerna in vitro (t ex 1A2, 2D6, 2C9, 2C19, 3A4).
Ingen hämning av metabolismen av följande aktiva substanser kunde konstateras: tricykliska antidepressiva (representanter huvudsakligen för CYP2D6- steget), warfarin (CYP2C9), teofyllin (CYP1A2) eller diazepam (CYP3A4 och 2C19).
Inga interaktioner uppkom då olanzapin gavs samtidigt med litium eller biperiden.
Vid behandlingskontroll av valproat tydde inte plasmanivåerna på att någon justering av valproatdosen fordras vid insättning av samtidig olanzapinterapi.
CNS- påverkan Försiktighet ska iakttas hos patienter som förbrukar alkohol och får läkemedel som kan ge CNS - depression.
Samtidig användning av olanzapin och läkemedel mot Parkinsons sjukdom på patienter med Parkinsons sjukdom och demens rekommenderas inte (se avsnitt 4. 4).
QTc- intervall Försiktighet bör iakttas om olanzapin ges samtidigt med läkemedel som är kända för att förlänga QTc - intervallet (se avsnitt 4. 4).
4. 6 Graviditet och amning
Patienterna ska uppmanas att kontakta läkaren om graviditet inträffar eller om graviditet planeras under behandling med olanzapin.
Eftersom erfarenheten är begränsad ska olanzapin endast användas under graviditet då moderns behov noga vägts mot riskerna för fostret.
76 I mycket sällsynta fall har tremor, hypertoni, letargi och sömnighet spontant rapporterats hos spädbarn, vars mödrar använt olanzapin under den tredje trimestern.
Utsöndring av olanzapin i modersmjölk har visats i en studie på ammande, friska kvinnor.
Barnets exponering (mg/ kg) vid steady state uppskattades till i genomsnitt 1, 8% av moderns olanzapindos (mg/ kg).
Amning under behandling med olanzapin tillråds ej.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Eftersom olanzapin kan ge dåsighet och yrsel ska patienterna varnas för att handha maskiner inklusive framföra motorfordon.
4. 8 Biverkningar
Vuxna De oftast rapporterade biverkningarna (sågs hos ≥1% av patienterna) i samband med användning av olanzapin i kliniska studier var somnolens, viktuppgång, eosinofili, förhöjda nivåer av prolaktin, kolesterol, glukos och triglycerider (se avsnitt 4. 4), glukosuri, ökad aptit, yrsel, akatisi, parkinsonism (se avsnitt 4. 4), dyskinesi, ortostatisk hypotoni, antikolinerga effekter, övergående asymtomatiska förhöjningar av levertransaminaser (se avsnitt 4. 4), utslag, asteni, trötthet och ödem.
I nedanstående biverkningstabell upptas de biverkningar och laboratorieundersökningar som observerats vid spontanrapportering och vid kliniska prövningar.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥1/ 1 000, < 1/ 100), sällsynt (≥1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000), frekvens okänd (kan inte beräknas från tillgängliga data).
77 Mycket vanlig
Vanlig
Mindre vanlig
Frekvens okänd
Blodet och lymfsystemet Immunsystemet
Eosinofili
Leukopeni Neutropeni
Trombocytopeni Allergisk reaktion
Metabolism och nutrition Viktuppgång1
Förhöjd kolesterolnivå2, 3 Förhöjd glukosnivå4 Förhöjd triglyceridnivå2, 5 Glykosuri Ökad aptit
Utveckling eller försämring av diabetessjukdomen, ibland associerat med ketoacidos eller koma, inklusive några fall med dödlig utgång (se avsnitt 4. 4) Hypotermi
Centrala och perifera
nervsystemet
Somnolens Hjärtat
Yrsel Akatisi6 Parkinsonism6 Dyskinesi6
Kramper, där det i de flesta fall finns kramper eller riskfaktorer för kramper i anamnesen, Malignt neuroleptikasyndrom (se avsnitt 4. 4) Dystoni (inklusive okulogyration Tardiv dyskinesi Utsättningssymtom7
Blodkärl
Bradykardi QTc- förlängning (se avsnitt 4. 4)
Ventrikulär takykardi/ flimmer, plötsligt dödsfall (se avsnitt 4. 4)
Ortostatisk hypotoni
Tromboemboli (inklusive lungemboli och djup ventrombos)
Lever och gallvägar
Milda, övergående antikolinerga effekter, inklusive förstoppning och muntorrhet
Pankreatit
Övergående, asymtomatiska förhöjningar av levertransaminaser (ALAT, ASAT), särskilt i början av behandlingen (se avsnitt 4. 4)
Hepatit (inklusive hepatocellulär, kolestatisk eller blandad leverskada)
Hud och subkutan vävnad
78
Utslag
Fotosensitivitetsreaktioner Alopeci
Muskuloskeletala systemet och bindväv Rabdomyolys Njurar och urinvägar Urinträngningar Reproduktionsorgan och bröstkörtel Priapism Allmänna symtom och/ eller symtom vid administreringsstället Asteni Trötthet Ödem Undersökningar Förhöjd plasmaprolaktinnivå 1
Hög kreatinfosfokinasnivå Ökad total bilirubinnivå
Ökat alkaliskt fosfatas
Kliniskt signifikant viktuppgång observerades för alla grupper jämfört med Body Mass Index (BMI) vid studiens start.
Viktuppgång med ≥ 7% jämfört med kroppsvikten vid studiens början var mycket vanligt och viktuppgång med ≥ 15% var vanligt.
Under långtidsbehandling var det mycket vanligt att patienterna fick en viktuppgång på ≥ 25% jämfört med kroppsvikten vid studiens början.
2 De största ökningarna i fastande lipidvärden (totalkolesterol, LDL- kolesterol och triglycerider) inträffade för patienter som inte visade några störningar i lipidomsättningen vid studiens början.
3 Normala värden (< 5, 17 mmol/ l) vid fasta vid studiens början ökade till höga (≥6, 2 mmol/ l).
Förändringar i totalkolesterolvärden vid fasta från gränsfall (≥5, 17 mmol/ l - < 6, 2 mmol/ l) vid studiens början till höga (≥6, 2 mmol/ l) var mycket vanligt.
4 Normala nivåer fasteglukos (< 5, 56 mmol/ l) vid studiens början ökade till höga (≥7 mmol/ l).
Förändringar i fasteglukos från gränsfall (≥5, 56 - < 7 mmol/ l) vid studiens början till höga (≥7 mmol/ l) var mycket vanligt.
5 Normala värden (< 1, 69 mmol/ l) vid fasta vid studiens början ökade till höga (≥2, 26 mmol/ l).
Förändringar i triglyceridvärdenvid fasta från gränsfall (≥1, 69 mmol/ l - < 2, 26 mmol/ l) vid studiens början till höga (≥2, 26 mmol/ l) var mycket vanligt.
6 I kliniska prövningar var incidensen parkinsonism och dystoni hos olanzapinbehandlade patienter numeriskt högre, men skillnaden var inte statistiskt signifikant jämfört med placebobehandlade patienter.
Olanzapinbehandlade patienter hade lägre incidens parkinsonism, akatisi och dystoni i jämförelse med titrerade doser av haloperidol.
Eftersom det saknas detaljerad information om tidigare individuella akuta och tardiva extrapyramidala rörelsestörningar, kan man för närvarande inte dra slutsatsen att olanzapin orsakar mindre tardiv dyskinesi och/ eller andra tardiva extrapyramidala syndrom.
7 Akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående och kräkningar har rapporterats vid abrupt utsättande av olanzapin.
8 Åtföljande kliniska manifestationer (t ex gynekomasti, galaktorré och bröstförstoring) var sällsynta.
Hos de flesta patenterna återgick nivåerna till de normala utan att behandlingen behövde avbrytas.
Långtidsbehandling (minst 48 veckor) Andelen patienter som hade ogynnsamma, kliniskt signifikanta förändringar gällande viktuppgång, glukos, total/ LDL/ HDL kolesterol eller triglycerider, ökade med tiden.
Hos vuxna patienter som fick 9- 12 månaders behandling, minskade ökningen av medelblodglukosvärdet efter ungefär 4- 6 månader.
79 I kliniska studier på äldre patienter med demens, har olanzapinbehandling resulterat i en högre mortalitetsincidens och en högre frekvens av cerebrovaskulära biverkningar jämfört med placebo (se även avsnitt 4. 4).
Gångrubbningar och fall är mycket vanliga biverkningar vid användning av olanzapin till denna patientgrupp.
Pneumoni, förhöjd kroppstemperatur, letargi, erytem, synhallucinationer och urininkontinens rapporterades som vanliga biverkningar.
I kliniska studier på patienter med läkemedelsinducerad (dopaminagonist) psykos i samband med Parkinsons sjukdom har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo.
I en klinisk studie av patienter med bipolär mani gav kombinationsbehandling med valproat och olanzapin upphov till neutropeni med en frekvens av 4, 1%; en möjlig bidragande faktor kan vara höga plasmanivåer av valproat.
Olanzapin som administrerats tillsammans med litium eller valproat gav ökad frekvens (≥10%) av tremor, muntorrhet, ökad aptit och viktökning.
Talsvårigheter rapporterades också som vanliga.
Vid kombinationsbehandling av olanzapin och litium eller seminatriumvalproat förekom en ökning i kroppsvikt om ≥7% hos 17, 4% av patienterna under den akuta behandlingen (upp till 6 veckor), jämfört med kroppsvikten före studiens början.
Långtidsbehandling (upp till 12 månader) med olanzapin vid profylax av återfall i bipolär sjukdom gav en ökning i kroppsvikt om ≥7% hos 39, 9% av patienterna, jämfört med kroppsvikten före studiens början.
Barn och ungdomar Olanzapin är inte indikerat för behandling av barn och ungdomar under 18 år.
Även om inga jämförande kliniska studier mellan ungdomar och vuxna har utförts jämfördes data från studier på ungdomar med data från studier på vuxna.
I följande tabell upptas de biverkningar som rapporterats i högre frekvens hos ungdomar (i åldrarna 13- 17 år) än hos vuxna eller biverkningar som endast identifierats vid kliniska korttidsstudier på ungdomar.
Kliniskt signifikant viktuppgång (≥7%) tycks uppträda oftare hos den unga patientgruppen jämfört med vuxna med jämförbar exponering.
Omfattningen av viktuppgången och andelen ungdomar som hade kliniskt signifikant viktuppgång var större hos de som fick långtidsbehandling (minst 24 veckor) jämfört med de som fick korttidsbehandling.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10).
Metabolism och nutrition Mycket vanlig: viktuppgång9, förhöjd triglyceridnivå10, ökad aptit.
Vanlig: förhöjd kolesterolnivå11 Centrala och perifera nervsystemet Mycket vanlig: sedering (inklusive hypersomni, letargi, somnolens).
Magtarmkanalen Vanlig: muntorrhet.
Lever och gallvägar Mycket vanlig: förhöjda nivåer av levertransaminaser (ALAT/ ASAT, se avsnitt 4. 4).
9 En viktuppgång om ≥7% av kroppsvikten (kg) från studiens början var mycket vanlig och en viktuppgång om ≥15% av kroppsvikten från studiens början var vanlig.
Under långtidsbehandling (minst 24 veckor), fick ungefär hälften av de unga patienterna en viktuppgång om ≥ 15% och nästan en tredjedel en viktuppgång om ≥ 25% av kroppsvikten från studiens början.
Bland vuxna patienter, var medelviktuppgången störst hos patienter som var överviktiga eller led av fetma vid studiens början.
11 Förändringar i totalt kolesterolvärde vid fasta från normalt vid studiens början (< 4, 39 mmol/ l) till högt (≥5, 17 mmol/ l) var vanligt.
Förändringar i totalt kolesterolvärde vid fasta från gränsfall vid studiens början (≥4, 39 - < 5, 17 mmol/ l) till högt (≥5, 17 mmol/ l) var mycket vanligt.
12 Förhöjda plasmaprolaktinnivåer rapporterades hos 47, 4% av de unga patienterna.
4. 9 Överdosering
SymtomMycket vanliga symtom vid överdosering (> 10% incidens) är takykardi, agitation/ aggressivitet, dysartri, olika extrapyramidala symtom och sänkt medvetandegrad alltifrån sedering till koma.
Andra medicinskt viktiga sequela är delirium, krampanfall, koma, eventuellt malignt neuroleptikasyndrom, respiratorisk depression, aspiration, hypertoni eller hypotoni, hjärtarrytmier (< 2% av överdoseringsfallen) och hjärt - och andningsstillestånd.
Emellertid har överlevnad rapporterats vid överdosering med 1 500 mg.
Behandling Det finns ingen antidot till olanzapin.
Framkallande av kräkning rekommenderas ej.
Standardbehandling vid överdosering kan vara indicerad (t ex ventrikelsköljning, tillförsel av aktivt kol).
Tillförsel av aktivt kol har visats reducera den orala biotillgängligheten av olanzapin med 50 - 60%.
Symtomatisk behandling och klinisk uppföljning av vitalfunktioner, inkluderande behandling av hypotoni och cirkulatorisk kollaps samt understödjande av andningsfunktionen, bör ges i förhållande till klinisk status.
Adrenalin, dopamin eller annan sympatomimetika med betaagonisteffekt ska inte användas eftersom betastimulering kan förvärra hypotoni.
Kardiovaskulär uppföljning är nödvändig för att upptäcka eventuella arrytmier.
Medicinsk övervakning och uppföljning bör fortsätta tills patienten återhämtat sig.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Neuroleptikum, ATC kod:
N05A H03.
Olanzapin är ett neuroleptikum, ett medel mot mani och en stämningsstabiliserare som uppvisar en bred farmakologisk profil för en rad olika receptorer.
I de prekliniska studierna visade olanzapin (Ki; < 100 nM) receptoraffinitet för serotonin 5HT2A/ 2C, 5HT3, 5HT6; dopamin D1, D2, D3, D4, D5; kolinerga muskarinreceptorer m1- m5; α1 - adrenoreceptorer och histamin- H1- receptorer.
Beteendestudier på djur visade 5HT, dopamin och kolinerg antagonism som bekräftar receptorbindningsprofilen.
Olanzapin uppvisade större in vitro affinitet för serotonin 5HT2 än för dopamin- D2- receptorn och större 5HT2 in vivo aktivitet än D2.
Elektrofysiologiska studier visade att olanzapin selektivt minskade aktiviteten vid mesolimbiska (A10) dopaminerga neuron men hade liten effekt på de striatala (A9) förgreningarna som är involverade i de motoriska funktionerna.
Olanzapin minskar ett stereotypt beteende, ett mått på antipsykotisk effekt, i lägre doser än de som ger katalepsi (motorisk biverkan).
Till skillnad från vissa andra neuroleptika ökar olanzapin svaret i ett "anxiolytiskt" test.
81 Resultat från en PET- studie (Positron Emission Tomography) med friska försökspersoner som givits en oral engångsdos av 10 mg visar att olanzapin binds mer till 5HT2A än dopamin- D2- receptorn.
I ytterligare en studie (SPECT imaging study) på schizofrena patienter konstaterades att patienter som svarade på olanzapin hade lägre bindningsgrad till striatal D2 än de patienter som svarade på typiska neuroleptika och risperidon, en effekt jämförbar med klozapins.
I 2 av 2 placebokontrollerade studier och 2 av 3 studier med aktiv kontroll, inkluderande över 2 900 schizofrena patienter med både positiva och negativa symtom, visade olanzapin en statistiskt signifikant förbättring av både negativa och positiva symtom.
Denna var statistiskt signifikant (p=0, 001) och gav en förbättring med - 6, 0 i jämförelse med haloperidol (- 3, 1).
Olanzapin uppvisade bättre effekt än placebo och seminatriumvalproat i att reducera de maniska symtomen under 3 veckor hos patienter med maniska eller blandade episoder av bipolär sjukdom.
Olanzapin visade också jämförbar effekt med haloperidol vad beträffar andelen patienter med förbättring av maniska och depressiva symtom vid 6 och 12 veckor.
I en studie där olanzapin gavs i kombination med litium eller valproat i minst 2 veckor gav tillägget av 10 mg olanzapin större reduktion av de maniska symtomen än enbart litium eller valproat efter 6 veckor.
Olanzapin visade sig statistiskt signifikant överlägset placebo vad beträffar återfall i bipolär sjukdom, som var primär endpoint, i en 12- månaders studie av återfall hos patienter med maniska episoder, som förbättrats med olanzapin och sedan randomiserats till antingen olanzapin eller placebo.
Olanzapin visade sig också statistiskt signifikant bättre än placebo i att förhindra både återfall i mani och återfall i depression.
I en annan 12- månadersstudie av återfall hos patienter med maniska episoder, som förbättrats med en kombination av olanzapin och litium och sedan randomiserats till enbart olanzapin eller enbart litium, var olanzapin inte sämre än litium vad beträffar återfall i bipolär sjukdom, som var primär endpoint: skillnaden var dock inte statistiskt signifikant (olanzapin 30, 0%, litium 38, 3%; p = 0, 055).
I en 18- månadersstudie på patienter med maniska eller blandade episoder, där patienterna stabiliserats med olanzapin och litium eller valproat, var långtidsbehandling med olanzapin i kombination med litium eller valproat inte statistiskt signifikant bättre än antingen litium eller valproat enbart i att förhindra återfall i bipolär sjukdom, definierad enligt nuvarande diagnostiska kriteria.
Barn Erfarenheten från ungdomar (i åldrarna 13- 17 år) är begränsad till korttidsdata avseende effekt vid schizofreni (6 veckor) och mani i samband med bipolär I- störning (3 veckor) på färre än 200 ungdomar.
Olanzapin gavs i flexibel dos, med start på 2, 5 mg och därefter upp till 20 mg dagligen.
Under behandlingen med olanzapin ökade ungdomarna väsentligt mer i vikt, jämfört med vuxna.
Förändringarna i fastevärden av totalkolesterol, LDL- kolesterol, triglycerider och prolaktin (se avsnitt 4. 4 och 4. 8) var större hos ungdomar än hos vuxna.
Data saknas om bibehållen effekt och data om långtidssäkerheten är begränsade (se avsnitt 4. 4 och 4. 8).
5. 2 Farmakokinetiska egenskaper
Olanzapine Teva absorberas väl efter oral administrering, och maximal plasmakoncentration nås efter 5- 8 timmar.
Absorptionen påverkas ej av föda.
Absolut oral biotillgänglighet i förhållande till intravenös administrering har ej undersökts.
Olanzapin metaboliseras i levern genom konjugering och oxidering.
82 desmetyl - och 2- hydroximetylmetaboliterna sker via cytokromerna P450- CYP1A2 och P450 - CYP2D6.
Båda dessa metaboliter uppvisar betydligt lägre in vivo farmakologisk effekt än olanzapin i djurstudier.
Den dominerande farmakologiska aktiviteten kommer från modermolekylen olanzapin.
Den terminala halveringstiden efter oral administrering till friska försökspersoner varierar beroende på ålder och kön.
Friska, äldre (65 år och äldre) försökspersoner har en förlängd halveringstid jämfört med yngre försökspersoner (medelvärde 51, 8 mot 33, 8 timmar) och clearance är reducerat (17, 5 mot 18, 2 l/ timme).
Den farmakokinetiska variabiliteten hos äldre personer ligger dock inom samma intervall som för yngre personer.
Hos 44 patienter > 65 år med schizofreni, som erhållit olanzapindoser från 5 till 20 mg per dag, konstaterades inte någon skillnad i biverkningsprofil.
Halveringstiden hos kvinnor i jämförelse med män är något förlängd (medelvärde 36, 7 mot 32, 3 timmar) och clearance är reducerat (18, 9 mot 27, 3 l/ timme).
Biverkningsprofilen av 5- 20 mg olanzapin är dock jämförbar mellan kvinnor (n=467) och män (n=869).
Ingen signifikant skillnad i halveringstid har konstaterats för patienter med försämrad njurfunktion (kreatininclearance < 10 ml/ minut) i jämförelse med friska försökspersoner (medelvärde 37, 7 mot 32, 4 timmar), ej heller i clearance (21, 2 mot 25, 0 l/ timme).
Massbalansstudier har visat att cirka 57% av olanzapin utsöndras, huvudsakligen som metaboliter, i urinen.
Hos rökande försökspersoner med måttligt nedsatt leverfunktion förlängs halveringstiden (39, 3 timmar), och clearance (18, 0 l/ timme) är reducerat i jämförelse med icke- rökande, friska försökspersoner (48, 8 respektive 14, 1 l/ timme).
Halveringstiden är längre hos icke- rökare i jämförelse med rökare (män och kvinnor) (38, 6 respektive 30, 4) och clearance är reducerat (18, 6 respektive 27. 7 l/ timme).
Plasmaclearance av olanzapin är lägre hos äldre jämfört med yngre personer, hos kvinnor jämfört med män och hos icke- rökare jämfört med rökare.
Variabiliteten i de farmakokinetiska egenskaperna för olanzapin är dock större mellan individer än den inverkan som ålder, kön eller rökning har på clearance och halveringstid.
Inga skillnader i farmakokinetiska parametrar mellan kaukasiska, japanska eller kinesiska försökspersoner har konstaterats.
Plasmaproteinbindningsgraden är ca 93% i koncentrationsintervallet 7 - ca 1 000 ng/ ml.
Olanzapin är huvudsakligen bundet till albumin och alfa1- glykoproteinsyra.
Olanzapins farmakokinetik är likartad hos ungdomar och vuxna.
I kliniska studier utsattes ungdomar för i genomsnitt 27% mer olanzapin.
Demografiska skillnader mellan ungdomar och vuxna inkluderar en lägre genomsnittlig kroppsvikt, och färre ungdomar var rökare.
Sådana faktorer bidrar möjligen till den högre genomsnittliga exponering som observerats hos ungdomar.
5. 3 Prekliniska säkerhetsuppgifter
Akut toxicitet (vid engångsdos) Symtomen på oral toxicitet hos gnagare är desamma som för andra potenta neuroleptiska substanser: hypoaktivitet, koma, tremor, kloniska kramper, salivavsöndring och minskad viktökning.
I medeltal är den letala dosen ca 210 mg/ kg (mus) och 175 mg/ kg (råtta).
Hund tolererar en singel oral dos upp till 100 mg/ kg utan dödsfall.
Kliniska tecken inkluderar sedering, ataxi, tremor, ökad hjärtfrekvens, ansträngd andning, mios och anorexi.
Hos apa har engångsdoser upp till 100 mg/ kg resulterat i utmattning och vid högre doser, sänkt medvetandegrad.
83 I 3- månadersstudier på mus och 1- årsstudier på råtta och hund är de dominerande effekterna CNS - depression, antikolinerga effekter och perifera hematologiska störningar.
Tolerans utvecklas mot CNS- depression.
Tillväxtparametrarna minskar vid höga doser.
Reversibla effekter av förhöjda prolaktinvärden hos råtta inkluderar minskad ovarie - och livmodervikt och morfologiska förändringar i det vaginala epitelet och i bröstkörtlarna.
Hematologisk toxicitet Effekter på de hematologiska parametrarna ses hos samtliga djurarter.
De omfattar dosrelaterad minskning av cirkulerande leukocyter hos mus och icke- specifik minskning av cirkulerande leukocyter hos råtta; dock ses inga tecken på benmärgscytotoxicitet.
Reversibel neutropeni, trombocytopeni eller anemi kan ses hos några hundar som behandlats med 8 eller 10 mg/ kg/ dag (AUC 12- 15 gånger större än hos människa efter en dos av 12 mg).
Hos hundar med cytopeni ses inga negativa effekter på stamceller och prolifererande celler i benmärgen.
Reproduktionstoxikologi Olanzapin har inga teratogena effekter.
Sedering påverkar parningsförmågan hos hanråttor.
Östrogencykeln påverkas vid doser på 1, 1 mg/ kg (3 gånger den maximala dosen för människa) och reproduktionsparametrar påverkas hos råttor som får 3 mg/ kg (9 gånger maximal humandos).
Hos avkomman till råttor som erhållit olanzapin ses försening i fetal utveckling och övergående minskad aktivitet.
Mutagenicitet Olanzapin visar inga mutagena eller klastogena effekter i något av standardtesten, som omfattar mutagenicitetstest på bakterier samt in vitro och in vivo däggdjurstest.
Karcinogenicitet Baserat på resultat från studier på mus och råtta dras slutsatsen att olanzapin inte har någon karcinogen effekt.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna Laktosmonohydrat Hydroxypropylcellulosa Krospovidon typ A Kolloidal, vattenfri kisel Mikrokristallin cellulosa Magnesiumstearat
Tablettdragering Hypromellos Rosa färgblandning (polydextros, hypromellos, glycerol diacetat, makrogol 8000, titandioxid E171, röd järnoxid E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
18 månader
84 6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25oC.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
OPA/ Aluminium/ PVC- aluminium- blisterförpackningar i kartonger om 28, 30, 35, 56 eller 70 filmdragerade tabletter per kartong.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion < och övrig hantering >
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 427/ 020 – Olanzapine Teva – 20 mg – filmdragerade tabletter – 28 tabletter per kartong EU/ 1/ 07/ 427/ 021 – Olanzapine Teva – 20 mg – filmdragerade tabletter – 30 tabletter per kartong EU/ 1/ 07/ 427/ 043 – Olanzapine Teva – 20 mg – filmdragerade tabletter – 35 tabletter per kartong EU/ 1/ 07/ 427/ 022 – Olanzapine Teva – 20 mg – filmdragerade tabletter – 56 tabletter per kartong EU/ 1/ 07/ 427/ 053 – Olanzapine Teva – 20 mg – filmdragerade tabletter – 70 tabletter per kartong
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
12/ 12/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
85 1.
LÄKEMEDLETS NAMN
Olanzapine Teva 5 mg munlösliga tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje 5 mg munlöslig tablett innehåller 5 mg olanzapin.
Hjälpämnen:
Varje 5 mg munlöslig tablett innehåller 0, 4 mg tartrazin (E102).
Varje munlöslig tablett innehåller 1 mg D- glukos.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Munlöslig tablett.
En mörkt gul, platt, rund tablett, slät på båda sidor.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vuxna Olanzapin är indicerad för behandling av schizofreni.
Olanzapin är effektivt vid underhållsbehandling till patienter som visat initial klinisk respons.
Olanzapin är indicerad för behandling av måttlig till svår manisk episod.
Profylaktisk behandling av återfall i bipolär sjukdom hos patienter som svarat på olanzapinbehandling vid manisk episod (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vuxna Schizofreni:
Rekommenderad startdos är 10 mg en gång om dagen.
Manisk episod:
Startdosen är 15 mg som daglig engångsdos vid monoterapi eller 10 mg dagligen vid kombinationsbehandling (se avsnitt 5. 1).
Profylax av återfall i bipolär sjukdom:
Rekommenderad startdos är 10 mg/ dag.
Patienter som fått olanzapin för behandling av manisk episod kan fortsätta med samma dos för den profylaktiska behandlingen.
Om en ny manisk, blandad eller depressiv episod inträffar ska olanzapinbehandlingen fortsätta (med dosoptimering då så erfordras), med kompletterande behandling av förstämningssymtom, beroende på den kliniska situationen.
Dosen kan därefter, vid behandling av schizofreni, manisk episod och profylax av återfall i bipolär sjukdom, anpassas individuellt inom dosområdet 5- 20 mg dagligen beroende på patientens kliniska respons.
Ökning till högre dos än rekommenderad startdos bör göras först efter en klinisk utvärdering och bör då ske med minst 24 timmars intervall.
Olanzapin kan ges oberoende av måltider, eftersom
Gradvis nedtrappning av dosen bör övervägas då olanzapinbehandlingen avslutas.
Olanzapine Teva munlöslig tablett placeras i munnen där den snabbt löses upp i saliv och sedan enkelt kan sväljas.
När den munlösliga tabletten väl placerats i munnen är den svår att avlägsna.
Eftersom den munlösliga tabletten är känslig ska den intas omedelbart efter att tryckförpackningen öppnats.
Den kan även lösas upp i ett glas vatten eller annan lämplig dryck (apelsinjuice, äppeljuice, mjölk eller kaffe) strax före intag.
Frystorkade tabletter med olanzapin är bioekvivalenta med dragerade tabletter och har likartad absorptionshastighet och absorptionsgrad.
Doseringsanvisningarna är desamma som för de dragerade tabletterna.
Frystorkade tabletter med olanzapin kan därför användas som ett alternativ till dragerade tabletter.
Barn och ungdomar Olanzapin rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
I korttidsstudier på ungdomar har viktuppgång samt förändringar av lipid - och prolaktinnivåerna rapporterats i större omfattning än i studier på vuxna (se avsnitt 4. 4, 4. 8, 5. 1 och 5. 2).
Äldre En lägre startdos (5 mg/ dag) erfordras i allmänhet ej men bör övervägas för patienter över 65 år när kliniska faktorer motiverar detta (se avsnitt 4. 4).
Nedsatt njur - och/ eller leverfunktion En lägre startdos (5 mg) ska övervägas för dessa patienter.
Vid måttlig leverinsufficiens (cirros, Child- Pugh klass A eller B) ska startdosen vara 5 mg och dosökning endast ske med försiktighet.
Kön Startdos och dosintervall behöver normalt inte vara annorlunda för kvinnor än för män.
Rökare Startdos och dosintervall behöver normalt inte vara annorlunda för rökare än för icke- rökare.
Finns flera faktorer samtidigt som kan förlångsamma metabolismen (kvinnligt kön, äldre, icke - rökare) bör man överväga en reducerad startdos.
Dosökning hos dessa patienter bör ske med försiktighet.
Då en dosökning på 2, 5 mg bedöms som nödvändig ska Olanzapine Teva filmdragerade tabletter användas.
(Se avsnitt 4. 5 och 5. 2.)
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter med känd risk för glaukom med trång kammarvinkel.
4. 4 Varningar och försiktighet
Vid antipsykotisk behandling kan det dröja från flera dagar upp till några veckor innan patientens kliniska tillstånd förbättras.
Patienten ska noggrant följas upp under denna period.
Demensrelaterad psykos och/ eller beteendestörningar Olanzapin är inte godkänt för behandling av demensrelaterad psykos och/ eller beteendestörningar och rekommenderas inte till denna specifika patientgrupp på grund av ökad mortalitet och risk för cerebrovaskulära biverkningar.
Mortalitetsincidensen fördubblades hos olanzapinbehandlade patienter
87 i jämförelse med placebobehandlade (3, 5% respektive 1, 5%) i placebokontrollerade kliniska studier (6- 12 veckors behandlingstid) på äldre patienter (genomsnittsålder 78 år) med demensrelaterad psykos och/ eller beteendestörningar.
Den högre mortalitetsincidensen var inte relaterad till olanzapindosen (genomsnittlig dagsdos 4, 4 mg) eller behandlingstidens längd.
Predisponerande riskfaktorer för ökad mortalitet innefattar ålder > 65 år, dysfagi, behandling med lugnande medel, malnutrition och dehydrering, pulmonella tillstånd (pneumoni och aspirationspneumoni) eller samtidig medicinering med bensodiazepiner.
Mortalitetsincidensen var dock högre hos olanzapinbehandlade patienter än hos placebobehandlade oberoende av dessa riskfaktorer.
I dessa kliniska studier rapporterades cerebrovaskulära biverkningar (t ex stroke, transitorisk ischemisk attack) vilka även inkluderade dödsfall.
De cerebrovaskulära biverkningarna var tre gånger vanligare hos olanzapinbehandlade patienter jämfört med placebobehandlade (1, 3% respektive 0, 4%).
Alla olanzapin - respektive placebobehandlade patienter, som fick cerebrovaskulära biverkningar, hade riskfaktorer för detta.
Hög ålder (> 75 år) och vaskulär demens/ demens av blandad typ identifierades som riskfaktorer för cerebrovaskulära biverkningar i samband med olanzapinbehandling.
Behandlingseffekten av olanzapin fastställdes inte i dessa studier.
Parkinsons sjukdom Olanzapin rekommenderas inte vid behandling av psykos inducerad av dopaminagonister hos patienter med Parkinsons sjukdom.
I kliniska studier har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo (se även avsnitt 4. 8), och vid behandling av psykotiska symtom var olanzapin inte effektivare än placebo.
I dessa studier krävdes att patienterna vid starten var stabila på den lägsta effektiva dosen av sitt läkemedel (dopaminagonist) mot Parkinsons sjukdom och att de skulle stå kvar på samma läkemedel och dosering mot denna sjukdom genom hela studien.
Olanzapin gavs initialt i dosen 2, 5 mg/ dag och titrerades till maximalt 15 mg/ dag baserat på studieläkarens bedömning.
Malignt neuroleptikasyndrom (NMS) NMS är ett tillstånd som sammankopplas med antipsykotisk medicinering och som kan vara livshotande.
Sällsynta fall beskrivna som NMS har även rapporterats i samband med olanzapin.
Kliniska symtom på NMS är hyperpyrexi, muskelstelhet, ändrad mental status och tecken på autonom instabilitet (oregelbunden puls eller blodtryck, takykardi, diafores och oregelbunden hjärtrytm).
Ytterligare tecken kan inkludera förhöjt kreatininfosfokinas, myoglobinuri (rabdomyolys) och akut njurinsufficiens.
Om en patient utvecklar tecken eller symtom som tyder på NMS, eller uppvisar hög feber av okänd orsak utan ytterligare kliniska manifestationer av NMS, ska all behandling med antipsykotiska läkemedel, inklusive olanzapin, avbrytas.
Hyperglykemi och diabetes Hyperglykemi och/ eller utveckling eller försämring av diabetes, i enstaka fall med ketoacidos eller koma, har rapporterats i sällsynta fall och inkluderar några dödsfall (se avsnitt 4. 8).
I vissa fall har en föregående viktökning rapporterats, vilket kan vara en predisponerande faktor.
Lämplig klinisk uppföljning rekommenderas särskilt för patienter med diabetes och patienter med riskfaktorer för att utveckla diabetes mellitus, där regelbunden glukoskontroll rekommenderas.
Lipidförändringar Icke önskvärda lipidförändringar har observerats hos patienter i placebokontrollerade kliniska prövningar (se avsnitt 4. 8).
Lipidförändringarna bör handhas på sätt som anses kliniskt lämpligt, särskilt hos patienter som lider av dyslipidemi och hos patienter med riskfaktorer att utveckla störningar i lipidomsättningen.
Antikolinerg aktivitet Olanzapin uppvisade in vitro antikolinerg aktivitet men i de kliniska försöken konstaterades endast en låg frekvens av sådana effekter.
Eftersom klinisk erfarenhet är begränsad för patienter med samtidig annan sjukdom tillråds försiktighet vid förskrivning av Olanzapine Teva till patienter med prostatahypertrofi eller paralytisk ileus och liknande sjukdomar.
88 Leverfunktion Övergående, asymtomatisk förhöjning av levertransaminaser, ALAT, ASAT, är vanligt, särskilt i början av behandlingen, varför försiktighet tillråds vid behandling av patienter med förhöjda ALAT - och/ eller ASAT- värden samt för patienter med tecken på försämrad leverfunktion, patienter med nedsatt leverfunktion och för patienter som behandlas med potentiellt hepatotoxiska läkemedel.
Vid förhöjda ALAT - och/ eller ASAT- värden under behandlingen ska noggrann uppföljning göras och dosreduktion övervägas.
I fall när hepatit (inkluderande hepatocellulär eller kolestatisk eller blandleverskada) diagnostiserats bör behandling med olanzapin avslutas.
Neutropeni Försiktighet ska iakttas hos patienter med låga leukocyt - och/ eller neutrofilvärden, hos patienter som får läkemedel som orsakar neutropeni, hos patienter som tidigare har haft läkemedelsinducerad benmärgssuppression/ toxicitet eller benmärgssuppression förorsakad av samtidig sjukdom, strålterapi eller kemoterapi och hos patienter med hypereosinofil sjukdom eller myeloproliferativ sjukdom.
Neutropeni har rapporterats som vanlig biverkan då olanzapin intagits samtidigt med valproat (se avsnitt 4. 8).
Utsättande av behandlingen I mycket sällsynta fall (< 0, 01%) har akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående eller kräkningar rapporterats vid abrupt utsättande av olanzapin.
QT- intervall Kliniskt betydelsefull QTc- förlängning (Fridericia QT- korrigering [QTcF] ≥500 millisekunder [msek] vid någon tidpunkt efter utgångsvärdet hos patienter med utgångsvärde QTcF < 500 msek) har förekommit i mindre vanliga fall (0, 1% till 1%) i kliniska studier hos patienter som behandlats med olanzapin men inga signifikanta skillnader i relaterade kardiella händelser jämfört med placebo observerades.
I likhet med andra antipsykotiska läkemedel bör man dock vara försiktig då olanzapin förskrivs tillsammans med läkemedel som kan förlänga QTc- tiden, särskilt hos äldre, hos patienter med kongenitalt långt QT- syndrom, hjärtsvikt, hjärthypertrofi, hypokalemi eller hypomagnesemi.
Tromboemboli Ventromboemboli, som tidsmässigt sammanföll med olanzapinbehandling, har rapporterats mycket sällsynt (< 0, 01%).
Orsakssamband mellan förekomst av ventromboemboli och olanzapinbehandling har inte fastställts.
Eftersom patienter med schizofreni dock ofta uppvisar förvärvade riskfaktorer för ventromboemboli, bör alla tänkbara riskfaktorer för ventromboemboli, t ex immobilisering, identifieras och preventiva åtgärder insättas.
Generell CNS- aktivitet På grund av olanzapins primära CNS- effekt bör försiktighet iakttas då det kombineras med andra centralt verkande läkemedel och alkohol.
Eftersom olanzapin in vitro uppvisar dopaminantagonistiska effekter kan det motverka effekten av direkta och indirekta dopaminagonister.
Kramper Försiktighet bör iakttas då olanzapin ges till patienter med känd benägenhet för kramper, eller som utsätts för faktorer som kan sänka kramptröskeln.
Kramper har rapporterats i sällsynta fall i samband med olanzapinbehandling.
I de flesta av dessa fall har en känd benägenhet för kramper eller riskfaktorer för kramper rapporterats.
Tardiv dyskinesi I jämförande kliniska studier, som pågick i upp till ett år, gav olanzapin upphov till statistiskt signifikant lägre incidens behandlingsrelaterad dyskinesi.
Om symtom på tardiv dyskinesi uppträder ska man överväga att reducera dosen eller utsätta olanzapin helt.
Dessa symtom kan kortvarigt försämras och även uppträda efter behandlingens slut.
89 Postural hypotoni Postural hypotoni observerades i låg frekvens hos äldre patienter i de kliniska försöken.
I likhet med andra antipsykotiska läkemedel rekommenderas att blodtrycket mäts regelbundet hos patienter över 65 år.
Användning till barn och ungdomar under 18 år Olanzapin är inte indikerat för behandling av barn och ungdomar.
I studier på patienter i åldrarna 13- 17 år har olika biverkningar iakttagits, inklusive viktuppgång, förändrad metaboliska parametrar och ökade prolaktinnivåer.
Långtidsutfallet för dessa effekter har inte studerats och är fortfarande okänt (se avsnitt 4. 8 och 5. 1).
Olanzapine Teva munlöslig tablett innehåller D- glukos: patienter med sällsynt glukos - galaktosmalabsorption ska inte ta detta läkemedel.
Olanzapine Teva munlöslig tablett innehåller tartrazin (E102): kan orsaka allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Potentiella interaktioner som kan påverka olanzapin Eftersom olanzapin metaboliseras av CYP1A2 kan substanser som specifikt inducerar eller hämmar detta isoenzym påverka farmakokinetiken av olanzapin.
Induktion av CYP1A2 Olanzapins metabolism kan induceras vid rökning och behandling med karbamazepin, vilket kan ge lägre olanzapinkoncentrationer.
Endast en liten till måttlig ökning av olanzapins clearance har observerats.
Den kliniska betydelsen är sannolikt begränsad, dock rekommenderas klinisk övervakning, och en ökning av olanzapindosen kan övervägas om så erfordras (se avsnitt 4. 2).
Hämning av CYP1A2 Fluvoxamin, en specifik CYP1A2- hämmare, har visat sig hämma metabolismen av olanzapin signifikant.
Cmax för olanzapin ökade med i genomsnitt 54% hos kvinnliga icke- rökare och 77% hos manliga rökare, som erhållit fluvoxamin.
AUC för olanzapin ökade med i genomsnitt 52% respektive 108%.
En lägre startdos av olanzapin bör övervägas till patienter som använder fluvoxamin eller någon annan CYP1A2- hämmare, som t ex ciprofloxacin.
En sänkning av olanzapindosen bör övervägas om behandling med en CYP1A2- hämmare påbörjas.
Sänkt biotillgänglighet Aktivt kol reducerar biotillgängligheten av oralt givet olanzapin med 50- 60% och därför bör detta tas minst 2 timmar före eller efter olanzapin.
Fluoxetin (en CYP2D6- hämmare), engångsdoser av antacida (aluminium, magnesium) eller cimetidin påverkar inte farmakokinetiken av olanzapin signifikant.
Potentiell påverkan av olanzapin på andra läkemedel Olanzapin kan motverka de direkta eller indirekta effekterna av dopaminagonister.
Olanzapin hämmar inte de viktigaste CYP450- isoenzymerna in vitro (t ex 1A2, 2D6, 2C9, 2C19, 3A4).
Ingen hämning av metabolismen av följande aktiva substanser kunde konstateras: tricykliska antidepressiva (representanter huvudsakligen för CYP2D6- steget), warfarin (CYP2C9), teofyllin (CYP1A2) eller diazepam (CYP3A4 och 2C19).
Inga interaktioner uppkom då olanzapin gavs samtidigt med litium eller biperiden.
90 Vid behandlingskontroll av valproat tydde inte plasmanivåerna på att någon justering av valproatdosen fordras vid insättning av samtidig olanzapinterapi.
CNS- påverkan Försiktighet ska iakttas hos patienter som förbrukar alkohol eller får läkemedel som kan ge CNS - depression.
Samtidig användning av olanzapin och läkemedel mot Parkinsons sjukdom på patienter med Parkinsons sjukdom och demens rekommenderas inte (se avsnitt 4. 4).
QTc- intervall Försiktighet bör iakttas om olanzapin ges samtidigt med läkemedel som är kända för att förlänga QTc - intervallet (se avsnitt 4. 4).
4. 6 Graviditet och amning
Patienterna ska uppmanas att kontakta läkaren om graviditet inträffar eller om graviditet planeras under behandling med olanzapin.
Eftersom erfarenheten är begränsad ska olanzapin endast användas under graviditet då moderns behov noga vägts mot riskerna för fostret.
I mycket sällsynta fall har tremor, hypertoni, letargi och sömnighet spontant rapporterats hos spädbarn, vars mödrar använt olanzapin under den tredje trimestern.
Utsöndring av olanzapin i modersmjölk har visats i en studie på ammande, friska kvinnor.
Barnets exponering (mg/ kg) vid steady state uppskattades till i genomsnitt 1, 8% av moderns olanzapindos (mg/ kg).
Amning under behandling med olanzapin tillråds ej.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Eftersom olanzapin kan ge dåsighet och yrsel ska patienterna varnas för att handha maskiner inklusive framföra motorfordon.
4. 8 Biverkningar
Vuxna De oftast rapporterade biverkningarna (sågs hos ≥1% av patienterna) i samband med användning av olanzapin i kliniska studier var somnolens, viktuppgång, eosinofili, förhöjda nivåer av prolaktin, kolesterol, glukos och triglycerider (se avsnitt 4. 4), glukosuri, ökad aptit, yrsel, akatisi, parkinsonism (se avsnitt 4. 4), dyskinesi, ortostatisk hypotoni, antikolinerga effekter, övergående asymtomatiska förhöjningar av levertransaminaser (se avsnitt 4. 4), utslag, asteni, trötthet och ödem.
I nedanstående biverkningstabell upptas de biverkningar och laboratorieundersökningar som observerats vid spontanrapportering och vid kliniska prövningar.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥1/ 1 000, < 1/ 100), sällsynt (≥1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000), frekvens okänd (kan inte beräknas från tillgängliga data).
91 Mycket vanlig
Vanlig
Mindre vanlig
Frekvens okänd
Blodet och lymfsystemet Immunsystemet
Eosinofili
Leukopeni Neutropeni
Trombocytopeni Allergisk reaktion
Metabolism och nutrition Viktuppgång1
Förhöjd kolesterolnivå2, 3 Förhöjd glukosnivå4 Förhöjd triglyceridnivå2, 5 Glykosuri Ökad aptit
Utveckling eller försämring av diabetessjukdomen, ibland associerat med ketoacidos eller koma, inklusive några fall med dödlig utgång (se avsnitt 4. 4) Hypotermi
Centrala och perifera
nervsystemet
Somnolens Hjärtat
Yrsel Akatisi6 Parkinsonism6 Dyskinesi6
Malignt neuroleptika - syndrom (se avsnitt 4. 4) Dystoni (inklusive okulogyration Tardiv dyskinesi Utsättningssymtom7
Blodkärl
Bradykardi QTc- förlängning (se avsnitt 4. 4)
Ventrikulär takykardi/ flimmer, plötsligt dödsfall (se avsnitt 4. 4)
Ortostatisk hypotoni
Tromboemboli (inklusive lungemboli och djup ventrombos)
Lever och gallvägar
Milda, övergående antikolinerga effekter, inklusive förstoppning och muntorrhet
Pankreatit
Övergående, asymtomatiska förhöjningar av levertransaminaser (ALAT, ASAT), särskilt i början av behandlingen (se avsnitt 4. 4)
Hepatit (inklusive hepatocellulär, kolestatisk eller blandad leverskada)
92 Hud och subkutan vävnad
Utslag
Fotosensitivitets- reaktioner Alopeci
Muskuloskeletala systemet och bindväv Rabdomyolys Njurar och urinvägar Urinträngningar Reproduktionsorgan och bröstkörtel Priapism Allmänna symtom och/ eller symtom vid administreringsstället Asteni Trötthet Ödem Undersökningar Förhöjd plasmaprolaktinnivå
Hög kreatinfosfokinasnivå Ökad total bilirubinnivå
Ökat alkaliskt fosfatas
1 Kliniskt signifikant viktuppgång observerades för alla grupper jämfört med Body Mass Index (BMI) vid studiens start.
Viktuppgång med ≥ 7% jämfört med kroppsvikten vid studiens början var mycket vanligt och viktuppgång med ≥ 15% var vanligt.
Under långtidsbehandling var det mycket vanligt att patienterna fick en viktuppgång på ≥ 25% jämfört med kroppsvikten vid studiens början.
2 De största ökningarna i fastande lipidvärden (total kolesterol, LDL kolesterol och triglycerider) inträffade för patienter som inte visade några störningar i lipidomsättningen vid studiens början.
3 Normala värden (< 5, 17 mmol/ l) vid fasta, vid studiens början, ökade till höga (≥6, 2 mmol/ l).
Förändringar i totalkolesterolvärden vid fasta, från gränsfall (≥5, 17 mmol/ l - < 6, 2 mmol/ l) vid studiens början, till höga (≥6, 2 mmol/ l) var mycket vanligt.
4 Normala nivåer fasteglukos (< 5, 56 mmol/ l) vid studiens början ökade till höga (≥7 mmol/ l).
Förändringar i fasteglukos från gränsfall (≥5, 56 - < 7 mmol/ l) vid studiens början till höga (≥7mmol/ l) var mycket vanliga.
5 Normala värden (< 1, 69 mmol/ l) vid fasta, vid studiens början, ökade till höga (≥2, 26 mmol/ l).
Förändringar i triglyceridvärden vid fasta, från gränsfall (≥1, 69 mmol/ l - < 2, 26 mmol/ l) vid studiens början, till höga (≥2, 26 mmol/ l) var mycket vanligt.
6 I kliniska prövningar var incidensen parkinsonism och dystoni hos olanzapinbehandlade patienter numeriskt högre, men skillnaden var inte statistiskt signifikant jämfört med placebobehandlade patienter.
Olanzapinbehandlade patienter hade lägre incidens parkinsonism, akatisi och dystoni i jämförelse med titrerade doser av haloperidol.
Eftersom det saknas detaljerad information om tidigare individuella akuta och tardiva extrapyramidala rörelsestörningar, kan man för närvarande inte dra slutsatsen att olanzapin orsakar mindre tardiv dyskinesi och/ eller andra tardiva extrapyramidala syndrom.
7 Akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående och kräkningar har rapporterats vid abrupt utsättande av olanzapin.
8 Åtföljande kliniska manifestationer (t ex gynekomasti, galaktorré och bröstförstoring) var sällsynta.
Hos de flesta patenterna återgick nivåerna till de normala utan att behandlingen behövde avbrytas.
Långtidsbehandling (minst 48 veckor) Andelen patienter som hade ogynnsamma, kliniskt signifikanta förändringar gällande viktuppgång, glukos, total/ LDL/ HDL kolesterol eller triglycerider, ökade med tiden.
Hos vuxna patienter som fick 9- 12 månaders behandling, minskade ökningen av medelblodglukosvärdet efter ungefär 4- 6 månader.
93 Ytterligare information om speciella patientgrupper I kliniska studier på äldre patienter med demens, har olanzapinbehandling resulterat i en högre mortalitetsincidens och en högre frekvens av cerebrovaskulära biverkningar jämfört med placebo (se även avsnitt 4. 4).
Gångrubbningar och fall är mycket vanliga biverkningar vid användning av olanzapin till denna patientgrupp.
Pneumoni, förhöjd kroppstemperatur, letargi, erytem, synhallucinationer och urininkontinens rapporterades som vanliga biverkningar.
I kliniska studier på patienter med läkemedelsinducerad (dopaminagonist) psykos i samband med Parkinsons sjukdom har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo.
I en klinisk studie av patienter med bipolär mani gav kombinationsbehandling med valproat och olanzapin upphov till neutropeni med en frekvens av 4, 1%; en möjlig bidragande faktor kan vara höga plasmanivåer av valproat.
Olanzapin som administrerats tillsammans med litium eller valproat gav ökad frekvens (≥10%) av tremor, muntorrhet, ökad aptit och viktökning.
Talsvårigheter rapporterades också som vanliga.
Vid kombinationsbehandling av olanzapin och litium eller seminatriumvalproat förekom en ökning i kroppsvikt om ≥7% hos 17, 4% av patienterna under den akuta behandlingen (upp till 6 veckor), jämfört med kroppsvikten före studiens början.
Långtidsbehandling (upp till 12 månader) med olanzapin vid profylax av återfall i bipolär sjukdom gav en ökning i kroppsvikt om ≥7% hos 39, 9% av patienterna, jämfört med kroppsvikten före studiens början.
Barn och ungdomar Olanzapin är inte indikerat för behandling av barn och ungdomar under 18 år.
Även om inga jämförande kliniska studier mellan ungdomar och vuxna har utförts jämfördes data från studier på ungdomar med data från studier på vuxna.
I följande tabell upptas de biverkningar som rapporterats i högre frekvens hos ungdomar (i åldrarna 13- 17 år) än hos vuxna eller biverkningar som endast identifierats vid kliniska korttidsstudier på ungdomar.
Kliniskt signifikant viktuppgång (≥7%) tycks uppträda oftare hos den unga patientgruppen, jämfört med vuxna med jämförbar exponering.
Omfattningen av viktuppgången och andelen ungdomar som hade kliniskt signifikant viktuppgång var större hos de som fick långtidsbehandling (minst 24 veckor) jämfört med de som fick korttidsbehandling.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10).
Metabolism och nutrition Mycket vanlig: viktuppgång9, förhöjd triglyceridnivå10, ökad aptit.
Vanlig: förhöjd kolesterolnivå11 Centrala och perifera nervsystemet Mycket vanlig: sedering (inklusive hypersomni, letargi, somnolens).
Magtarmkanalen Vanlig: muntorrhet.
Lever och gallvägar Mycket vanlig: förhöjda nivåer av levertransaminaser (ALAT/ ASAT, se avsnitt 4. 4).
Undersökningar Mycket vanlig: minskat totalbilirubin, ökat GGT, förhöjd plasmaprolaktinnivå12.
Under långtidsbehandling (minst 24 veckor), fick ungefär hälften av de unga patienterna en viktuppgång om ≥ 15% och nästan en tredjedel en viktuppgång om ≥ 25% av kroppsvikten från studiens början.
Bland vuxna patienter, var medelviktuppgången störst hos patienter som var överviktiga eller led av fetma vid studiens början.
11 Förändringar i totalt kolesterolvärde vid fasta från normalt vid studiens början (< 4, 39 mmol/ l) till högt (≥5, 17 mmol/ l) var vanligt.
Förändringar i totalt kolesterolvärde vid fasta från gränsfall vid studiens början (≥4, 39 - < 5, 17 mmol/ l) till högt (≥5, 17 mmol/ l) var mycket vanligt.
12 Förhöjda plasmaprolaktinnivåer rapporterades hos 47, 4% av de unga patienterna.
4. 9 Överdosering
Symtom Mycket vanliga symtom vid överdosering (> 10% incidens) är takykardi, agitation/ aggressivitet, dysartri, olika extrapyramidala symtom och sänkt medvetandegrad alltifrån sedering till koma.
Andra medicinskt viktiga sequela är delirium, krampanfall, koma, eventuellt malignt neuroleptiskt syndrom, respiratorisk depression, aspiration, hypertoni eller hypotoni, hjärtarrytmier (< 2% av överdoseringsfallen) och hjärt - och andningsstillestånd.
Emellertid har överlevnad rapporterats vid överdosering med 1 500 mg.
Behandling Det finns ingen antidot till olanzapin.
Framkallande av kräkning rekommenderas ej.
Standardbehandling vid överdosering kan vara indicerad (t ex ventrikelsköljning, tillförsel av aktivt kol).
Tillförsel av aktivt kol har visats reducera den orala biotillgängligheten av olanzapin med 50 - 60%.
Symtomatisk behandling och klinisk uppföljning av vitalfunktioner, inkluderande behandling av hypotoni och cirkulatorisk kollaps samt understödjande av andningsfunktionen, bör ges i förhållande till klinisk status.
Adrenalin, dopamin eller annan sympatomimetika med betaagonisteffekt ska inte användas eftersom betastimulering kan förvärra hypotoni.
Kardiovaskulär uppföljning är nödvändig för att upptäcka eventuella arrytmier.
Medicinsk övervakning och uppföljning bör fortsätta tills patienten återhämtat sig.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Neuroleptikum, ATC kod:
N05A H03.
Olanzapin är ett neuroleptikum, ett medel mot mani och en stämningsstabiliserare som uppvisar en bred farmakologisk profil för en rad olika receptorer.
I de prekliniska studierna visade olanzapin (Ki; < 100 nM) receptoraffinitet för serotonin 5HT2A/ 2C, 5HT3, 5HT6; dopamin D1, D2, D3, D4, D5; kolinerga muskarinreceptorer m1- m5; α1 - adrenoreceptorer och histamin H1- receptorer.
Beteendestudier på djur visade 5HT, dopamin och kolinerg antagonism som bekräftar receptorbindningsprofilen.
Olanzapin uppvisade större in vitro affinitet för serotonin 5HT2 än för dopamin- D2- receptorn och större 5HT2 in vivo aktivitet än D2.
Elektrofysiologiska studier visade att olanzapin selektivt minskade aktiviteten vid mesolimbiska (A10) 95 dopaminerga neuron men hade liten effekt på de striatala (A9) förgreningarna som är involverade i de motoriska funktionerna.
Olanzapin minskar ett stereotypt beteende, ett mått på antipsykotisk effekt, i lägre doser än de som ger katalepsi (motorisk biverkan).
Till skillnad från vissa andra neuroleptika ökar olanzapin svaret i ett "anxiolytiskt" test.
Resultat från en PET- studie (Positron Emission Tomography) med friska försökspersoner som givits en oral engångsdos av 10 mg visar att olanzapin binds mer till 5HT2A än dopamin- D2- receptorn.
I ytterligare en studie (Single Photon Emission Computed Tomography (SPECT) imaging study) på schizofrena patienter konstaterades att patienter som svarade på olanzapin hade lägre bindningsgrad till striatal D2 än de patienter som svarade på typiska neuroleptika och risperidon, en effekt jämförbar med klozapins.
I 2 av 2 placebokontrollerade studier och 2 av 3 studier med aktiv kontroll, inkluderande över 2 900 schizofrena patienter med både positiva och negativa symtom, visade olanzapin en statistiskt signifikant förbättring av både negativa och positiva symtom.
Denna var statistiskt signifikant (p=0, 001) och gav en förbättring med - 6, 0 i jämförelse med haloperidol (- 3, 1).
Olanzapin uppvisade bättre effekt än placebo och seminatriumvalproat i att reducera de maniska symtomen under 3 veckor hos patienter med maniska eller blandade episoder av bipolär sjukdom.
Olanzapin visade också jämförbar effekt med haloperidol vad beträffar andelen patienter med förbättring av maniska och depressiva symtom vid 6 och 12 veckor.
I en studie där olanzapin gavs i kombination med litium eller valproat i minst 2 veckor gav tillägget av 10 mg olanzapin större reduktion av de maniska symtomen än enbart litium eller valproat efter 6 veckor.
Olanzapin visade sig statistiskt signifikant överlägset placebo vad beträffar återfall i bipolär sjukdom, som var primär endpoint, i en 12- månaders studie av återfall hos patienter med maniska episoder, som förbättrats med olanzapin och sedan randomiserats till antingen olanzapin eller placebo.
Olanzapin visade sig också statistiskt signifikant bättre än placebo i att förhindra både återfall i mani och återfall i depression.
I en annan 12- månadersstudie av återfall hos patienter med maniska episoder, som förbättrats med en kombination av olanzapin och litium och sedan randomiserats till enbart olanzapin eller enbart litium, var olanzapin inte sämre än litium vad beträffar återfall i bipolär sjukdom, som var primär endpoint: skillnaden var dock inte statistiskt signifikant (olanzapin 30, 0%, litium 38, 3%; p = 0, 055).
I en 18- månadersstudie på patienter med maniska eller blandade episoder, där patienterna stabiliserats med olanzapin och litium eller valproat, var långtidsbehandling med olanzapin i kombination med litium eller valproat inte statistiskt signifikant bättre än antingen litium eller valproat enbart i att förhindra återfall i bipolär sjukdom, definierad enligt nuvarande diagnostiska kriteria.
Barn Erfarenheten från ungdomar (i åldrarna 13- 17 år) är begränsad till korttidsdata avseende effekt vid schizofreni (6 veckor) och mani i samband med bipolär I- störning (3 veckor) på färre än 200 ungdomar.
Olanzapin gavs i flexibel dos, med start på 2, 5 mg och därefter upp till 20 mg dagligen.
Under behandlingen med olanzapin ökade ungdomarna väsentligt mer i vikt, jämfört med vuxna.
Förändringarna i fastevärden av totalkolesterol, LDL- kolesterol, triglycerider och prolaktin (se avsnitten 4. 4 och 4. 8) var större hos ungdomar än hos vuxna.
Data saknas om bibehållen effekt och data om långtidssäkerheten är begränsade (se avsnitt 4. 4 och 4. 8).
96 5. 2 Farmakokinetiska egenskaper
Frystorkade tabletter med olanzapin är bioekvivalenta med dragerade tabletter och har likartad absorptionshastighet och absorptionsgrad.
Frystorkade tabletter med olanzapin kan därför användas som ett alternativ till dragerade tabletter.
Olanzapine Teva absorberas väl efter oral administrering, och maximal plasmakoncentration nås efter 5- 8 timmar.
Absorptionen påverkas ej av föda.
Absolut oral biotillgänglighet i förhållande till intravenös administrering har ej undersökts.
Olanzapin metaboliseras i levern genom konjugering och oxidering.
Bildningen av N - desmetyl - och 2- hydroximetylmetaboliterna sker via cytokromerna P450- CYP1A2 och P450 - CYP2D6.
Båda dessa metaboliter uppvisar betydligt lägre in vivo farmakologisk effekt än olanzapin i djurstudier.
Den dominerande farmakologiska aktiviteten kommer från modermolekylen olanzapin.
Den terminala halveringstiden efter oral administrering till friska försökspersoner varierar beroende på ålder och kön.
Friska, äldre (65 år och äldre) försökspersoner har en förlängd halveringstid jämfört med yngre försökspersoner (medelvärde 51, 8 mot 33, 8 timmar) och clearance är reducerat (17, 5 mot 18, 2 l/ timme).
Den farmakokinetiska variabiliteten hos äldre personer ligger dock inom samma intervall som för yngre personer.
Hos 44 patienter > 65 år med schizofreni, som erhållit olanzapindoser från 5 till 20 mg per dag, konstaterades inte någon skillnad i biverkningsprofil.
Halveringstiden hos kvinnor i jämförelse med män är något förlängd (medelvärde 36, 7 mot 32, 3 timmar) och clearance är reducerat (18, 9 mot 27, 3 l/ timme).
Biverkningsprofilen av 5- 20 mg olanzapin är dock jämförbar mellan kvinnor (n=467) och män (n=869).
Ingen signifikant skillnad i halveringstid har konstaterats för patienter med försämrad njurfunktion (kreatininclearance < 10 ml/ minut) i jämförelse med friska försökspersoner, (medelvärde 37, 7 mot 32, 4 timmar), ej heller i clearance (21, 2 mot 25, 0 l/ timme).
Massbalansstudier har visat att cirka 57% av olanzapin utsöndras, huvudsakligen som metaboliter, i urinen.
Hos rökande försökspersoner med måttligt nedsatt leverfunktion förlängs halveringstiden (39, 3 timmar) och clearance (18, 0 l/ timme) är reducerat i jämförelse med icke- rökande, friska försökspersoner (48, 8 respektive 14, 1 l/ timme).
Halveringstiden är längre hos icke- rökare i jämförelse med rökare (män och kvinnor) (38, 6 respektive 30, 4) och clearance är reducerat (18, 6 respektive 27, 7 l/ timme).
Plasmaclearance av olanzapin är lägre hos äldre jämfört med yngre personer, hos kvinnor jämfört med män och hos icke- rökare jämfört med rökare.
Variabiliteten i de farmakokinetiska egenskaperna för olanzapin är dock större mellan individer än den inverkan som ålder, kön eller rökning har på clearance och halveringstid.
Inga skillnader i farmakokinetiska parametrar mellan kaukasiska, japanska eller kinesiska försökspersoner har konstaterats.
Plasmaproteinbindningsgraden är ca 93% i koncentrationsintervallet 7 - ca 1 000 ng/ ml.
Olanzapin är huvudsakligen bundet till albumin och alfa1- glykoproteinsyra.
Olanzapins farmakokinetik är likartad hos ungdomar och vuxna.
I kliniska studier utsattes ungdomar för i genomsnitt 27% mer olanzapin.
Demografiska skillnader mellan ungdomar och vuxna inkluderar en lägre genomsnittlig kroppsvikt, och färre ungdomar var rökare.
Sådana faktorer bidrar möjligen till den högre genomsnittliga exponering som observerats hos ungdomar.
97 5. 3 Prekliniska säkerhetsuppgifter
Akut toxicitet (vid engångsdos) Symtomen på oral toxicitet hos gnagare är desamma som för andra potenta neuroleptiska substanser: hypoaktivitet, koma, tremor, kloniska kramper, salivavsöndring och minskad viktökning.
I medeltal är den letala dosen ca 210 mg/ kg (mus) och 175 mg/ kg (råtta).
Hund tolererar en singel oral dos upp till 100 mg/ kg utan dödsfall.
Kliniska tecken inkluderar sedering, ataxi, tremor, ökad hjärtfrekvens, ansträngd andning, mios och anorexi.
Hos apa har engångsdoser upp till 100 mg/ kg resulterat i utmattning och vid högre doser, sänkt medvetandegrad.
Kronisk toxicitet I 3- månadersstudier på mus och 1- årsstudier på råtta och hund är de dominerande effekterna CNS - depression, antikolinerga effekter och perifera hematologiska störningar.
Tolerans utvecklas mot CNS- depression.
Tillväxtparametrarna minskar vid höga doser.
Reversibla effekter av förhöjda prolaktinvärden hos råtta inkluderar minskad ovarie - och livmodervikt och morfologiska förändringar i det vaginala epitelet och i bröstkörtlarna.
Hematologisk toxicitet Effekter på de hematologiska parametrarna ses hos samtliga djurarter.
De omfattar dosrelaterad minskning av cirkulerande leukocyter hos mus och icke- specifik minskning av cirkulerande leukocyter hos råtta; dock ses inga tecken på benmärgscytotoxicitet.
Reversibel neutropeni, trombocytopeni eller anemi kan ses hos några hundar som behandlats med 8 eller 10 mg/ kg/ dag (AUC 12- 15 gånger större än hos människa efter en dos av 12 mg).
Hos hundar med cytopeni ses inga negativa effekter på stamceller och prolifererande celler i benmärgen.
Reproduktionstoxikologi Olanzapin har inga teratogena effekter.
Sedering påverkar parningsförmågan hos hanråttor.
Östrogencykeln påverkas vid doser på 1, 1 mg/ kg (3 gånger den maximala dosen för människa) och reproduktionsparametrar påverkas hos råttor som får 3 mg/ kg (9 gånger maximal humandos).
Hos avkomman till råttor som erhållit olanzapin ses försening i fetal utveckling och övergående minskad aktivitet.
Mutagenicitet Olanzapin visar inga mutagena eller klastogena effekter i något av standardtesten, som omfattar mutagenicitetstest på bakterier samt in vitro och in vivo däggdjurstest.
Karcinogenicitet Baserat på resultat från studier på mus och råtta dras slutsatsen att olanzapin inte har någon karcinogen effekt.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol (E421) Natriumstärkelseglykolat (typ A) D- glukos Vaniljsmak Tartrazin (E102)
6. 2 Inkompatibiliteter
Ej relevant.
98 6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
OPA/ Aluminium/ PVC- aluminium- polyesterblisterförpackningar i kartonger om 28, 30, 35, 50, 56 eller 70 munlösliga tabletter per kartong.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 427/ 023 – Olanzapine Teva – 5 mg – munlösliga tabletter – 28 tabletter per kartong EU/ 1/ 07/ 427/ 024 – Olanzapine Teva – 5 mg – munlösliga tabletter – 30 tabletter per kartong EU/ 1/ 07/ 427/ 044 – Olanzapine Teva – 5 mg – munlösliga tabletter – 35 tabletter per kartong EU/ 1/ 07/ 427/ 025 – Olanzapine Teva – 5 mg – munlösliga tabletter – 50 tabletter per kartong EU/ 1/ 07/ 427/ 026 – Olanzapine Teva – 5 mg – munlösliga tabletter – 56 tabletter per kartong EU/ 1/ 07/ 427/ 054 – Olanzapine Teva – 5 mg – munlösliga tabletter – 70 tabletter per kartong
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
12/ 12/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
99 1.
LÄKEMEDLETS NAMN
Olanzapine Teva 10 mg munlösliga tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje 10 mg munlöslig tablett innehåller 10 mg olanzapin.
Hjälpämnen:
Varje munlöslig tablett innehåller 1 mg D- glukos.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Munlöslig tablett.
En gul, platt, rund tablett, slät på båda sidor.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vuxna Olanzapin är indicerad för behandling av schizofreni.
Olanzapin är effektivt vid underhållsbehandling till patienter som visat initial klinisk respons.
Olanzapin är indicerad för behandling av måttlig till svår manisk episod.
Profylaktisk behandling av återfall i bipolär sjukdom hos patienter som svarat på olanzapinbehandling vid manisk episod (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vuxna Schizofreni:
Rekommenderad startdos är 10 mg en gång om dagen.
Manisk episod:
Startdosen är 15 mg som daglig engångsdos vid monoterapi eller 10 mg dagligen vid kombinationsbehandling (se avsnitt 5. 1).
Profylax av återfall i bipolär sjukdom:
Rekommenderad startdos är 10 mg/ dag.
Patienter som fått olanzapin för behandling av manisk episod kan fortsätta med samma dos för den profylaktiska behandlingen.
Om en ny manisk, blandad eller depressiv episod inträffar ska olanzapinbehandlingen fortsätta (med dosoptimering då så erfordras), med kompletterande behandling av förstämningssymtom, beroende på den kliniska situationen.
Dosen kan därefter, vid behandling av schizofreni, manisk episod och profylax av återfall i bipolär sjukdom, anpassas individuellt inom dosområdet 5- 20 mg dagligen beroende på patientens kliniska respons.
Ökning till högre dos än rekommenderad startdos bör göras först efter en klinisk utvärdering och bör då ske med minst 24 timmars intervall.
Olanzapin kan ges oberoende av måltider, eftersom absorptionen inte påverkas av föda.
Gradvis nedtrappning av dosen bör övervägas då olanzapinbehandlingen avslutas.
100 Olanzapine Teva munlöslig tablett placeras i munnen där den snabbt löses upp i saliv och sedan enkelt kan sväljas.
När den munlösliga tabletten väl placerats i munnen är den svår att avlägsna.
Eftersom den munlösliga tabletten är känslig ska den intas omedelbart efter att tryckförpackningen öppnats.
Den kan även lösas upp i ett glas vatten eller annan lämplig dryck (apelsinjuice, äppeljuice, mjölk eller kaffe) strax före intag.
Frystorkade tabletter med olanzapin är bioekvivalenta med dragerade tabletter och har likartad absorptionshastighet och absorptionsgrad.
Doseringsanvisningarna är desamma som för de dragerade tabletterna.
Frystorkade tabletter med olanzapin kan därför användas som ett alternativ till dragerade tabletter.
Barn och ungdomar Olanzapin rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
I korttidsstudier på ungdomar har viktuppgång samt förändringar av lipid - och prolaktinnivåerna rapporterats i större omfattning än i studier på vuxna (se avsnitt 4. 4, 4. 8, 5. 1 och 5. 2).
Äldre En lägre startdos (5 mg/ dag) erfordras i allmänhet ej men bör övervägas för patienter över 65 år när kliniska faktorer motiverar detta (se avsnitt 4. 4).
Nedsatt njur - och/ eller leverfunktion En lägre startdos (5 mg) ska övervägas för dessa patienter.
Vid måttlig leverinsufficiens (cirros, Child- Pugh klass A eller B) ska startdosen vara 5 mg och dosökning endast ske med försiktighet.
Kön Startdos och dosintervall behöver normalt inte vara annorlunda för kvinnor än för män.
Rökare Startdos och dosintervall behöver normalt inte vara annorlunda för rökare än för icke- rökare.
Finns flera faktorer samtidigt som kan förlångsamma metabolismen (kvinnligt kön, äldre, icke - rökare) bör man överväga en reducerad startdos.
Dosökning hos dessa patienter bör ske med försiktighet.
Då en dosökning på 2, 5 mg bedöms som nödvändig ska Olanzapine Teva filmdragerade tabletter användas.
(Se avsnitt 4. 5 och 5. 2.)
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter med känd risk för glaukom med trång kammarvinkel.
4. 4 Varningar och försiktighet Vid antipsykotisk behandling kan det dröja från flera dagar upp till några veckor innan patientens kliniska tillstånd förbättras.
Patienten ska noggrant följas upp under denna period.
Demensrelaterad psykos och/ eller beteendestörningar Olanzapin är inte godkänt för behandling av demensrelaterad psykos och/ eller beteendestörningar och rekommenderas inte till denna specifika patientgrupp på grund av ökad mortalitet och risk för cerebrovaskulära biverkningar.
Mortalitetsincidensen fördubblades hos olanzapinbehandlade patienter i jämförelse med placebobehandlade (3, 5% respektive 1, 5%) i placebokontrollerade kliniska studier (6- 12 veckors behandlingstid) på äldre patienter (genomsnittsålder 78 år) med demensrelaterad psykos och/ eller beteendestörningar.
Den högre mortalitetsincidensen var inte relaterad till olanzapindosen (genomsnittlig dagsdos 4, 4 mg) eller behandlingstidens längd.
101 mortalitet innefattar ålder > 65 år, dysfagi, behandling med lugnande medel, malnutrition och dehydrering, pulmonella tillstånd (pneumoni och aspirationspneumoni) eller samtidig medicinering med bensodiazepiner.
Mortalitetsincidensen var dock högre hos olanzapinbehandlade patienter än hos placebobehandlade oberoende av dessa riskfaktorer.
I dessa kliniska studier rapporterades cerebrovaskulära biverkningar (t ex stroke, transitorisk ischemisk attack) vilka även inkluderade dödsfall.
De cerebrovaskulära biverkningarna var tre gånger vanligare hos olanzapinbehandlade patienter jämfört med placebobehandlade (1, 3% respektive 0, 4%).
Alla olanzapin - respektive placebobehandlade patienter, som fick cerebrovaskulära biverkningar, hade riskfaktorer för detta.
Hög ålder (> 75 år) och vaskulär demens/ demens av blandad typ identifierades som riskfaktorer för cerebrovaskulära biverkningar i samband med olanzapinbehandling.
Behandlingseffekten av olanzapin fastställdes inte i dessa studier.
Parkinsons sjukdom Olanzapin rekommenderas inte vid behandling av psykos inducerad av dopaminagonister hos patienter med Parkinsons sjukdom.
I kliniska studier har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo (se även avsnitt 4. 8), och vid behandling av psykotiska symtom var olanzapin inte effektivare än placebo.
I dessa studier krävdes att patienterna vid starten var stabila på den lägsta effektiva dosen av sitt läkemedel (dopaminagonist) mot Parkinsons sjukdom och att de skulle stå kvar på samma läkemedel och dosering mot denna sjukdom genom hela studien.
Olanzapin gavs initialt i dosen 2, 5 mg/ dag och titrerades till maximalt 15 mg/ dag baserat på studieläkarens bedömning.
Malignt neuroleptikasyndrom (NMS) NMS är ett tillstånd som sammankopplas med antipsykotisk medicinering och som kan vara livshotande.
Sällsynta fall beskrivna som NMS har även rapporterats i samband med olanzapin.
Kliniska symtom på NMS är hyperpyrexi, muskelstelhet, ändrad mental status och tecken på autonom instabilitet (oregelbunden puls eller blodtryck, takykardi, diafores och oregelbunden hjärtrytm).
Ytterligare tecken kan inkludera förhöjt kreatininfosfokinas, myoglobinuri (rabdomyolys) och akut njurinsufficiens.
Om en patient utvecklar tecken eller symtom som tyder på NMS, eller uppvisar hög feber av okänd orsak utan ytterligare kliniska manifestationer av NMS, ska all behandling med antipsykotiska läkemedel, inklusive olanzapin, avbrytas.
Hyperglykemi och diabetes Hyperglykemi och/ eller utveckling eller försämring av diabetes, i enstaka fall med ketoacidos eller koma, har rapporterats i sällsynta fall och inkluderar några dödsfall (se avsnitt 4. 8).
I vissa fall har en föregående viktökning rapporterats, vilket kan vara en predisponerande faktor.
Lämplig klinisk uppföljning rekommenderas särskilt för patienter med diabetes och patienter med riskfaktorer för att utveckla diabetes mellitus, där regelbunden glukoskontroll rekommenderas.
Lipidförändringar Icke önskvärda lipidförändringar har observerats hos patienter i placebokontrollerade kliniska prövningar (se avsnitt 4. 8).
Lipidförändringarna bör handhas på sätt som anses kliniskt lämpligt, särskilt hos patienter som lider av dyslipidemi och hos patienter med riskfaktorer att utveckla störningar i lipidomsättningen.
Antikolinerg aktivitet Olanzapin uppvisade in vitro antikolinerg aktivitet men i de kliniska försöken konstaterades endast en låg frekvens av sådana effekter.
Eftersom klinisk erfarenhet är begränsad för patienter med samtidig annan sjukdom tillråds försiktighet vid förskrivning av Olanzapine Teva till patienter med prostatahypertrofi eller paralytisk ileus och liknande sjukdomar.
Leverfunktion Övergående, asymtomatisk förhöjning av levertransaminaser, ALAT, ASAT, är vanligt, särskilt i början av behandlingen, varför försiktighet tillråds vid behandling av patienter med förhöjda ALAT - och/ eller ASAT- värden samt för patienter med tecken på försämrad leverfunktion, patienter med nedsatt leverfunktion och för patienter som behandlas med potentiellt hepatotoxiska läkemedel.
102 Vid förhöjda ALAT - och/ eller ASAT- värden under behandlingen ska noggrann uppföljning göras och dosreduktion övervägas.
I fall när hepatit (inkluderande hepatocellulär eller kolestatisk eller blandleverskada) diagnostiserats bör behandling med olanzapin avslutas.
Neutropeni Försiktighet ska iakttas hos patienter med låga leukocyt - och/ eller neutrofilvärden, hos patienter som får läkemedel som orsakar neutropeni, hos patienter som tidigare har haft läkemedelsinducerad benmärgssuppression/ toxicitet eller benmärgssuppression förorsakad av samtidig sjukdom, strålterapi eller kemoterapi och hos patienter med hypereosinofil sjukdom eller myeloproliferativ sjukdom.
Neutropeni har rapporterats som vanlig biverkan då olanzapin intagits samtidigt med valproat (se avsnitt 4. 8).
Utsättande av behandlingen I mycket sällsynta fall (< 0, 01%) har akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående eller kräkningar rapporterats vid abrupt utsättande av olanzapin.
QT- intervall Kliniskt betydelsefull QTc- förlängning (Fridericia QT- korrigering [QTcF] ≥500 millisekunder [msek] vid någon tidpunkt efter utgångsvärdet hos patienter med utgångsvärde QTcF < 500 msek) har förekommit i mindre vanliga fall (0, 1% till 1%) i kliniska studier hos patienter som behandlats med olanzapin men inga signifikanta skillnader i relaterade kardiella händelser jämfört med placebo observerades.
I likhet med andra antipsykotiska läkemedel bör man dock vara försiktig då olanzapin förskrivs tillsammans med läkemedel som kan förlänga QTc- tiden, särskilt hos äldre, hos patienter med kongenitalt långt QT- syndrom, hjärtsvikt, hjärthypertrofi, hypokalemi eller hypomagnesemi.
Tromboemboli Ventromboemboli, som tidsmässigt sammanföll med olanzapinbehandling, har rapporterats mycket sällsynt (< 0, 01%).
Orsakssamband mellan förekomst av ventromboemboli och olanzapinbehandling har inte fastställts.
Eftersom patienter med schizofreni dock ofta uppvisar förvärvade riskfaktorer för ventromboemboli, bör alla tänkbara riskfaktorer för ventromboemboli, t ex immobilisering, identifieras och preventiva åtgärder insättas.
Generell CNS- aktivitet På grund av olanzapins primära CNS- effekt bör försiktighet iakttas då det kombineras med andra centralt verkande läkemedel och alkohol.
Eftersom olanzapin in vitro uppvisar dopaminantagonistiska effekter kan det motverka effekten av direkta och indirekta dopaminagonister.
Kramper Försiktighet bör iakttas då olanzapin ges till patienter med känd benägenhet för kramper, eller som utsätts för faktorer som kan sänka kramptröskeln.
Kramper har rapporterats i sällsynta fall i samband med olanzapinbehandling.
I de flesta av dessa fall har en känd benägenhet för kramper eller riskfaktorer för kramper rapporterats.
Tardiv dyskinesi I jämförande kliniska studier, som pågick i upp till ett år, gav olanzapin upphov till statistiskt signifikant lägre incidens behandlingsrelaterad dyskinesi.
Om symtom på tardiv dyskinesi uppträder ska man överväga att reducera dosen eller utsätta olanzapin helt.
Dessa symtom kan kortvarigt försämras och även uppträda efter behandlingens slut.
Postural hypotoni Postural hypotoni observerades i låg frekvens hos äldre patienter i de kliniska försöken.
I likhet med andra antipsykotiska läkemedel rekommenderas att blodtrycket mäts regelbundet hos patienter över 65 år.
103 Användning till barn och ungdomar under 18 år Olanzapin är inte indikerat för behandling av barn och ungdomar.
I studier på patienter i åldrarna 13- 17 år har olika biverkningar iakttagits, inklusive viktuppgång, förändrad metaboliska parametrar och ökade prolaktinnivåer.
Långtidsutfallet för dessa effekter har inte studerats och är fortfarande okänt (se avsnitt 4. 8 och 5. 1).
Tabletterna är ömtåliga och ska inte tryckas ut ur blisterförpackningen.
Baksidan bör dras av så att tabletten kan tas ut från blisterförpackningen.
Olanzapine Teva munlöslig tablett innehåller D- glukos: patienter med sällsynt glukos - galaktosmalabsorption ska inte ta detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Potentiella interaktioner som kan påverka olanzapin Eftersom olanzapin metaboliseras av CYP1A2 kan substanser som specifikt inducerar eller hämmar detta isoenzym påverka farmakokinetiken av olanzapin.
Induktion av CYP1A2 Olanzapins metabolism kan induceras vid rökning och behandling med karbamazepin, vilket kan ge lägre olanzapinkoncentrationer.
Endast en liten till måttlig ökning av olanzapins clearance har observerats.
Den kliniska betydelsen är sannolikt begränsad, dock rekommenderas klinisk övervakning, och en ökning av olanzapindosen kan övervägas om så erfordras (se avsnitt 4. 2).
Hämning av CYP1A2 Fluvoxamin, en specifik CYP1A2- hämmare, har visat sig hämma metabolismen av olanzapin signifikant.
Cmax för olanzapin ökade med i genomsnitt 54% hos kvinnliga icke- rökare och 77% hos manliga rökare, som erhållit fluvoxamin.
AUC för olanzapin ökade med i genomsnitt 52% respektive 108%.
En lägre startdos av olanzapin bör övervägas till patienter som använder fluvoxamin eller någon annan CYP1A2- hämmare, som t ex ciprofloxacin.
En sänkning av olanzapindosen bör övervägas om behandling med en CYP1A2- hämmare påbörjas.
Sänkt biotillgänglighet Aktivt kol reducerar biotillgängligheten av oralt givet olanzapin med 50- 60% och därför bör detta tas minst 2 timmar före eller efter olanzapin.
Fluoxetin (en CYP2D6- hämmare), engångsdoser av antacida (aluminium, magnesium) eller cimetidin påverkar inte farmakokinetiken av olanzapin signifikant.
Potentiell påverkan av olanzapin på andra läkemedel Olanzapin kan motverka de direkta eller indirekta effekterna av dopaminagonister.
Olanzapin hämmar inte de viktigaste CYP450- isoenzymerna in vitro (t ex 1A2, 2D6, 2C9, 2C19, 3A4).
Ingen hämning av metabolismen av följande aktiva substanser kunde konstateras: tricykliska antidepressiva (representanter huvudsakligen för CYP2D6- steget), warfarin (CYP2C9), teofyllin (CYP1A2) eller diazepam (CYP3A4 och 2C19).
Inga interaktioner uppkom då olanzapin gavs samtidigt med litium eller biperiden.
Vid behandlingskontroll av valproat tydde inte plasmanivåerna på att någon justering av valproatdosen fordras vid insättning av samtidig olanzapinterapi.
104 CNS- påverkan Försiktighet ska iakttas hos patienter som förbrukar alkohol eller får läkemedel som kan ge CNS - depression.
Samtidig användning av olanzapin och läkemedel mot Parkinsons sjukdom på patienter med Parkinsons sjukdom och demens rekommenderas inte (se avsnitt 4. 4).
QTc- intervall Försiktighet bör iakttas om olanzapin ges samtidigt med läkemedel som är kända för att förlänga QTc - intervallet (se avsnitt 4. 4).
4. 6 Graviditet och amning
Patienterna ska uppmanas att kontakta läkaren om graviditet inträffar eller om graviditet planeras under behandling med olanzapin.
Eftersom erfarenheten är begränsad ska olanzapin endast användas under graviditet då moderns behov noga vägts mot riskerna för fostret.
I mycket sällsynta fall har tremor, hypertoni, letargi och sömnighet spontant rapporterats hos spädbarn, vars mödrar använt olanzapin under den tredje trimestern.
Utsöndring av olanzapin i modersmjölk har visats i en studie på ammande, friska kvinnor.
Barnets exponering (mg/ kg) vid steady state uppskattades till i genomsnitt 1, 8% av moderns olanzapindos (mg/ kg).
Amning under behandling med olanzapin tillråds ej.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Eftersom olanzapin kan ge dåsighet och yrsel ska patienterna varnas för att handha maskiner inklusive framföra motorfordon.
4. 8 Biverkningar
Vuxna De oftast rapporterade biverkningarna (sågs hos ≥1% av patienterna) i samband med användning av olanzapin i kliniska studier var somnolens, viktuppgång, eosinofili, förhöjda nivåer av prolaktin, kolesterol, glukos och triglycerider (se avsnitt 4. 4), glukosuri, ökad aptit, yrsel, akatisi, parkinsonism (se avsnitt 4. 4), dyskinesi, ortostatisk hypotoni, antikolinerga effekter, övergående asymtomatiska förhöjningar av levertransaminaser (se avsnitt 4. 4), utslag, asteni, trötthet och ödem.
I nedanstående biverkningstabell upptas de biverkningar och laboratorieundersökningar som observerats vid spontanrapportering och vid kliniska prövningar.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥1/ 1 000, < 1/ 100), sällsynt (≥1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000), frekvens okänd (kan inte beräknas från tillgängliga data).
105 Mycket vanlig
Vanlig
Mindre vanlig
Frekvens okänd
Blodet och lymfsystemet Immunsystemet
Eosinofili
Leukopeni Neutropeni
Trombocytopeni Allergisk reaktion
Metabolism och nutrition Viktuppgång1
Förhöjd kolesterolnivå2, 3 Förhöjd glukosnivå4 Förhöjd triglyceridnivå2, 5 Glykosuri Ökad aptit
Utveckling eller försämring av diabetessjukdomen, ibland associerat med ketoacidos eller koma, inklusive några fall med dödlig utgång (se avsnitt 4. 4) Hypotermi
Centrala och perifera
nervsystemet
Somnolens Hjärtat
Yrsel Akatisi6 Parkinsonism6 Dyskinesi6
Malignt neuroleptika - syndrom (se avsnitt 4. 4) Dystoni (inklusive okulogyration Tardiv dyskinesi Utsättningssymtom7
Blodkärl
Bradykardi QTc- förlängning (se avsnitt 4. 4)
Ventrikulär takykardi/ flimmer, plötsligt dödsfall (se avsnitt 4. 4)
Ortostatisk hypotoni
Tromboemboli (inklusive lungemboli och djup ventrombos)
Lever och gallvägar
Milda, övergående antikolinerga effekter, inklusive förstoppning och muntorrhet
Pankreatit
Övergående, asymtomatiska förhöjningar av levertransaminaser (ALAT, ASAT), särskilt i början av behandlingen (se avsnitt 4. 4)
Hepatit (inklusive hepatocellulär, kolestatisk eller blandad leverskada)
Hud och subkutan vävnad
106
Utslag
Fotosensitivitets- reaktioner Alopeci
Muskuloskeletala systemet och bindväv Rabdomyolys Njurar och urinvägar Urinträngningar Reproduktionsorgan och bröstkörtel Priapism Allmänna symtom och/ eller symtom vid administreringsstället Asteni Trötthet Ödem Undersökningar Förhöjd plasmaprolaktinnivå 1
Hög kreatinfosfokinasnivå Ökad total bilirubinnivå
Ökat alkaliskt fosfatas
Kliniskt signifikant viktuppgång observerades för alla grupper jämfört med Body Mass Index (BMI) vid studiens start.
Viktuppgång med ≥ 7% jämfört med kroppsvikten vid studiens början var mycket vanligt och viktuppgång med ≥ 15% var vanligt.
Under långtidsbehandling var det mycket vanligt att patienterna fick en viktuppgång på ≥ 25% jämfört med kroppsvikten vid studiens början.
2 De största ökningarna i fastande lipidvärden (total kolesterol, LDL kolesterol och triglycerider) inträffade för patienter som inte visade några störningar i lipidomsättningen vid studiens början.
3 Normala värden (< 5, 17 mmol/ l) vid fasta, vid studiens början, ökade till höga (≥6, 2 mmol/ l).
Förändringar i totalkolesterolvärden vid fasta, från gränsfall (≥5, 17 mmol/ l - < 6, 2 mmol/ l) vid studiens början, till höga (≥6, 2 mmol/ l) var mycket vanligt.
4 Normala nivåer fasteglukos (< 5, 56 mmol/ l) vid studiens början ökade till höga (≥7 mmol/ l).
Förändringar i fasteglukos från gränsfall (≥5, 56 - < 7 mmol/ l) vid studiens början till höga (≥7mmol/ l) var mycket vanliga.
5 Normala värden (< 1, 69 mmol/ l) vid fasta, vid studiens början, ökade till höga (≥2, 26 mmol/ l).
Förändringar i triglyceridvärden vid fasta, från gränsfall (≥1, 69 mmol/ l - < 2, 26 mmol/ l) vid studiens början, till höga (≥2, 26 mmol/ l) var mycket vanligt.
6 I kliniska prövningar var incidensen parkinsonism och dystoni hos olanzapinbehandlade patienter numeriskt högre, men skillnaden var inte statistiskt signifikant jämfört med placebobehandlade patienter.
Olanzapinbehandlade patienter hade lägre incidens parkinsonism, akatisi och dystoni i jämförelse med titrerade doser av haloperidol.
Eftersom det saknas detaljerad information om tidigare individuella akuta och tardiva extrapyramidala rörelsestörningar, kan man för närvarande inte dra slutsatsen att olanzapin orsakar mindre tardiv dyskinesi och/ eller andra tardiva extrapyramidala syndrom.
7 Akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående och kräkningar har rapporterats vid abrupt utsättande av olanzapin.
8 Åtföljande kliniska manifestationer (t ex gynekomasti, galaktorré och bröstförstoring) var sällsynta.
Hos de flesta patenterna återgick nivåerna till de normala utan att behandlingen behövde avbrytas.
Långtidsbehandling (minst 48 veckor) Andelen patienter som hade ogynnsamma, kliniskt signifikanta förändringar gällande viktuppgång, glukos, total/ LDL/ HDL kolesterol eller triglycerider, ökade med tiden.
Hos vuxna patienter som fick 9- 12 månaders behandling, minskade ökningen av medelblodglukosvärdet efter ungefär 4- 6 månader.
107 Ytterligare information om speciella patientgrupper I kliniska studier på äldre patienter med demens, har olanzapinbehandling resulterat i en högre mortalitetsincidens och en högre frekvens av cerebrovaskulära biverkningar jämfört med placebo (se även avsnitt 4. 4).
Gångrubbningar och fall är mycket vanliga biverkningar vid användning av olanzapin till denna patientgrupp.
Pneumoni, förhöjd kroppstemperatur, letargi, erytem, synhallucinationer och urininkontinens rapporterades som vanliga biverkningar.
I kliniska studier på patienter med läkemedelsinducerad (dopaminagonist) psykos i samband med Parkinsons sjukdom har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo.
I en klinisk studie av patienter med bipolär mani gav kombinationsbehandling med valproat och olanzapin upphov till neutropeni med en frekvens av 4, 1%; en möjlig bidragande faktor kan vara höga plasmanivåer av valproat.
Olanzapin som administrerats tillsammans med litium eller valproat gav ökad frekvens (≥10%) av tremor, muntorrhet, ökad aptit och viktökning.
Talsvårigheter rapporterades också som vanliga.
Vid kombinationsbehandling av olanzapin och litium eller seminatriumvalproat förekom en ökning i kroppsvikt om ≥7% hos 17, 4% av patienterna under den akuta behandlingen (upp till 6 veckor), jämfört med kroppsvikten före studiens början.
Långtidsbehandling (upp till 12 månader) med olanzapin vid profylax av återfall i bipolär sjukdom gav en ökning i kroppsvikt om ≥7% hos 39, 9% av patienterna, jämfört med kroppsvikten före studiens början.
Barn och ungdomar Olanzapin är inte indikerat för behandling av barn och ungdomar under 18 år.
Även om inga jämförande kliniska studier mellan ungdomar och vuxna har utförts jämfördes data från studier på ungdomar med data från studier på vuxna.
I följande tabell upptas de biverkningar som rapporterats i högre frekvens hos ungdomar (i åldrarna 13- 17 år) än hos vuxna eller biverkningar som endast identifierats vid kliniska korttidsstudier på ungdomar.
Kliniskt signifikant viktuppgång (≥7%) tycks uppträda oftare hos den unga patientgruppen jämfört med vuxna med jämförbar exponering.
Omfattningen av viktuppgången och andelen ungdomar som hade kliniskt signifikant viktuppgång var större hos de som fick långtidsbehandling (minst 24 veckor) jämfört med de som fick korttidsbehandling.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10).
Metabolism och nutrition Mycket vanlig: viktuppgång9, förhöjd triglyceridnivå10, ökad aptit.
Vanlig: förhöjd kolesterolnivå11 Centrala och perifera nervsystemet Mycket vanlig: sedering (inklusive hypersomni, letargi, somnolens).
Magtarmkanalen Vanlig: muntorrhet.
Lever och gallvägar Mycket vanlig: förhöjda nivåer av levertransaminaser (ALAT/ ASAT, se avsnitt 4. 4).
9 En viktuppgång om ≥7% av kroppsvikten (kg) från studiens början var mycket vanlig och en viktuppgång om ≥15% av kroppsvikten från studiens början var vanlig.
Under långtidsbehandling (minst 24 veckor), fick ungefär hälften av de unga patienterna en viktuppgång om ≥ 15% och nästan en tredjedel en viktuppgång om ≥ 25% av kroppsvikten från studiens början.
Bland vuxna patienter, var medelviktuppgången störst hos patienter som var överviktiga eller led av fetma vid studiens början.
11 Förändringar i totalt kolesterolvärde vid fasta från normalt vid studiens början (< 4, 39 mmol/ l) till högt (≥5, 17 mmol/ l) var vanligt.
Förändringar i totalt kolesterolvärde vid fasta från gränsfall vid studiens början (≥4, 39 - < 5, 17 mmol/ l) till högt (≥5, 17 mmol/ l) var mycket vanligt.
12 Förhöjda plasmaprolaktinnivåer rapporterades hos 47, 4% av de unga patienterna.
4. 9 Överdosering
Symtom Mycket vanliga symtom vid överdosering (> 10% incidens) är takykardi, agitation/ aggressivitet, dysartri, olika extrapyramidala symtom och sänkt medvetandegrad alltifrån sedering till koma.
Andra medicinskt viktiga sequela är delirium, krampanfall, koma, eventuellt malignt neuroleptiskt syndrom, respiratorisk depression, aspiration, hypertoni eller hypotoni, hjärtarrytmier (< 2% av överdoseringsfallen) och hjärt - och andningsstillestånd.
Emellertid har överlevnad rapporterats vid överdosering med 1 500 mg.
Behandling Det finns ingen antidot till olanzapin.
Framkallande av kräkning rekommenderas ej.
Standardbehandling vid överdosering kan vara indicerad (t ex ventrikelsköljning, tillförsel av aktivt kol).
Tillförsel av aktivt kol har visats reducera den orala biotillgängligheten av olanzapin med 50 - 60%.
Symtomatisk behandling och klinisk uppföljning av vitalfunktioner, inkluderande behandling av hypotoni och cirkulatorisk kollaps samt understödjande av andningsfunktionen, bör ges i förhållande till klinisk status.
Adrenalin, dopamin eller annan sympatomimetika med betaagonisteffekt ska inte användas eftersom betastimulering kan förvärra hypotoni.
Kardiovaskulär uppföljning är nödvändig för att upptäcka eventuella arrytmier.
Medicinsk övervakning och uppföljning bör fortsätta tills patienten återhämtat sig.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Neuroleptikum, ATC kod:
N05A H03.
Olanzapin är ett neuroleptikum, ett medel mot mani och en stämningsstabiliserare som uppvisar en bred farmakologisk profil för en rad olika receptorer.
I de prekliniska studierna visade olanzapin (Ki; < 100 nM) receptoraffinitet för serotonin 5HT2A/ 2C, 5HT3, 5HT6; dopamin D1, D2, D3, D4, D5; kolinerga muskarinreceptorer m1- m5; α1 - adrenoreceptorer och histamin H1- receptorer.
Beteendestudier på djur visade 5HT, dopamin och kolinerg antagonism som bekräftar receptorbindningsprofilen.
Olanzapin uppvisade större in vitro affinitet för serotonin 5HT2 än för dopamin- D2- receptorn och större 5HT2 in vivo aktivitet än D2.
Elektrofysiologiska studier visade att olanzapin selektivt minskade aktiviteten vid mesolimbiska (A10) dopaminerga neuron men hade liten effekt på de striatala (A9) förgreningarna som är involverade i de motoriska funktionerna.
Olanzapin minskar ett stereotypt beteende, ett mått på antipsykotisk effekt, i lägre doser än de som ger katalepsi (motorisk biverkan).
Till skillnad från vissa andra neuroleptika ökar olanzapin svaret i ett "anxiolytiskt" test.
Resultat från en PET- studie (Positron Emission Tomography) med friska försökspersoner som givits en oral engångsdos av 10 mg visar att olanzapin binds mer till 5HT2A än dopamin- D2- receptorn.
I 109 ytterligare en studie (Single Photon Emission Computed Tomography (SPECT) imaging study) på schizofrena patienter konstaterades att patienter som svarade på olanzapin hade lägre bindningsgrad till striatal D2 än de patienter som svarade på typiska neuroleptika och risperidon, en effekt jämförbar med klozapins.
I 2 av 2 placebokontrollerade studier och 2 av 3 studier med aktiv kontroll, inkluderande över 2 900 schizofrena patienter med både positiva och negativa symtom, visade olanzapin en statistiskt signifikant förbättring av både negativa och positiva symtom.
Denna var statistiskt signifikant (p=0, 001) och gav en förbättring med - 6, 0 i jämförelse med haloperidol (- 3, 1).
Olanzapin uppvisade bättre effekt än placebo och seminatriumvalproat i att reducera de maniska symtomen under 3 veckor hos patienter med maniska eller blandade episoder av bipolär sjukdom.
Olanzapin visade också jämförbar effekt med haloperidol vad beträffar andelen patienter med förbättring av maniska och depressiva symtom vid 6 och 12 veckor.
I en studie där olanzapin gavs i kombination med litium eller valproat i minst 2 veckor gav tillägget av 10 mg olanzapin större reduktion av de maniska symtomen än enbart litium eller valproat efter 6 veckor.
Olanzapin visade sig statistiskt signifikant överlägset placebo vad beträffar återfall i bipolär sjukdom, som var primär endpoint, i en 12- månaders studie av återfall hos patienter med maniska episoder, som förbättrats med olanzapin och sedan randomiserats till antingen olanzapin eller placebo.
Olanzapin visade sig också statistiskt signifikant bättre än placebo i att förhindra både återfall i mani och återfall i depression.
I en annan 12- månadersstudie av återfall hos patienter med maniska episoder, som förbättrats med en kombination av olanzapin och litium och sedan randomiserats till enbart olanzapin eller enbart litium, var olanzapin inte sämre än litium vad beträffar återfall i bipolär sjukdom, som var primär endpoint: skillnaden var dock inte statistiskt signifikant (olanzapin 30, 0%, litium 38, 3%; p = 0, 055).
I en 18- månadersstudie på patienter med maniska eller blandade episoder, där patienterna stabiliserats med olanzapin och litium eller valproat, var långtidsbehandling med olanzapin i kombination med litium eller valproat inte statistiskt signifikant bättre än antingen litium eller valproat enbart i att förhindra återfall i bipolär sjukdom, definierad enligt nuvarande diagnostiska kriteria.
Barn Erfarenheten från ungdomar (i åldrarna 13- 17 år) är begränsad till korttidsdata avseende effekt vid schizofreni (6 veckor) och mani i samband med bipolär I- störning (3 veckor) på färre än 200 ungdomar.
Olanzapin gavs i flexibel dos, med start på 2, 5 mg och därefter upp till 20 mg dagligen.
Under behandlingen med olanzapin ökade ungdomarna väsentligt mer i vikt, jämfört med vuxna.
Förändringarna i fastevärden av totalkolesterol, LDL- kolesterol, triglycerider och prolaktin (se avsnitten 4. 4 och 4. 8) var större hos ungdomar än hos vuxna.
Data saknas om bibehållen effekt och data om långtidssäkerheten är begränsade (se avsnitt 4. 4 och 4. 8).
5. 2 Farmakokinetiska egenskaper
Frystorkade tabletter med olanzapin är bioekvivalenta med dragerade tabletter och har likartad absorptionshastighet och absorptionsgrad.
Frystorkade tabletter med olanzapin kan därför användas som ett alternativ till dragerade tabletter.
Olanzapine Teva absorberas väl efter oral administrering, och maximal plasmakoncentration nås efter 5- 8 timmar.
Absorptionen påverkas ej av föda.
Absolut oral biotillgänglighet i förhållande till intravenös administrering har ej undersökts.
110 Olanzapin metaboliseras i levern genom konjugering och oxidering.
Bildningen av N - desmetyl - och 2- hydroximetylmetaboliterna sker via cytokromerna P450- CYP1A2 och P450 - CYP2D6.
Båda dessa metaboliter uppvisar betydligt lägre in vivo farmakologisk effekt än olanzapin i djurstudier.
Den dominerande farmakologiska aktiviteten kommer från modermolekylen olanzapin.
Den terminala halveringstiden efter oral administrering till friska försökspersoner varierar beroende på ålder och kön.
Friska, äldre (65 år och äldre) försökspersoner har en förlängd halveringstid jämfört med yngre försökspersoner (medelvärde 51, 8 mot 33, 8 timmar) och clearance är reducerat (17, 5 mot 18, 2 l/ timme).
Den farmakokinetiska variabiliteten hos äldre personer ligger dock inom samma intervall som för yngre personer.
Hos 44 patienter > 65 år med schizofreni, som erhållit olanzapindoser från 5 till 20 mg per dag, konstaterades inte någon skillnad i biverkningsprofil.
Halveringstiden hos kvinnor i jämförelse med män är något förlängd (medelvärde 36, 7 mot 32, 3 timmar) och clearance är reducerat (18, 9 mot 27, 3 l/ timme).
Biverkningsprofilen av 5- 20 mg olanzapin är dock jämförbar mellan kvinnor (n=467) och män (n=869).
Ingen signifikant skillnad i halveringstid har konstaterats för patienter med försämrad njurfunktion (kreatininclearance < 10 ml/ minut) i jämförelse med friska försökspersoner, (medelvärde 37, 7 mot 32, 4 timmar), ej heller i clearance (21, 2 mot 25, 0 l/ timme).
Massbalansstudier har visat att cirka 57% av olanzapin utsöndras, huvudsakligen som metaboliter, i urinen.
Hos rökande försökspersoner med måttligt nedsatt leverfunktion förlängs halveringstiden (39, 3 timmar) och clearance (18, 0 l/ timme) är reducerat i jämförelse med icke- rökande, friska försökspersoner (48, 8 respektive 14, 1 l/ timme).
Halveringstiden är längre hos icke- rökare i jämförelse med rökare (män och kvinnor) (38, 6 respektive 30, 4) och clearance är reducerat (18, 6 respektive 27, 7 l/ timme).
Plasmaclearance av olanzapin är lägre hos äldre jämfört med yngre personer, hos kvinnor jämfört med män och hos icke- rökare jämfört med rökare.
Variabiliteten i de farmakokinetiska egenskaperna för olanzapin är dock större mellan individer än den inverkan som ålder, kön eller rökning har på clearance och halveringstid.
Inga skillnader i farmakokinetiska parametrar mellan kaukasiska, japanska eller kinesiska försökspersoner har konstaterats.
Plasmaproteinbindningsgraden är ca 93% i koncentrationsintervallet 7 - ca 1 000 ng/ ml.
Olanzapin är huvudsakligen bundet till albumin och alfa1- glykoproteinsyra.
Olanzapins farmakokinetik är likartad hos ungdomar och vuxna.
I kliniska studier utsattes ungdomar för i genomsnitt 27% mer olanzapin.
Demografiska skillnader mellan ungdomar och vuxna inkluderar en lägre genomsnittlig kroppsvikt, och färre ungdomar var rökare.
Sådana faktorer bidrar möjligen till den högre genomsnittliga exponering som observerats hos ungdomar.
5. 3 Prekliniska säkerhetsuppgifter
Akut toxicitet (vid engångsdos) Symtomen på oral toxicitet hos gnagare är desamma som för andra potenta neuroleptiska substanser: hypoaktivitet, koma, tremor, kloniska kramper, salivavsöndring och minskad viktökning.
I medeltal är den letala dosen ca 210 mg/ kg (mus) och 175 mg/ kg (råtta).
Hund tolererar en singel oral dos upp till 100 mg/ kg utan dödsfall.
Kliniska tecken inkluderar sedering, ataxi, tremor, ökad hjärtfrekvens,
Hos apa har engångsdoser upp till 100 mg/ kg resulterat i utmattning och vid högre doser, sänkt medvetandegrad.
Kronisk toxicitet I 3- månadersstudier på mus och 1- årsstudier på råtta och hund är de dominerande effekterna CNS - depression, antikolinerga effekter och perifera hematologiska störningar.
Tolerans utvecklas mot CNS- depression.
Tillväxtparametrarna minskar vid höga doser.
Reversibla effekter av förhöjda prolaktinvärden hos råtta inkluderar minskad ovarie - och livmodervikt och morfologiska förändringar i det vaginala epitelet och i bröstkörtlarna.
Hematologisk toxicitet Effekter på de hematologiska parametrarna ses hos samtliga djurarter.
De omfattar dosrelaterad minskning av cirkulerande leukocyter hos mus och icke- specifik minskning av cirkulerande leukocyter hos råtta; dock ses inga tecken på benmärgscytotoxicitet.
Reversibel neutropeni, trombocytopeni eller anemi kan ses hos några hundar som behandlats med 8 eller 10 mg/ kg/ dag (AUC 12- 15 gånger större än hos människa efter en dos av 12 mg).
Hos hundar med cytopeni ses inga negativa effekter på stamceller och prolifererande celler i benmärgen.
Reproduktionstoxikologi Olanzapin har inga teratogena effekter.
Sedering påverkar parningsförmågan hos hanråttor.
Östrogencykeln påverkas vid doser på 1, 1 mg/ kg (3 gånger den maximala dosen för människa) och reproduktionsparametrar påverkas hos råttor som får 3 mg/ kg (9 gånger maximal humandos).
Hos avkomman till råttor som erhållit olanzapin ses försening i fetal utveckling och övergående minskad aktivitet.
Mutagenicitet Olanzapin visar inga mutagena eller klastogena effekter i något av standardtesten, som omfattar mutagenicitetstest på bakterier samt in vitro och in vivo däggdjurstest.
Karcinogenicitet Baserat på resultat från studier på mus och råtta dras slutsatsen att olanzapin inte har någon karcinogen effekt.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol (E421) Natriumstärkelseglykolat (typ A) D- glukos Vaniljsmak
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen.
Fuktkänsligt.
112 6. 5 Förpackningstyp och innehåll
OPA/ Aluminium/ PVC- aluminium- polyesterblisterförpackningar i kartonger om 28, 30, 35, 50, 56 eller 70 munlösliga tabletter per kartong.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 427/ 027 – Olanzapine Teva – 10 mg – munlösliga tabletter – 28 tabletter per kartong EU/ 1/ 07/ 427/ 028 – Olanzapine Teva – 10 mg – munlösliga tabletter – 30 tabletter per kartong EU/ 1/ 07/ 427/ 045 – Olanzapine Teva – 10 mg – munlösliga tabletter – 35 tabletter per kartong EU/ 1/ 07/ 427/ 029 – Olanzapine Teva – 10 mg – munlösliga tabletter – 50 tabletter per kartong EU/ 1/ 07/ 427/ 030 – Olanzapine Teva – 10 mg – munlösliga tabletter – 56 tabletter per kartong EU/ 1/ 07/ 427/ 055 – Olanzapine Teva – 10 mg – munlösliga tabletter – 70 tabletter per kartong
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
12/ 12/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
113 1.
LÄKEMEDLETS NAMN
Olanzapine Teva 15 mg munlösliga tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje 15 mg munlöslig tablett innehåller 15 mg olanzapin.
Varje 15 mg munlöslig tablett innehåller 0, 2 mg gult färgämne (para- orange, E110).
Varje munlöslig tablett innehåller 1 mg D- glukos.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Munlöslig tablett.
En färgstark, orange, platt, rund tablett, slät på båda sidor.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vuxna Olanzapin är indicerad för behandling av schizofreni.
Olanzapin är effektivt vid underhållsbehandling till patienter som visat initial klinisk respons.
Olanzapin är indicerad för behandling av måttlig till svår manisk episod.
Profylaktisk behandling av återfall i bipolär sjukdom hos patienter som svarat på olanzapinbehandling vid manisk episod (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vuxna Schizofreni:
Rekommenderad startdos är 10 mg en gång om dagen.
Manisk episod:
Startdosen är 15 mg som daglig engångsdos vid monoterapi eller 10 mg dagligen vid kombinationsbehandling (se avsnitt 5. 1).
Profylax av återfall i bipolär sjukdom:
Rekommenderad startdos är 10 mg/ dag.
Patienter som fått olanzapin för behandling av manisk episod kan fortsätta med samma dos för den profylaktiska behandlingen.
Om en ny manisk, blandad eller depressiv episod inträffar ska olanzapinbehandlingen fortsätta (med dosoptimering då så erfordras), med kompletterande behandling av förstämningssymtom, beroende på den kliniska situationen.
Dosen kan därefter, vid behandling av schizofreni, manisk episod och profylax av återfall i bipolär sjukdom, anpassas individuellt inom dosområdet 5- 20 mg dagligen beroende på patientens kliniska respons.
Ökning till högre dos än rekommenderad startdos bör göras först efter en klinisk utvärdering och bör då ske med minst 24 timmars intervall.
Olanzapin kan ges oberoende av måltider, eftersom absorptionen inte påverkas av föda.
Gradvis nedtrappning av dosen bör övervägas då olanzapinbehandlingen avslutas.
114 Olanzapine Teva munlöslig tablett placeras i munnen där den snabbt löses upp i saliv och sedan enkelt kan sväljas.
När den munlösliga tabletten väl placerats i munnen är den svår att avlägsna.
Eftersom den munlösliga tabletten är känslig ska den intas omedelbart efter att tryckförpackningen öppnats.
Den kan även lösas upp i ett glas vatten eller annan lämplig dryck (apelsinjuice, äppeljuice, mjölk eller kaffe) strax före intag.
Frystorkade tabletter med olanzapin är bioekvivalenta med dragerade tabletter och har likartad absorptionshastighet och absorptionsgrad.
Doseringsanvisningarna är desamma som för de dragerade tabletterna.
Frystorkade tabletter med olanzapin kan därför användas som ett alternativ till dragerade tabletter.
Barn och ungdomar Olanzapin rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
I korttidsstudier på ungdomar har viktuppgång samt förändringar av lipid - och prolaktinnivåerna rapporterats i större omfattning än i studier på vuxna (se avsnitt 4. 4, 4. 8, 5. 1 och 5. 2).
Äldre En lägre startdos (5 mg/ dag) erfordras i allmänhet ej men bör övervägas för patienter över 65 år när kliniska faktorer motiverar detta (se avsnitt 4. 4).
Nedsatt njur - och/ eller leverfunktion En lägre startdos (5 mg) ska övervägas för dessa patienter.
Vid måttlig leverinsufficiens (cirros, Child- Pugh klass A eller B) ska startdosen vara 5 mg och dosökning endast ske med försiktighet.
Kön Startdos och dosintervall behöver normalt inte vara annorlunda för kvinnor än för män.
Rökare Startdos och dosintervall behöver normalt inte vara annorlunda för rökare än för icke- rökare.
Finns flera faktorer samtidigt som kan förlångsamma metabolismen (kvinnligt kön, äldre, icke - rökare) bör man överväga en reducerad startdos.
Dosökning hos dessa patienter bör ske med försiktighet.
Då en dosökning på 2, 5 mg bedöms som nödvändig ska Olanzapine Teva filmdragerade tabletter användas.
(Se avsnitt 4. 5 och 5. 2.)
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter med känd risk för glaukom med trång kammarvinkel.
Vid antipsykotisk behandling kan det dröja från flera dagar upp till några veckor innan patientens kliniska tillstånd förbättras.
Patienten ska noggrant följas upp under denna period.
Demensrelaterad psykos och/ eller beteendestörningar Olanzapin är inte godkänt för behandling av demensrelaterad psykos och/ eller beteendestörningar och rekommenderas inte till denna specifika patientgrupp på grund av ökad mortalitet och risk för cerebrovaskulära biverkningar.
Mortalitetsincidensen fördubblades hos olanzapinbehandlade patienter i jämförelse med placebobehandlade (3, 5% respektive 1, 5%) i placebokontrollerade kliniska studier (6- 12 veckors behandlingstid) på äldre patienter (genomsnittsålder 78 år) med demensrelaterad psykos och/ eller beteendestörningar.
Den högre mortalitetsincidensen var inte relaterad till olanzapindosen
Predisponerande riskfaktorer för ökad mortalitet innefattar ålder > 65 år, dysfagi, behandling med lugnande medel, malnutrition och dehydrering, pulmonella tillstånd (pneumoni och aspirationspneumoni) eller samtidig medicinering med bensodiazepiner.
Mortalitetsincidensen var dock högre hos olanzapinbehandlade patienter än hos placebobehandlade oberoende av dessa riskfaktorer.
I dessa kliniska studier rapporterades cerebrovaskulära biverkningar (t ex stroke, transitorisk ischemisk attack) vilka även inkluderade dödsfall.
De cerebrovaskulära biverkningarna var tre gånger vanligare hos olanzapinbehandlade patienter jämfört med placebobehandlade (1, 3% respektive 0, 4%).
Alla olanzapin - respektive placebobehandlade patienter, som fick cerebrovaskulära biverkningar, hade riskfaktorer för detta.
Hög ålder (> 75 år) och vaskulär demens/ demens av blandad typ identifierades som riskfaktorer för cerebrovaskulära biverkningar i samband med olanzapinbehandling.
Behandlingseffekten av olanzapin fastställdes inte i dessa studier.
Parkinsons sjukdom Olanzapin rekommenderas inte vid behandling av psykos inducerad av dopaminagonister hos patienter med Parkinsons sjukdom.
I kliniska studier har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo (se även avsnitt 4. 8), och vid behandling av psykotiska symtom var olanzapin inte effektivare än placebo.
I dessa studier krävdes att patienterna vid starten var stabila på den lägsta effektiva dosen av sitt läkemedel (dopaminagonist) mot Parkinsons sjukdom och att de skulle stå kvar på samma läkemedel och dosering mot denna sjukdom genom hela studien.
Olanzapin gavs initialt i dosen 2, 5 mg/ dag och titrerades till maximalt 15 mg/ dag baserat på studieläkarens bedömning.
Malignt neuroleptikasyndrom (NMS) NMS är ett tillstånd som sammankopplas med antipsykotisk medicinering och som kan vara livshotande.
Sällsynta fall beskrivna som NMS har även rapporterats i samband med olanzapin.
Kliniska symtom på NMS är hyperpyrexi, muskelstelhet, ändrad mental status och tecken på autonom instabilitet (oregelbunden puls eller blodtryck, takykardi, diafores och oregelbunden hjärtrytm).
Ytterligare tecken kan inkludera förhöjt kreatininfosfokinas, myoglobinuri (rabdomyolys) och akut njurinsufficiens.
Om en patient utvecklar tecken eller symtom som tyder på NMS, eller uppvisar hög feber av okänd orsak utan ytterligare kliniska manifestationer av NMS, ska all behandling med antipsykotiska läkemedel, inklusive olanzapin, avbrytas.
Hyperglykemi och diabetes Hyperglykemi och/ eller utveckling eller försämring av diabetes, i enstaka fall med ketoacidos eller koma, har rapporterats i sällsynta fall och inkluderar några dödsfall (se avsnitt 4. 8).
I vissa fall har en föregående viktökning rapporterats, vilket kan vara en predisponerande faktor.
Lämplig klinisk uppföljning rekommenderas särskilt för patienter med diabetes och patienter med riskfaktorer för att utveckla diabetes mellitus, där regelbunden glukoskontroll rekommenderas.
Lipidförändringar Icke önskvärda lipidförändringar har observerats hos patienter i placebokontrollerade kliniska prövningar (se avsnitt 4. 8).
Lipidförändringarna bör handhas på sätt som anses kliniskt lämpligt, särskilt hos patienter som lider av dyslipidemi och hos patienter med riskfaktorer att utveckla störningar i lipidomsättningen.
Antikolinerg aktivitet Olanzapin uppvisade in vitro antikolinerg aktivitet men i de kliniska försöken konstaterades endast en låg frekvens av sådana effekter.
Eftersom klinisk erfarenhet är begränsad för patienter med samtidig annan sjukdom tillråds försiktighet vid förskrivning av Olanzapine Teva till patienter med prostatahypertrofi eller paralytisk ileus och liknande sjukdomar.
Leverfunktion Övergående, asymtomatisk förhöjning av levertransaminaser, ALAT, ASAT, är vanligt, särskilt i början av behandlingen, varför försiktighet tillråds vid behandling av patienter med förhöjda ALAT - och/ eller ASAT- värden samt för patienter med tecken på försämrad leverfunktion, patienter
116 med nedsatt leverfunktion och för patienter som behandlas med potentiellt hepatotoxiska läkemedel.
Vid förhöjda ALAT - och/ eller ASAT- värden under behandlingen ska noggrann uppföljning göras och dosreduktion övervägas.
I fall när hepatit (inkluderande hepatocellulär eller kolestatisk eller blandleverskada) diagnostiserats bör behandling med olanzapin avslutas.
Neutropeni Försiktighet ska iakttas hos patienter med låga leukocyt - och/ eller neutrofilvärden, hos patienter som får läkemedel som orsakar neutropeni, hos patienter som tidigare har haft läkemedelsinducerad benmärgssuppression/ toxicitet eller benmärgssuppression förorsakad av samtidig sjukdom, strålterapi eller kemoterapi och hos patienter med hypereosinofil sjukdom eller myeloproliferativ sjukdom.
Neutropeni har rapporterats som vanlig biverkan då olanzapin intagits samtidigt med valproat (se avsnitt 4. 8).
Utsättande av behandlingen I mycket sällsynta fall (< 0, 01%) har akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående eller kräkningar rapporterats vid abrupt utsättande av olanzapin.
QT- intervall Kliniskt betydelsefull QTc- förlängning (Fridericia QT- korrigering [QTcF] ≥500 millisekunder [msek] vid någon tidpunkt efter utgångsvärdet hos patienter med utgångsvärde QTcF < 500 msek) har förekommit i mindre vanliga fall (0, 1% till 1%) i kliniska studier hos patienter som behandlats med olanzapin men inga signifikanta skillnader i relaterade kardiella händelser jämfört med placebo observerades.
I likhet med andra antipsykotiska läkemedel bör man dock vara försiktig då olanzapin förskrivs tillsammans med läkemedel som kan förlänga QTc- tiden, särskilt hos äldre, hos patienter med kongenitalt långt QT- syndrom, hjärtsvikt, hjärthypertrofi, hypokalemi eller hypomagnesemi.
Tromboemboli Ventromboemboli, som tidsmässigt sammanföll med olanzapinbehandling, har rapporterats mycket sällsynt (< 0, 01%).
Orsakssamband mellan förekomst av ventromboemboli och olanzapinbehandling har inte fastställts.
Eftersom patienter med schizofreni dock ofta uppvisar förvärvade riskfaktorer för ventromboemboli, bör alla tänkbara riskfaktorer för ventromboemboli, t ex immobilisering, identifieras och preventiva åtgärder insättas.
Generell CNS- aktivitet På grund av olanzapins primära CNS- effekt bör försiktighet iakttas då det kombineras med andra centralt verkande läkemedel och alkohol.
Eftersom olanzapin in vitro uppvisar dopaminantagonistiska effekter kan det motverka effekten av direkta och indirekta dopaminagonister.
Kramper Försiktighet bör iakttas då olanzapin ges till patienter med känd benägenhet för kramper, eller som utsätts för faktorer som kan sänka kramptröskeln.
Kramper har rapporterats i sällsynta fall i samband med olanzapinbehandling.
I de flesta av dessa fall har en känd benägenhet för kramper eller riskfaktorer för kramper rapporterats.
Tardiv dyskinesi I jämförande kliniska studier, som pågick i upp till ett år, gav olanzapin upphov till statistiskt signifikant lägre incidens behandlingsrelaterad dyskinesi.
Om symtom på tardiv dyskinesi uppträder ska man överväga att reducera dosen eller utsätta olanzapin helt.
Dessa symtom kan kortvarigt försämras och även uppträda efter behandlingens slut.
Postural hypotoni Postural hypotoni observerades i låg frekvens hos äldre patienter i de kliniska försöken.
I likhet med andra antipsykotiska läkemedel rekommenderas att blodtrycket mäts regelbundet hos patienter över 65 år.
117 Användning till barn och ungdomar under 18 år Olanzapin är inte indikerat för behandling av barn och ungdomar.
I studier på patienter i åldrarna 13- 17 år har olika biverkningar iakttagits, inklusive viktuppgång, förändrad metaboliska parametrar och ökade prolaktinnivåer.
Långtidsutfallet för dessa effekter har inte studerats och är fortfarande okänt (se avsnitt 4. 8 och 5. 1).
Tabletterna är ömtåliga och ska inte tryckas ut ur blisterförpackningen.
Baksidan bör dras av så att tabletten kan tas ut från blisterförpackningen.
Olanzapine Teva munlöslig tablett innehåller D- glukos: patienter med sällsynt glukos - galaktosmalabsorption ska inte ta detta läkemedel.
Olanzapine Teva munlöslig tablett innehåller para- orange (E110): kan orsaka allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Potentiella interaktioner som kan påverka olanzapin Eftersom olanzapin metaboliseras av CYP1A2 kan substanser som specifikt inducerar eller hämmar detta isoenzym påverka farmakokinetiken av olanzapin.
Induktion av CYP1A2 Olanzapins metabolism kan induceras vid rökning och behandling med karbamazepin, vilket kan ge lägre olanzapinkoncentrationer.
Endast en liten till måttlig ökning av olanzapins clearance har observerats.
Den kliniska betydelsen är sannolikt begränsad, dock rekommenderas klinisk övervakning, och en ökning av olanzapindosen kan övervägas om så erfordras (se avsnitt 4. 2).
Hämning av CYP1A2 Fluvoxamin, en specifik CYP1A2- hämmare, har visat sig hämma metabolismen av olanzapin signifikant.
Cmax för olanzapin ökade med i genomsnitt 54% hos kvinnliga icke- rökare och 77% hos manliga rökare, som erhållit fluvoxamin.
AUC för olanzapin ökade med i genomsnitt 52% respektive 108%.
En lägre startdos av olanzapin bör övervägas till patienter som använder fluvoxamin eller någon annan CYP1A2- hämmare, som t ex ciprofloxacin.
En sänkning av olanzapindosen bör övervägas om behandling med en CYP1A2- hämmare påbörjas.
Sänkt biotillgänglighet Aktivt kol reducerar biotillgängligheten av oralt givet olanzapin med 50- 60% och därför bör detta tas minst 2 timmar före eller efter olanzapin.
Fluoxetin (en CYP2D6- hämmare), engångsdoser av antacida (aluminium, magnesium) eller cimetidin påverkar inte farmakokinetiken av olanzapin signifikant.
Potentiell påverkan av olanzapin på andra läkemedel Olanzapin kan motverka de direkta eller indirekta effekterna av dopaminagonister.
Olanzapin hämmar inte de viktigaste CYP450- isoenzymerna in vitro (t ex 1A2, 2D6, 2C9, 2C19, 3A4).
Ingen hämning av metabolismen av följande aktiva substanser kunde konstateras: tricykliska antidepressiva (representanter huvudsakligen för CYP2D6- steget), warfarin (CYP2C9), teofyllin (CYP1A2) eller diazepam (CYP3A4 och 2C19).
Inga interaktioner uppkom då olanzapin gavs samtidigt med litium eller biperiden.
Vid behandlingskontroll av valproat tydde inte plasmanivåerna på att någon justering av valproatdosen fordras vid insättning av samtidig olanzapinterapi.
118 CNS- påverkan Försiktighet ska iakttas hos patienter som förbrukar alkohol och får läkemedel som kan ge CNS - depression.
Samtidig användning av olanzapin och läkemedel mot Parkinsons sjukdom på patienter med Parkinsons sjukdom och demens rekommenderas inte (se avsnitt 4. 4).
QTc- intervall Försiktighet bör iakttas om olanzapin ges samtidigt med läkemedel som är kända för att förlänga QTc - intervallet (se avsnitt 4. 4).
4. 6 Graviditet och amning
Patienterna ska uppmanas att kontakta läkaren om graviditet inträffar eller om graviditet planeras under behandling med olanzapin.
Eftersom erfarenheten är begränsad ska olanzapin endast användas under graviditet då moderns behov noga vägts mot riskerna för fostret.
I mycket sällsynta fall har tremor, hypertoni, letargi och sömnighet spontant rapporterats hos spädbarn, vars mödrar använt olanzapin under den tredje trimestern.
Utsöndring av olanzapin i modersmjölk har visats i en studie på ammande, friska kvinnor.
Barnets exponering (mg/ kg) vid steady state uppskattades till i genomsnitt 1, 8% av moderns olanzapindos (mg/ kg).
Amning under behandling med olanzapin tillråds ej.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Eftersom olanzapin kan ge dåsighet och yrsel ska patienterna varnas för att handha maskiner inklusive framföra motorfordon.
4. 8 Biverkningar
Vuxna De oftast rapporterade biverkningarna (sågs hos ≥1% av patienterna) i samband med användning av olanzapin i kliniska studier var somnolens, viktuppgång, eosinofili, förhöjda nivåer av prolaktin, kolesterol, glukos och triglycerider (se avsnitt 4. 4), glukosuri, ökad aptit, yrsel, akatisi, parkinsonism (se avsnitt 4. 4), dyskinesi, ortostatisk hypotoni, antikolinerga effekter, övergående asymtomatiska förhöjningar av levertransaminaser (se avsnitt 4. 4), utslag, asteni, trötthet och ödem.
I nedanstående biverkningstabell upptas de biverkningar och laboratorieundersökningar som observerats vid spontanrapportering och vid kliniska prövningar.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥1/ 1 000, < 1/ 100), sällsynt (≥1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000), frekvens okänd (kan inte beräknas från tillgängliga data).
119 Mycket vanlig
Vanlig
Mindre vanlig
Frekvens okänd
Blodet och lymfsystemet Immunsystemet
Eosinofili
Leukopeni Neutropeni
Trombocytopeni Allergisk reaktion
Metabolism och nutrition Viktuppgång1
Förhöjd kolesterolnivå2, 3 Förhöjd glukosnivå4 Förhöjd triglyceridnivå2, 5 Glykosuri Ökad aptit
Utveckling eller försämring av diabetessjukdomen, ibland associerat med ketoacidos eller koma, inklusive några fall med dödlig utgång (se avsnitt 4. 4) Hypotermi
Centrala och perifera
nervsystemet
Somnolens Hjärtat
Yrsel Akatisi6 Parkinsonism6 Dyskinesi6
Malignt neuroleptika - syndrom (se avsnitt 4. 4) Dystoni (inklusive okulogyration Tardiv dyskinesi Utsättningssymtom7
Blodkärl
Bradykardi QTc- förlängning (se avsnitt 4. 4)
Ventrikulär takykardi/ flimmer, plötsligt dödsfall (se avsnitt 4. 4)
Ortostatisk hypotoni
Tromboemboli (inklusive lungemboli och djup ventrombos)
Lever och gallvägar
Milda, övergående antikolinerga effekter, inklusive förstoppning och muntorrhet
Pankreatit
Övergående, asymtomatiska förhöjningar av levertransaminaser (ALAT, ASAT), särskilt i början av behandlingen (se avsnitt 4. 4)
Hepatit (inklusive hepatocellulär, kolestatisk eller blandad leverskada)
Hud och subkutan vävnad
120
Utslag
Fotosensitivitets- reaktioner Alopeci
Muskuloskeletala systemet och bindväv Rabdomyolys Njurar och urinvägar Urinträngningar Reproduktionsorgan och bröstkörtel Priapism Allmänna symtom och/ eller symtom vid administreringsstället Asteni Trötthet Ödem Undersökningar Förhöjd plasmaprolaktinnivå
Hög kreatinfosfokinasnivå Ökad total bilirubinnivå
Ökat alkaliskt fosfatas
1 Kliniskt signifikant viktuppgång observerades för alla grupper jämfört med Body Mass Index (BMI) vid studiens start.
Viktuppgång med ≥ 7% jämfört med kroppsvikten vid studiens början var mycket vanligt och viktuppgång med ≥ 15% var vanligt.
Under långtidsbehandling var det mycket vanligt att patienterna fick en viktuppgång på ≥ 25% jämfört med kroppsvikten vid studiens början.
2 De största ökningarna i fastande lipidvärden (total kolesterol, LDL kolesterol och triglycerider) inträffade för patienter som inte visade några störningar i lipidomsättningen vid studiens början.
3 Normala värden (< 5, 17 mmol/ l) vid fasta, vid studiens början, ökade till höga (≥6, 2 mmol/ l).
Förändringar i totalkolesterolvärden vid fasta, från gränsfall (≥5, 17 mmol/ l - < 6, 2 mmol/ l) vid studiens början, till höga (≥6, 2 mmol/ l) var mycket vanligt.
4 Normala nivåer fasteglukos (< 5, 56 mmol/ l) vid studiens början ökade till höga (≥7 mmol/ l).
Förändringar i fasteglukos från gränsfall (≥5, 56 - < 7 mmol/ l) vid studiens början till höga (≥7mmol/ l) var mycket vanliga.
5 Normala värden (< 1, 69 mmol/ l) vid fasta, vid studiens början, ökade till höga (≥2, 26 mmol/ l).
Förändringar i triglyceridvärden vid fasta, från gränsfall (≥1, 69 mmol/ l - < 2, 26 mmol/ l) vid studiens början, till höga (≥2, 26 mmol/ l) var mycket vanligt.
6 I kliniska prövningar var incidensen parkinsonism och dystoni hos olanzapinbehandlade patienter numeriskt högre, men skillnaden var inte statistiskt signifikant jämfört med placebobehandlade patienter.
Olanzapinbehandlade patienter hade lägre incidens parkinsonism, akatisi och dystoni i jämförelse med titrerade doser av haloperidol.
Eftersom det saknas detaljerad information om tidigare individuella akuta och tardiva extrapyramidala rörelsestörningar, kan man för närvarande inte dra slutsatsen att olanzapin orsakar mindre tardiv dyskinesi och/ eller andra tardiva extrapyramidala syndrom.
7 Akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående och kräkningar har rapporterats vid abrupt utsättande av olanzapin.
8 Åtföljande kliniska manifestationer (t ex gynekomasti, galaktorré och bröstförstoring) var sällsynta.
Hos de flesta patenterna återgick nivåerna till de normala utan att behandlingen behövde avbrytas.
Långtidsbehandling (minst 48 veckor) Andelen patienter som hade ogynnsamma, kliniskt signifikanta förändringar gällande viktuppgång, glukos, total/ LDL/ HDL kolesterol eller triglycerider, ökade med tiden.
Hos vuxna patienter som fick 9- 12 månaders behandling, minskade ökningen av medelblodglukosvärdet efter ungefär 4- 6 månader.
121 Ytterligare information om speciella patientgrupper I kliniska studier på äldre patienter med demens, har olanzapinbehandling resulterat i en högre mortalitetsincidens och en högre frekvens av cerebrovaskulära biverkningar jämfört med placebo (se även avsnitt 4. 4).
Gångrubbningar och fall är mycket vanliga biverkningar vid användning av olanzapin till denna patientgrupp.
Pneumoni, förhöjd kroppstemperatur, letargi, erytem, synhallucinationer och urininkontinens rapporterades som vanliga biverkningar.
I kliniska studier på patienter med läkemedelsinducerad (dopaminagonist) psykos i samband med Parkinsons sjukdom har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo.
I en klinisk studie av patienter med bipolär mani gav kombinationsbehandling med valproat och olanzapin upphov till neutropeni med en frekvens av 4, 1%; en möjlig bidragande faktor kan vara höga plasmanivåer av valproat.
Olanzapin som administrerats tillsammans med litium eller valproat gav ökad frekvens (≥10%) av tremor, muntorrhet, ökad aptit och viktökning.
Talsvårigheter rapporterades också som vanliga.
Vid kombinationsbehandling av olanzapin och litium eller seminatriumvalproat förekom en ökning i kroppsvikt om ≥7% hos 17, 4% av patienterna under den akuta behandlingen (upp till 6 veckor), jämfört med kroppsvikten före studiens början.
Långtidsbehandling (upp till 12 månader) med olanzapin vid profylax av återfall i bipolär sjukdom gav en ökning i kroppsvikt om ≥7% hos 39, 9% av patienterna, jämfört med kroppsvikten före studiens början.
Barn och ungdomar Olanzapin är inte indikerat för behandling av barn och ungdomar under 18 år.
Även om inga jämförande kliniska studier mellan ungdomar och vuxna har utförts jämfördes data från studier på ungdomar med data från studier på vuxna.
I följande tabell upptas de biverkningar som rapporterats i högre frekvens hos ungdomar (i åldrarna 13- 17 år) än hos vuxna eller biverkningar som endast identifierats vid kliniska korttidsstudier på ungdomar.
Kliniskt signifikant viktuppgång (≥7%) tycks uppträda oftare hos den unga patientgruppen jämfört med vuxna med jämförbar exponering.
Omfattningen av viktuppgången och andelen ungdomar som hade kliniskt signifikant viktuppgång var större hos de som fick långtidsbehandling (minst 24 veckor) jämfört med de som fick korttidsbehandling.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10).
Metabolism och nutrition Mycket vanlig: viktuppgång9, förhöjd triglyceridnivå10, ökad aptit.
Vanlig: förhöjd kolesterolnivå11 Centrala och perifera nervsystemet Mycket vanlig: sedering (inklusive hypersomni, letargi, somnolens).
Magtarmkanalen Vanlig: muntorrhet.
Lever och gallvägar Mycket vanlig: förhöjda nivåer av levertransaminaser (ALAT/ ASAT, se avsnitt 4. 4).
9 En viktuppgång om ≥7% av kroppsvikten (kg) från studiens början var mycket vanlig och en viktuppgång om ≥15% av kroppsvikten från studiens början var vanlig.
Under långtidsbehandling (minst 24 veckor), fick ungefär hälften av de unga patienterna en viktuppgång om ≥ 15% och nästan en tredjedel en viktuppgång om ≥ 25% av kroppsvikten från studiens början.
Bland vuxna patienter, var medelviktuppgången störst hos patienter som var överviktiga eller led av fetma vid studiens början.
11 Förändringar i totalt kolesterolvärde vid fasta från normalt vid studiens början (< 4, 39 mmol/ l) till högt (≥5, 17 mmol/ l) var vanligt.
Förändringar i totalt kolesterolvärde vid fasta från gränsfall vid studiens början (≥4, 39 - < 5, 17 mmol/ l) till högt (≥5, 17 mmol/ l) var mycket vanligt.
12 Förhöjda plasmaprolaktinnivåer rapporterades hos 47, 4% av de unga patienterna.
4. 9 Överdosering
Symtom Mycket vanliga symtom vid överdosering (> 10% incidens) är takykardi, agitation/ aggressivitet, dysartri, olika extrapyramidala symtom och sänkt medvetandegrad alltifrån sedering till koma.
Andra medicinskt viktiga sequela är delirium, krampanfall, koma, eventuellt malignt neuroleptiskt syndrom, respiratorisk depression, aspiration, hypertoni eller hypotoni, hjärtarrytmier (< 2% av överdoseringsfallen) och hjärt - och andningsstillestånd.
Emellertid har överlevnad rapporterats vid överdosering med 1 500 mg.
Behandling Det finns ingen antidot till olanzapin.
Framkallande av kräkning rekommenderas ej.
Standardbehandling vid överdosering kan vara indicerad (t ex ventrikelsköljning, tillförsel av aktivt kol).
Tillförsel av aktivt kol har visats reducera den orala biotillgängligheten av olanzapin med 50 - 60%.
Symtomatisk behandling och klinisk uppföljning av vitalfunktioner, inkluderande behandling av hypotoni och cirkulatorisk kollaps samt understödjande av andningsfunktionen, bör ges i förhållande till klinisk status.
Adrenalin, dopamin eller annan sympatomimetika med betaagonisteffekt ska inte användas eftersom betastimulering kan förvärra hypotoni.
Kardiovaskulär uppföljning är nödvändig för att upptäcka eventuella arrytmier.
Medicinsk övervakning och uppföljning bör fortsätta tills patienten återhämtat sig.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Neuroleptikum, ATC kod:
N05A H03.
Olanzapin är ett neuroleptikum, ett medel mot mani och en stämningsstabiliserare som uppvisar en bred farmakologisk profil för en rad olika receptorer.
I de prekliniska studierna visade olanzapin (Ki; < 100 nM) receptoraffinitet för serotonin 5HT2A/ 2C, 5HT3, 5HT6; dopamin D1, D2, D3, D4, D5; kolinerga muskarinreceptorer m1- m5; α1 - adrenoreceptorer och histamin H1- receptorer.
Beteendestudier på djur visade 5HT, dopamin och kolinerg antagonism som bekräftar receptorbindningsprofilen.
Olanzapin uppvisade större in vitro affinitet för serotonin 5HT2 än för dopamin- D2- receptorn och större 5HT2 in vivo aktivitet än D2.
Elektrofysiologiska studier visade att olanzapin selektivt minskade aktiviteten vid mesolimbiska (A10) dopaminerga neuron men hade liten effekt på de striatala (A9) förgreningarna som är involverade i de motoriska funktionerna.
Olanzapin minskar ett stereotypt beteende, ett mått på antipsykotisk effekt, i lägre doser än de som ger katalepsi (motorisk biverkan).
Till skillnad från vissa andra neuroleptika ökar olanzapin svaret i ett "anxiolytiskt" test.
Resultat från en PET- studie (Positron Emission Tomography) med friska försökspersoner som givits en oral engångsdos av 10 mg visar att olanzapin binds mer till 5HT2A än dopamin- D2- receptorn.
I 123 ytterligare en studie (Single Photon Emission Computed Tomography (SPECT) imaging study) på schizofrena patienter konstaterades att patienter som svarade på olanzapin hade lägre bindningsgrad till striatal D2 än de patienter som svarade på typiska neuroleptika och risperidon, en effekt jämförbar med klozapins.
I 2 av 2 placebokontrollerade studier och 2 av 3 studier med aktiv kontroll, inkluderande över 2 900 schizofrena patienter med både positiva och negativa symtom, visade olanzapin en statistiskt signifikant förbättring av både negativa och positiva symtom.
Denna var statistiskt signifikant (p=0, 001) och gav en förbättring med - 6, 0 i jämförelse med haloperidol (- 3, 1).
Olanzapin uppvisade bättre effekt än placebo och seminatriumvalproat i att reducera de maniska symtomen under 3 veckor hos patienter med maniska eller blandade episoder av bipolär sjukdom.
Olanzapin visade också jämförbar effekt med haloperidol vad beträffar andelen patienter med förbättring av maniska och depressiva symtom vid 6 och 12 veckor.
I en studie där olanzapin gavs i kombination med litium eller valproat i minst 2 veckor gav tillägget av 10 mg olanzapin större reduktion av de maniska symtomen än enbart litium eller valproat efter 6 veckor.
Olanzapin visade sig statistiskt signifikant överlägset placebo vad beträffar återfall i bipolär sjukdom, som var primär endpoint, i en 12- månaders studie av återfall hos patienter med maniska episoder, som förbättrats med olanzapin och sedan randomiserats till antingen olanzapin eller placebo.
Olanzapin visade sig också statistiskt signifikant bättre än placebo i att förhindra både återfall i mani och återfall i depression.
I en annan 12- månadersstudie av återfall hos patienter med maniska episoder, som förbättrats med en kombination av olanzapin och litium och sedan randomiserats till enbart olanzapin eller enbart litium, var olanzapin inte sämre än litium vad beträffar återfall i bipolär sjukdom, som var primär endpoint: skillnaden var dock inte statistiskt signifikant (olanzapin 30, 0%, litium 38, 3%; p = 0, 055).
I en 18- månadersstudie på patienter med maniska eller blandade episoder, där patienterna stabiliserats med olanzapin och litium eller valproat, var långtidsbehandling med olanzapin i kombination med litium eller valproat inte statistiskt signifikant bättre än antingen litium eller valproat enbart i att förhindra återfall i bipolär sjukdom, definierad enligt nuvarande diagnostiska kriteria.
Barn Erfarenheten från ungdomar (i åldrarna 13- 17 år) är begränsad till korttidsdata avseende effekt vid schizofreni (6 veckor) och mani i samband med bipolär I- störning (3 veckor) på färre än 200 ungdomar.
Olanzapin gavs i flexibel dos, med start på 2, 5 mg och därefter upp till 20 mg dagligen.
Under behandlingen med olanzapin ökade ungdomarna väsentligt mer i vikt, jämfört med vuxna.
Förändringarna i fastevärden av totalkolesterol, LDL- kolesterol, triglycerider och prolaktin (se avsnitten 4. 4 och 4. 8) var större hos ungdomar än hos vuxna.
Data saknas om bibehållen effekt och data om långtidssäkerheten är begränsade (se avsnitt 4. 4 och 4. 8).
5. 2 Farmakokinetiska egenskaper
Frystorkade tabletter med olanzapin är bioekvivalenta med dragerade tabletter och har likartad absorptionshastighet och absorptionsgrad.
Frystorkade tabletter med olanzapin kan därför användas som ett alternativ till dragerade tabletter.
Olanzapine Teva absorberas väl efter oral administrering, och maximal plasmakoncentration nås efter 5- 8 timmar.
Absorptionen påverkas ej av föda.
Absolut oral biotillgänglighet i förhållande till intravenös administrering har ej undersökts.
124 Olanzapin metaboliseras i levern genom konjugering och oxidering.
Bildningen av N - desmetyl - och 2- hydroximetylmetaboliterna sker via cytokromerna P450- CYP1A2 och P450 - CYP2D6.
Båda dessa metaboliter uppvisar betydligt lägre in vivo farmakologisk effekt än olanzapin i djurstudier.
Den dominerande farmakologiska aktiviteten kommer från modermolekylen olanzapin.
Den terminala halveringstiden efter oral administrering till friska försökspersoner varierar beroende på ålder och kön.
Friska, äldre (65 år och äldre) försökspersoner har en förlängd halveringstid jämfört med yngre försökspersoner (medelvärde 51, 8 mot 33, 8 timmar) och clearance är reducerat (17, 5 mot 18, 2 l/ timme).
Den farmakokinetiska variabiliteten hos äldre personer ligger dock inom samma intervall som för yngre personer.
Hos 44 patienter > 65 år med schizofreni, som erhållit olanzapindoser från 5 till 20 mg per dag, konstaterades inte någon skillnad i biverkningsprofil.
Halveringstiden hos kvinnor i jämförelse med män är något förlängd (medelvärde 36, 7 mot 32, 3 timmar) och clearance är reducerat (18, 9 mot 27, 3 l/ timme).
Biverkningsprofilen av 5- 20 mg olanzapin är dock jämförbar mellan kvinnor (n=467) och män (n=869).
Ingen signifikant skillnad i halveringstid har konstaterats för patienter med försämrad njurfunktion (kreatininclearance < 10 ml/ minut) i jämförelse med friska försökspersoner, (medelvärde 37, 7 mot 32, 4 timmar), ej heller i clearance (21, 2 mot 25, 0 l/ timme).
Massbalansstudier har visat att cirka 57% av olanzapin utsöndras, huvudsakligen som metaboliter, i urinen.
Hos rökande försökspersoner med måttligt nedsatt leverfunktion förlängs halveringstiden (39, 3 timmar) och clearance (18, 0 l/ timme) är reducerat i jämförelse med icke- rökande, friska försökspersoner (48, 8 respektive 14, 1 l/ timme).
Halveringstiden är längre hos icke- rökare i jämförelse med rökare (män och kvinnor) (38, 6 respektive 30, 4) och clearance är reducerat (18, 6 respektive 27, 7 l/ timme).
Plasmaclearance av olanzapin är lägre hos äldre jämfört med yngre personer, hos kvinnor jämfört med män och hos icke- rökare jämfört med rökare.
Variabiliteten i de farmakokinetiska egenskaperna för olanzapin är dock större mellan individer än den inverkan som ålder, kön eller rökning har på clearance och halveringstid.
Inga skillnader i farmakokinetiska parametrar mellan kaukasiska, japanska eller kinesiska försökspersoner har konstaterats.
Plasmaproteinbindningsgraden är ca 93% i koncentrationsintervallet 7 - ca 1 000 ng/ ml.
Olanzapin är huvudsakligen bundet till albumin och alfa1- glykoproteinsyra.
Barn Ungdomar (i åldrarna 13- 17 år):
I kliniska studier utsattes ungdomar för i genomsnitt 27% mer olanzapin.
Demografiska skillnader mellan ungdomar och vuxna inkluderar en lägre genomsnittlig kroppsvikt, och färre ungdomar var rökare.
Sådana faktorer bidrar möjligen till den högre genomsnittliga exponering som observerats hos ungdomar.
5. 3 Prekliniska säkerhetsuppgifter
Akut toxicitet (vid engångsdos) Symtomen på oral toxicitet hos gnagare är desamma som för andra potenta neuroleptiska substanser: hypoaktivitet, koma, tremor, kloniska kramper, salivavsöndring och minskad viktökning.
I medeltal är den letala dosen ca 210 mg/ kg (mus) och 175 mg/ kg (råtta).
Hund tolererar en singel oral dos upp till 100 mg/ kg utan dödsfall.
Kliniska tecken inkluderar sedering, ataxi, tremor, ökad hjärtfrekvens,
Hos apa har engångsdoser upp till 100 mg/ kg resulterat i utmattning och vid högre doser, sänkt medvetandegrad.
Kronisk toxicitet I 3- månadersstudier på mus och 1- årsstudier på råtta och hund är de dominerande effekterna CNS - depression, antikolinerga effekter och perifera hematologiska störningar.
Tolerans utvecklas mot CNS- depression.
Tillväxtparametrarna minskar vid höga doser.
Reversibla effekter av förhöjda prolaktinvärden hos råtta inkluderar minskad ovarie - och livmodervikt och morfologiska förändringar i det vaginala epitelet och i bröstkörtlarna.
Hematologisk toxicitet Effekter på de hematologiska parametrarna ses hos samtliga djurarter.
De omfattar dosrelaterad minskning av cirkulerande leukocyter hos mus och icke- specifik minskning av cirkulerande leukocyter hos råtta; dock ses inga tecken på benmärgscytotoxicitet.
Reversibel neutropeni, trombocytopeni eller anemi kan ses hos några hundar som behandlats med 8 eller 10 mg/ kg/ dag (AUC 12- 15 gånger större än hos människa efter en dos av 12 mg).
Hos hundar med cytopeni ses inga negativa effekter på stamceller och prolifererande celler i benmärgen.
Reproduktionstoxikologi Olanzapin har inga teratogena effekter.
Sedering påverkar parningsförmågan hos hanråttor.
Östrogencykeln påverkas vid doser på 1, 1 mg/ kg (3 gånger den maximala dosen för människa) och reproduktionsparametrar påverkas hos råttor som får 3 mg/ kg (9 gånger maximal humandos).
Hos avkomman till råttor som erhållit olanzapin ses försening i fetal utveckling och övergående minskad aktivitet.
Mutagenicitet Olanzapin visar inga mutagena eller klastogena effekter i något av standardtesten, som omfattar mutagenicitetstest på bakterier samt in vitro och in vivo däggdjurstest.
Karcinogenicitet Baserat på resultat från studier på mus och råtta dras slutsatsen att olanzapin inte har någon karcinogen effekt.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol (E421) Natriumstärkelseglykolat (typ A) D- glukos Vaniljsmak Para- orange (E110)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen.
Fuktkänsligt.
126 6. 5 Förpackningstyp och innehåll
OPA/ Aluminium/ PVC- aluminium- polyesterblisterförpackningar i kartonger om 28, 30, 35, 50, 56 eller 70 munlösliga tabletter per kartong.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 427/ 031 – Olanzapine Teva – 15 mg – munlösliga tabletter – 28 tabletter per kartong EU/ 1/ 07/ 427/ 032 – Olanzapine Teva – 15 mg – munlösliga tabletter – 30 tabletter per kartong EU/ 1/ 07/ 427/ 046 – Olanzapine Teva – 15 mg – munlösliga tabletter – 35 tabletter per kartong EU/ 1/ 07/ 427/ 033 – Olanzapine Teva – 15 mg – munlösliga tabletter – 50 tabletter per kartong EU/ 1/ 07/ 427/ 034 – Olanzapine Teva – 15 mg – munlösliga tabletter – 56 tabletter per kartong EU/ 1/ 07/ 427/ 056 – Olanzapine Teva – 15 mg – munlösliga tabletter – 70 tabletter per kartong
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
12/ 12/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
127 1.
LÄKEMEDLETS NAMN
Olanzapine Teva 20 mg munlösliga tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje 20 mg munlöslig tablett innehåller 20 mg olanzapin.
Hjälpämnen:
Varje munlöslig tablett innehåller 1 mg D- glukos.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Munlöslig tablett.
En grön, platt, rund tablett, slät på båda sidor.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vuxna Olanzapin är indicerad för behandling av schizofreni.
Olanzapin är effektivt vid underhållsbehandling till patienter som visat initial klinisk respons.
Olanzapin är indicerad för behandling av måttlig till svår manisk episod.
Profylaktisk behandling av återfall i bipolär sjukdom hos patienter som svarat på olanzapinbehandling vid manisk episod (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vuxna Schizofreni:
Rekommenderad startdos är 10 mg en gång om dagen.
Manisk episod:
Startdosen är 15 mg som daglig engångsdos vid monoterapi eller 10 mg dagligen vid kombinationsbehandling (se avsnitt 5. 1).
Profylax av återfall i bipolär sjukdom:
Rekommenderad startdos är 10 mg/ dag.
Patienter som fått olanzapin för behandling av manisk episod kan fortsätta med samma dos för den profylaktiska behandlingen.
Om en ny manisk, blandad eller depressiv episod inträffar ska olanzapinbehandlingen fortsätta (med dosoptimering då så erfordras), med kompletterande behandling av förstämningssymtom, beroende på den kliniska situationen.
Dosen kan därefter, vid behandling av schizofreni, manisk episod och profylax av återfall i bipolär sjukdom, anpassas individuellt inom dosområdet 5- 20 mg dagligen beroende på patientens kliniska respons.
Olanzapin kan ges oberoende av måltider, eftersom absorptionen inte påverkas av föda.
Gradvis nedtrappning av dosen bör övervägas då olanzapinbehandlingen avslutas.
128 Olanzapine Teva munlöslig tablett placeras i munnen där den snabbt löses upp i saliv och sedan enkelt kan sväljas.
När den munlösliga tabletten väl placerats i munnen är den svår att avlägsna.
Eftersom den munlösliga tabletten är känslig ska den intas omedelbart efter att tryckförpackningen öppnats.
Den kan även lösas upp i ett glas vatten eller annan lämplig dryck (apelsinjuice, äppeljuice, mjölk eller kaffe) strax före intag.
Frystorkade tabletter med olanzapin är bioekvivalenta med dragerade tabletter och har likartad absorptionshastighet och absorptionsgrad.
Doseringsanvisningarna är desamma som för de dragerade tabletterna.
Frystorkade tabletter med olanzapin kan därför användas som ett alternativ till dragerade tabletter.
Barn och ungdomar Olanzapin rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
I korttidsstudier på ungdomar har viktuppgång samt förändringar av lipid - och prolaktinnivåerna rapporterats i större omfattning än i studier på vuxna (se avsnitt 4. 4, 4. 8, 5. 1 och 5. 2).
Äldre En lägre startdos (5 mg/ dag) erfordras i allmänhet ej men bör övervägas för patienter över 65 år när kliniska faktorer motiverar detta (se avsnitt 4. 4).
Nedsatt njur - och/ eller leverfunktion En lägre startdos (5 mg) ska övervägas för dessa patienter.
Vid måttlig leverinsufficiens (cirros, Child- Pugh klass A eller B) ska startdosen vara 5 mg och dosökning endast ske med försiktighet.
Kön Startdos och dosintervall behöver normalt inte vara annorlunda för kvinnor än för män.
Rökare Startdos och dosintervall behöver normalt inte vara annorlunda för rökare än för icke- rökare.
Finns flera faktorer samtidigt som kan förlångsamma metabolismen (kvinnligt kön, äldre, icke - rökare) bör man överväga en reducerad startdos.
Dosökning hos dessa patienter bör ske med försiktighet.
Då en dosökning på 2, 5 mg bedöms som nödvändig ska Olanzapine Teva filmdragerade tabletter användas.
(Se avsnitt 4. 5 och 5. 2.)
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter med känd risk för glaukom med trång kammarvinkel.
4. 4 Varningar och försiktighet
Vid antipsykotisk behandling kan det dröja från flera dagar upp till några veckor innan patientens kliniska tillstånd förbättras.
Patienten ska noggrant följas upp under denna period.
Demensrelaterad psykos och/ eller beteendestörningar Olanzapin är inte godkänt för behandling av demensrelaterad psykos och/ eller beteendestörningar och rekommenderas inte till denna specifika patientgrupp på grund av ökad mortalitet och risk för cerebrovaskulära biverkningar.
Mortalitetsincidensen fördubblades hos olanzapinbehandlade patienter i jämförelse med placebobehandlade (3, 5% respektive 1, 5%) i placebokontrollerade kliniska studier (6- 12 veckors behandlingstid) på äldre patienter (genomsnittsålder 78 år) med demensrelaterad psykos och/ eller beteendestörningar.
Den högre mortalitetsincidensen var inte relaterad till olanzapindosen
Predisponerande riskfaktorer för ökad mortalitet innefattar ålder > 65 år, dysfagi, behandling med lugnande medel, malnutrition och dehydrering, pulmonella tillstånd (pneumoni och aspirationspneumoni) eller samtidig medicinering med bensodiazepiner.
Mortalitetsincidensen var dock högre hos olanzapinbehandlade patienter än hos placebobehandlade oberoende av dessa riskfaktorer.
I dessa kliniska studier rapporterades cerebrovaskulära biverkningar (t ex stroke, transitorisk ischemisk attack) vilka även inkluderade dödsfall.
De cerebrovaskulära biverkningarna var tre gånger vanligare hos olanzapinbehandlade patienter jämfört med placebobehandlade (1, 3% respektive 0, 4%).
Alla olanzapin - respektive placebobehandlade patienter, som fick cerebrovaskulära biverkningar, hade riskfaktorer för detta.
Hög ålder (> 75 år) och vaskulär demens/ demens av blandad typ identifierades som riskfaktorer för cerebrovaskulära biverkningar i samband med olanzapinbehandling.
Behandlingseffekten av olanzapin fastställdes inte i dessa studier.
Parkinsons sjukdom Olanzapin rekommenderas inte vid behandling av psykos inducerad av dopaminagonister hos patienter med Parkinsons sjukdom.
I kliniska studier har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo (se även avsnitt 4. 8), och vid behandling av psykotiska symtom var olanzapin inte effektivare än placebo.
I dessa studier krävdes att patienterna vid starten var stabila på den lägsta effektiva dosen av sitt läkemedel (dopaminagonist) mot Parkinsons sjukdom och att de skulle stå kvar på samma läkemedel och dosering mot denna sjukdom genom hela studien.
Olanzapin gavs initialt i dosen 2, 5 mg/ dag och titrerades till maximalt 15 mg/ dag baserat på studieläkarens bedömning.
Malignt neuroleptikasyndrom (NMS) NMS är ett tillstånd som sammankopplas med antipsykotisk medicinering och som kan vara livshotande.
Sällsynta fall beskrivna som NMS har även rapporterats i samband med olanzapin.
Kliniska symtom på NMS är hyperpyrexi, muskelstelhet, ändrad mental status och tecken på autonom instabilitet (oregelbunden puls eller blodtryck, takykardi, diafores och oregelbunden hjärtrytm).
Ytterligare tecken kan inkludera förhöjt kreatininfosfokinas, myoglobinuri (rabdomyolys) och akut njurinsufficiens.
Om en patient utvecklar tecken eller symtom som tyder på NMS, eller uppvisar hög feber av okänd orsak utan ytterligare kliniska manifestationer av NMS, ska all behandling med antipsykotiska läkemedel, inklusive olanzapin, avbrytas.
Hyperglykemi och diabetes Hyperglykemi och/ eller utveckling eller försämring av diabetes, i enstaka fall med ketoacidos eller koma, har rapporterats i sällsynta fall och inkluderar några dödsfall (se avsnitt 4. 8).
I vissa fall har en föregående viktökning rapporterats, vilket kan vara en predisponerande faktor.
Lämplig klinisk uppföljning rekommenderas särskilt för patienter med diabetes och patienter med riskfaktorer för att utveckla diabetes mellitus, där regelbunden glukoskontroll rekommenderas.
Lipidförändringar Icke önskvärda lipidförändringar har observerats hos patienter i placebokontrollerade kliniska prövningar (se avsnitt 4. 8).
Lipidförändringarna bör handhas på sätt som anses kliniskt lämpligt, särskilt hos patienter som lider av dyslipidemi och hos patienter med riskfaktorer att utveckla störningar i lipidomsättningen.
Antikolinerg aktivitet Olanzapin uppvisade in vitro antikolinerg aktivitet men i de kliniska försöken konstaterades endast en låg frekvens av sådana effekter.
Eftersom klinisk erfarenhet är begränsad för patienter med samtidig annan sjukdom tillråds försiktighet vid förskrivning av Olanzapine Teva till patienter med prostatahypertrofi eller paralytisk ileus och liknande sjukdomar.
Leverfunktion Övergående, asymtomatisk förhöjning av levertransaminaser, ALAT, ASAT, är vanligt, särskilt i början av behandlingen, varför försiktighet tillråds vid behandling av patienter med förhöjda ALAT - och/ eller ASAT- värden samt för patienter med tecken på försämrad leverfunktion, patienter
130 med nedsatt leverfunktion och för patienter som behandlas med potentiellt hepatotoxiska läkemedel.
Vid förhöjda ALAT - och/ eller ASAT- värden under behandlingen ska noggrann uppföljning göras och dosreduktion övervägas.
I fall när hepatit (inkluderande hepatocellulär eller kolestatisk eller blandleverskada) diagnostiserats bör behandling med olanzapin avslutas.
Neutropeni Försiktighet ska iakttas hos patienter med låga leukocyt - och/ eller neutrofilvärden, hos patienter som får läkemedel som orsakar neutropeni, hos patienter som tidigare har haft läkemedelsinducerad benmärgssuppression/ toxicitet eller benmärgssuppression förorsakad av samtidig sjukdom, strålterapi eller kemoterapi och hos patienter med hypereosinofil sjukdom eller myeloproliferativ sjukdom.
Neutropeni har rapporterats som vanlig biverkan då olanzapin intagits samtidigt med valproat (se avsnitt 4. 8).
Utsättande av behandlingen I mycket sällsynta fall (< 0, 01%) har akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående eller kräkningar rapporterats vid abrupt utsättande av olanzapin.
QT- intervall Kliniskt betydelsefull QTc- förlängning (Fridericia QT- korrigering [QTcF] ≥500 millisekunder [msek] vid någon tidpunkt efter utgångsvärdet hos patienter med utgångsvärde QTcF < 500 msek) har förekommit i mindre vanliga fall (0, 1% till 1%) i kliniska studier hos patienter som behandlats med olanzapin men inga signifikanta skillnader i relaterade kardiella händelser jämfört med placebo observerades.
I likhet med andra antipsykotiska läkemedel bör man dock vara försiktig då olanzapin förskrivs tillsammans med läkemedel som kan förlänga QTc- tiden, särskilt hos äldre, hos patienter med kongenitalt långt QT- syndrom, hjärtsvikt, hjärthypertrofi, hypokalemi eller hypomagnesemi.
Tromboemboli Ventromboemboli, som tidsmässigt sammanföll med olanzapinbehandling, har rapporterats mycket sällsynt (< 0, 01%).
Orsakssamband mellan förekomst av ventromboemboli och olanzapinbehandling har inte fastställts.
Eftersom patienter med schizofreni dock ofta uppvisar förvärvade riskfaktorer för ventromboemboli, bör alla tänkbara riskfaktorer för ventromboemboli, t ex immobilisering, identifieras och preventiva åtgärder insättas.
Generell CNS- aktivitet På grund av olanzapins primära CNS- effekt bör försiktighet iakttas då det kombineras med andra centralt verkande läkemedel och alkohol.
Eftersom olanzapin in vitro uppvisar dopaminantagonistiska effekter kan det motverka effekten av direkta och indirekta dopaminagonister.
Kramper Försiktighet bör iakttas då olanzapin ges till patienter med känd benägenhet för kramper, eller som utsätts för faktorer som kan sänka kramptröskeln.
Kramper har rapporterats i sällsynta fall i samband med olanzapinbehandling.
I de flesta av dessa fall har en känd benägenhet för kramper eller riskfaktorer för kramper rapporterats.
Tardiv dyskinesi I jämförande kliniska studier, som pågick i upp till ett år, gav olanzapin upphov till statistiskt signifikant lägre incidens behandlingsrelaterad dyskinesi.
Om symtom på tardiv dyskinesi uppträder ska man överväga att reducera dosen eller utsätta olanzapin helt.
Dessa symtom kan kortvarigt försämras och även uppträda efter behandlingens slut.
Postural hypotoni Postural hypotoni observerades i låg frekvens hos äldre patienter i de kliniska försöken.
I likhet med andra antipsykotiska läkemedel rekommenderas att blodtrycket mäts regelbundet hos patienter över 65 år.
131 Användning till barn och ungdomar under 18 år Olanzapin är inte indikerat för behandling av barn och ungdomar.
I studier på patienter i åldrarna 13- 17 år har olika biverkningar iakttagits, inklusive viktuppgång, förändrad metaboliska parametrar och ökade prolaktinnivåer.
Långtidsutfallet för dessa effekter har inte studerats och är fortfarande okänt (se avsnitt 4. 8 och 5. 1).
Tabletterna är ömtåliga och ska inte tryckas ut ur blisterförpackningen.
Baksidan bör dras av så att tabletten kan tas ut från blisterförpackningen.
Olanzapine Teva munlöslig tablett innehåller D- glukos: patienter med sällsynt glukos - galaktosmalabsorption ska inte ta detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Potentiella interaktioner som kan påverka olanzapin Eftersom olanzapin metaboliseras av CYP1A2 kan substanser som specifikt inducerar eller hämmar detta isoenzym påverka farmakokinetiken av olanzapin.
Induktion av CYP1A2 Olanzapins metabolism kan induceras vid rökning och behandling med karbamazepin, vilket kan ge lägre olanzapinkoncentrationer.
Endast en liten till måttlig ökning av olanzapins clearance har observerats.
Den kliniska betydelsen är sannolikt begränsad, dock rekommenderas klinisk övervakning, och en ökning av olanzapindosen kan övervägas om så erfordras (se avsnitt 4. 2).
Hämning av CYP1A2 Fluvoxamin, en specifik CYP1A2- hämmare, har visat sig hämma metabolismen av olanzapin signifikant.
Cmax för olanzapin ökade med i genomsnitt 54% hos kvinnliga icke- rökare och 77% hos manliga rökare, som erhållit fluvoxamin.
AUC för olanzapin ökade med i genomsnitt 52% respektive 108%.
En lägre startdos av olanzapin bör övervägas till patienter som använder fluvoxamin eller någon annan CYP1A2- hämmare, som t ex ciprofloxacin.
En sänkning av olanzapindosen bör övervägas om behandling med en CYP1A2- hämmare påbörjas.
Sänkt biotillgänglighet Aktivt kol reducerar biotillgängligheten av oralt givet olanzapin med 50- 60% och därför bör detta tas minst 2 timmar före eller efter olanzapin.
Fluoxetin (en CYP2D6- hämmare), engångsdoser av antacida (aluminium, magnesium) eller cimetidin påverkar inte farmakokinetiken av olanzapin signifikant.
Potentiell påverkan av olanzapin på andra läkemedel Olanzapin kan motverka de direkta eller indirekta effekterna av dopaminagonister.
Olanzapin hämmar inte de viktigaste CYP450- isoenzymerna in vitro (t ex 1A2, 2D6, 2C9, 2C19, 3A4).
Ingen hämning av metabolismen av följande aktiva substanser kunde konstateras: tricykliska antidepressiva (representanter huvudsakligen för CYP2D6- steget), warfarin (CYP2C9), teofyllin (CYP1A2) eller diazepam (CYP3A4 och 2C19).
Inga interaktioner uppkom då olanzapin gavs samtidigt med litium eller biperiden.
Vid behandlingskontroll av valproat tydde inte plasmanivåerna på att någon justering av valproatdosen fordras vid insättning av samtidig olanzapinterapi.
132 Försiktighet ska iakttas hos patienter som förbrukar alkohol och får läkemedel som kan ge CNS - depression.
Samtidig användning av olanzapin och läkemedel mot Parkinsons sjukdom på patienter med Parkinsons sjukdom och demens rekommenderas inte (se avsnitt 4. 4).
QTc- intervall Försiktighet bör iakttas om olanzapin ges samtidigt med läkemedel som är kända för att förlänga QTc - intervallet (se avsnitt 4. 4).
4. 6 Graviditet och amning
Patienterna ska uppmanas att kontakta läkaren om graviditet inträffar eller om graviditet planeras under behandling med olanzapin.
Eftersom erfarenheten är begränsad ska olanzapin endast användas under graviditet då moderns behov noga vägts mot riskerna för fostret.
I mycket sällsynta fall har tremor, hypertoni, letargi och sömnighet spontant rapporterats hos spädbarn, vars mödrar använt olanzapin under den tredje trimestern.
Utsöndring av olanzapin i modersmjölk har visats i en studie på ammande, friska kvinnor.
Barnets exponering (mg/ kg) vid steady state uppskattades till i genomsnitt 1, 8% av moderns olanzapindos (mg/ kg).
Amning under behandling med olanzapin tillråds ej.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Eftersom olanzapin kan ge dåsighet och yrsel ska patienterna varnas för att handha maskiner inklusive framföra motorfordon.
4. 8 Biverkningar
Vuxna De oftast rapporterade biverkningarna (sågs hos ≥1% av patienterna) i samband med användning av olanzapin i kliniska studier var somnolens, viktuppgång, eosinofili, förhöjda nivåer av prolaktin, kolesterol, glukos och triglycerider (se avsnitt 4. 4), glukosuri, ökad aptit, yrsel, akatisi, parkinsonism (se avsnitt 4. 4), dyskinesi, ortostatisk hypotoni, antikolinerga effekter, övergående asymtomatiska förhöjningar av levertransaminaser (se avsnitt 4. 4), utslag, asteni, trötthet och ödem.
I nedanstående biverkningstabell upptas de biverkningar och laboratorieundersökningar som observerats vid spontanrapportering och vid kliniska prövningar.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥1/ 1 000, < 1/ 100), sällsynt (≥1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000), frekvens okänd (kan inte beräknas från tillgängliga data).
133 Mycket vanlig
Vanlig
Mindre vanlig
Frekvens okänd
Blodet och lymfsystemet Immunsystemet
Eosinofili
Leukopeni Neutropeni
Trombocytopeni Allergisk reaktion
Metabolism och nutrition Viktuppgång1
Förhöjd kolesterolnivå2, 3 Förhöjd glukosnivå4 Förhöjd triglyceridnivå2, 5 Glykosuri Ökad aptit
Utveckling eller försämring av diabetessjukdomen, ibland associerat med ketoacidos eller koma, inklusive några fall med dödlig utgång (se avsnitt 4. 4) Hypotermi
Centrala och perifera
nervsystemet
Somnolens Hjärtat
Yrsel Akatisi6 Parkinsonism6 Dyskinesi6
Malignt neuroleptika - syndrom (se avsnitt 4. 4) Dystoni (inklusive okulogyration Tardiv dyskinesi Utsättningssymtom7
Blodkärl
Bradykardi QTc- förlängning (se avsnitt 4. 4)
Ventrikulär takykardi/ flimmer, plötsligt dödsfall (se avsnitt 4. 4)
Ortostatisk hypotoni
Tromboemboli (inklusive lungemboli och djup ventrombos)
Lever och gallvägar
Milda, övergående antikolinerga effekter, inklusive förstoppning och muntorrhet
Pankreatit
Övergående, asymtomatiska förhöjningar av levertransaminaser (ALAT, ASAT), särskilt i början av behandlingen (se avsnitt 4. 4)
Hepatit (inklusive hepatocellulär, kolestatisk eller blandad leverskada)
Hud och subkutan vävnad
134
Utslag
Fotosensitivitets- reaktioner Alopeci
Muskuloskeletala systemet och bindväv Rabdomyolys Njurar och urinvägar Urinträngningar Reproduktionsorgan och bröstkörtel Priapism Allmänna symtom och/ eller symtom vid administreringsstället Asteni Trötthet Ödem Undersökningar Förhöjd plasmaprolaktinnivå 1
Hög kreatinfosfokinasnivå Ökad total bilirubinnivå
Ökat alkaliskt fosfatas
Kliniskt signifikant viktuppgång observerades för alla grupper jämfört med Body Mass Index (BMI) vid studiens start.
Viktuppgång med ≥ 7% jämfört med kroppsvikten vid studiens början var mycket vanligt och viktuppgång med ≥ 15% var vanligt.
Under långtidsbehandling var det mycket vanligt att patienterna fick en viktuppgång på ≥ 25% jämfört med kroppsvikten vid studiens början.
2 De största ökningarna i fastande lipidvärden (total kolesterol, LDL kolesterol och triglycerider) inträffade för patienter som inte visade några störningar i lipidomsättningen vid studiens början.
3 Normala värden (< 5, 17 mmol/ l) vid fasta, vid studiens början, ökade till höga (≥6, 2 mmol/ l).
Förändringar i totalkolesterolvärden vid fasta, från gränsfall (≥5, 17 mmol/ l - < 6, 2 mmol/ l) vid studiens början, till höga (≥6, 2 mmol/ l) var mycket vanligt.
4 Normala nivåer fasteglukos (< 5, 56 mmol/ l) vid studiens början ökade till höga (≥7 mmol/ l).
Förändringar i fasteglukos från gränsfall (≥5, 56 - < 7 mmol/ l) vid studiens början till höga (≥7mmol/ l) var mycket vanliga.
5 Normala värden (< 1, 69 mmol/ l) vid fasta, vid studiens början, ökade till höga (≥2, 26 mmol/ l).
Förändringar i triglyceridvärden vid fasta, från gränsfall (≥1, 69 mmol/ l - < 2, 26 mmol/ l) vid studiens början, till höga (≥2, 26 mmol/ l) var mycket vanligt.
6 I kliniska prövningar var incidensen parkinsonism och dystoni hos olanzapinbehandlade patienter numeriskt högre, men skillnaden var inte statistiskt signifikant jämfört med placebobehandlade patienter.
Olanzapinbehandlade patienter hade lägre incidens parkinsonism, akatisi och dystoni i jämförelse med titrerade doser av haloperidol.
Eftersom det saknas detaljerad information om tidigare individuella akuta och tardiva extrapyramidala rörelsestörningar, kan man för närvarande inte dra slutsatsen att olanzapin orsakar mindre tardiv dyskinesi och/ eller andra tardiva extrapyramidala syndrom.
7 Akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående och kräkningar har rapporterats vid abrupt utsättande av olanzapin.
8 Åtföljande kliniska manifestationer (t ex gynekomasti, galaktorré och bröstförstoring) var sällsynta.
Hos de flesta patenterna återgick nivåerna till de normala utan att behandlingen behövde avbrytas.
Långtidsbehandling (minst 48 veckor) Andelen patienter som hade ogynnsamma, kliniskt signifikanta förändringar gällande viktuppgång, glukos, total/ LDL/ HDL kolesterol eller triglycerider, ökade med tiden.
Hos vuxna patienter som fick 9- 12 månaders behandling, minskade ökningen av medelblodglukosvärdet efter ungefär 4- 6 månader.
135 Ytterligare information om speciella patientgrupper I kliniska studier på äldre patienter med demens, har olanzapinbehandling resulterat i en högre mortalitetsincidens och en högre frekvens av cerebrovaskulära biverkningar jämfört med placebo (se även avsnitt 4. 4).
Gångrubbningar och fall är mycket vanliga biverkningar vid användning av olanzapin till denna patientgrupp.
Pneumoni, förhöjd kroppstemperatur, letargi, erytem, synhallucinationer och urininkontinens rapporterades som vanliga biverkningar.
I kliniska studier på patienter med läkemedelsinducerad (dopaminagonist) psykos i samband med Parkinsons sjukdom har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo.
I en klinisk studie av patienter med bipolär mani gav kombinationsbehandling med valproat och olanzapin upphov till neutropeni med en frekvens av 4, 1%; en möjlig bidragande faktor kan vara höga plasmanivåer av valproat.
Olanzapin som administrerats tillsammans med litium eller valproat gav ökad frekvens (≥10%) av tremor, muntorrhet, ökad aptit och viktökning.
Talsvårigheter rapporterades också som vanliga.
Vid kombinationsbehandling av olanzapin och litium eller seminatriumvalproat förekom en ökning i kroppsvikt om ≥7% hos 17, 4% av patienterna under den akuta behandlingen (upp till 6 veckor), jämfört med kroppsvikten före studiens början.
Långtidsbehandling (upp till 12 månader) med olanzapin vid profylax av återfall i bipolär sjukdom gav en ökning i kroppsvikt om ≥7% hos 39, 9% av patienterna, jämfört med kroppsvikten före studiens början.
Barn och ungdomar Olanzapin är inte indikerat för behandling av barn och ungdomar under 18 år.
Även om inga jämförande kliniska studier mellan ungdomar och vuxna har utförts jämfördes data från studier på ungdomar med data från studier på vuxna.
I följande tabell upptas de biverkningar som rapporterats i högre frekvens hos ungdomar (i åldrarna 13- 17 år) än hos vuxna eller biverkningar som endast identifierats vid kliniska korttidsstudier på ungdomar.
Kliniskt signifikant viktuppgång (≥7%) tycks uppträda oftare hos den unga patientgruppen jämfört med vuxna med jämförbar exponering.
Omfattningen av viktuppgången och andelen ungdomar som hade kliniskt signifikant viktuppgång var större hos de som fick långtidsbehandling (minst 24 veckor) jämfört med de som fick korttidsbehandling.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10).
Metabolism och nutrition Mycket vanlig: viktuppgång9, förhöjd triglyceridnivå10, ökad aptit.
Vanlig: förhöjd kolesterolnivå11 Centrala och perifera nervsystemet Mycket vanlig: sedering (inklusive hypersomni, letargi, somnolens).
Magtarmkanalen Vanlig: muntorrhet.
Lever och gallvägar Mycket vanlig: förhöjda nivåer av levertransaminaser (ALAT/ ASAT, se avsnitt 4. 4).
9 En viktuppgång om ≥7% av kroppsvikten (kg) från studiens början var mycket vanlig och en viktuppgång om ≥15% av kroppsvikten från studiens början var vanlig.
Under långtidsbehandling (minst 24 veckor), fick ungefär hälften av de unga patienterna en viktuppgång om ≥ 15% och nästan en tredjedel en viktuppgång om ≥ 25% av kroppsvikten från studiens början.
Bland vuxna patienter, var medelviktuppgången störst hos patienter som var överviktiga eller led av fetma vid studiens början.
11 Förändringar i totalt kolesterolvärde vid fasta från normalt vid studiens början (< 4, 39 mmol/ l) till högt (≥5, 17 mmol/ l) var vanligt.
Förändringar i totalt kolesterolvärde vid fasta från gränsfall vid studiens början (≥4, 39 - < 5, 17 mmol/ l) till högt (≥5, 17 mmol/ l) var mycket vanligt.
12 Förhöjda plasmaprolaktinnivåer rapporterades hos 47, 4% av de unga patienterna.
4. 9 Överdosering
Symtom Mycket vanliga symtom vid överdosering (> 10% incidens) är takykardi, agitation/ aggressivitet, dysartri, olika extrapyramidala symtom och sänkt medvetandegrad alltifrån sedering till koma.
Andra medicinskt viktiga sequela är delirium, krampanfall, koma, eventuellt malignt neuroleptiskt syndrom, respiratorisk depression, aspiration, hypertoni eller hypotoni, hjärtarrytmier (< 2% av överdoseringsfallen) och hjärt - och andningsstillestånd.
Emellertid har överlevnad rapporterats vid överdosering med 1 500 mg.
Behandling Det finns ingen antidot till olanzapin.
Framkallande av kräkning rekommenderas ej.
Standardbehandling vid överdosering kan vara indicerad (t ex ventrikelsköljning, tillförsel av aktivt kol).
Tillförsel av aktivt kol har visats reducera den orala biotillgängligheten av olanzapin med 50 - 60%.
Symtomatisk behandling och klinisk uppföljning av vitalfunktioner, inkluderande behandling av hypotoni och cirkulatorisk kollaps samt understödjande av andningsfunktionen, bör ges i förhållande till klinisk status.
Adrenalin, dopamin eller annan sympatomimetika med betaagonisteffekt ska inte användas eftersom betastimulering kan förvärra hypotoni.
Kardiovaskulär uppföljning är nödvändig för att upptäcka eventuella arrytmier.
Medicinsk övervakning och uppföljning bör fortsätta tills patienten återhämtat sig.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Neuroleptikum, ATC kod:
N05A H03.
Olanzapin är ett neuroleptikum, ett medel mot mani och en stämningsstabiliserare som uppvisar en bred farmakologisk profil för en rad olika receptorer.
I de prekliniska studierna visade olanzapin (Ki; < 100 nM) receptoraffinitet för serotonin 5HT2A/ 2C, 5HT3, 5HT6; dopamin D1, D2, D3, D4, D5; kolinerga muskarinreceptorer m1- m5; α1 - adrenoreceptorer och histamin H1- receptorer.
Beteendestudier på djur visade 5HT, dopamin och kolinerg antagonism som bekräftar receptorbindningsprofilen.
Olanzapin uppvisade större in vitro affinitet för serotonin 5HT2 än för dopamin- D2- receptorn och större 5HT2 in vivo aktivitet än D2.
Elektrofysiologiska studier visade att olanzapin selektivt minskade aktiviteten vid mesolimbiska (A10) dopaminerga neuron men hade liten effekt på de striatala (A9) förgreningarna som är involverade i de motoriska funktionerna.
Olanzapin minskar ett stereotypt beteende, ett mått på antipsykotisk effekt, i lägre doser än de som ger katalepsi (motorisk biverkan).
Till skillnad från vissa andra neuroleptika ökar olanzapin svaret i ett "anxiolytiskt" test.
Resultat från en PET- studie (Positron Emission Tomography) med friska försökspersoner som givits en oral engångsdos av 10 mg visar att olanzapin binds mer till 5HT2A än dopamin- D2- receptorn.
I 137 ytterligare en studie (Single Photon Emission Computed Tomography (SPECT) imaging study) på schizofrena patienter konstaterades att patienter som svarade på olanzapin hade lägre bindningsgrad till striatal D2 än de patienter som svarade på typiska neuroleptika och risperidon, en effekt jämförbar med klozapins.
I 2 av 2 placebokontrollerade studier och 2 av 3 studier med aktiv kontroll, inkluderande över 2 900 schizofrena patienter med både positiva och negativa symtom, visade olanzapin en statistiskt signifikant förbättring av både negativa och positiva symtom.
Denna var statistiskt signifikant (p=0, 001) och gav en förbättring med - 6, 0 i jämförelse med haloperidol (- 3, 1).
Olanzapin uppvisade bättre effekt än placebo och seminatriumvalproat i att reducera de maniska symtomen under 3 veckor hos patienter med maniska eller blandade episoder av bipolär sjukdom.
Olanzapin visade också jämförbar effekt med haloperidol vad beträffar andelen patienter med förbättring av maniska och depressiva symtom vid 6 och 12 veckor.
I en studie där olanzapin gavs i kombination med litium eller valproat i minst 2 veckor gav tillägget av 10 mg olanzapin större reduktion av de maniska symtomen än enbart litium eller valproat efter 6 veckor.
Olanzapin visade sig statistiskt signifikant överlägset placebo vad beträffar återfall i bipolär sjukdom, som var primär endpoint, i en 12- månaders studie av återfall hos patienter med maniska episoder, som förbättrats med olanzapin och sedan randomiserats till antingen olanzapin eller placebo.
Olanzapin visade sig också statistiskt signifikant bättre än placebo i att förhindra både återfall i mani och återfall i depression.
I en annan 12- månadersstudie av återfall hos patienter med maniska episoder, som förbättrats med en kombination av olanzapin och litium och sedan randomiserats till enbart olanzapin eller enbart litium, var olanzapin inte sämre än litium vad beträffar återfall i bipolär sjukdom, som var primär endpoint: skillnaden var dock inte statistiskt signifikant (olanzapin 30, 0%, litium 38, 3%; p = 0, 055).
I en 18- månadersstudie på patienter med maniska eller blandade episoder, där patienterna stabiliserats med olanzapin och litium eller valproat, var långtidsbehandling med olanzapin i kombination med litium eller valproat inte statistiskt signifikant bättre än antingen litium eller valproat enbart i att förhindra återfall i bipolär sjukdom, definierad enligt nuvarande diagnostiska kriteria.
Barn Erfarenheten från ungdomar (i åldrarna 13- 17 år) är begränsad till korttidsdata avseende effekt vid schizofreni (6 veckor) och mani i samband med bipolär I- störning (3 veckor) på färre än 200 ungdomar.
Olanzapin gavs i flexibel dos, med start på 2, 5 mg och därefter upp till 20 mg dagligen.
Under behandlingen med olanzapin ökade ungdomarna väsentligt mer i vikt, jämfört med vuxna.
Förändringarna i fastevärden av totalkolesterol, LDL- kolesterol, triglycerider och prolaktin (se avsnitten 4. 4 och 4. 8) var större hos ungdomar än hos vuxna.
Data saknas om bibehållen effekt och data om långtidssäkerheten är begränsade (se avsnitt 4. 4 och 4. 8).
5. 2 Farmakokinetiska egenskaper
Frystorkade tabletter med olanzapin är bioekvivalenta med dragerade tabletter och har likartad absorptionshastighet och absorptionsgrad.
Frystorkade tabletter med olanzapin kan därför användas som ett alternativ till dragerade tabletter.
Olanzapine Teva absorberas väl efter oral administrering, och maximal plasmakoncentration nås efter 5- 8 timmar.
Absorptionen påverkas ej av föda.
Absolut oral biotillgänglighet i förhållande till intravenös administrering har ej undersökts.
138 Olanzapin metaboliseras i levern genom konjugering och oxidering.
Bildningen av N - desmetyl - och 2- hydroximetylmetaboliterna sker via cytokromerna P450- CYP1A2 och P450 - CYP2D6.
Båda dessa metaboliter uppvisar betydligt lägre in vivo farmakologisk effekt än olanzapin i djurstudier.
Den dominerande farmakologiska aktiviteten kommer från modermolekylen olanzapin.
Den terminala halveringstiden efter oral administrering till friska försökspersoner varierar beroende på ålder och kön.
Friska, äldre (65 år och äldre) försökspersoner har en förlängd halveringstid jämfört med yngre försökspersoner (medelvärde 51, 8 mot 33, 8 timmar) och clearance är reducerat (17, 5 mot 18, 2 l/ timme).
Den farmakokinetiska variabiliteten hos äldre personer ligger dock inom samma intervall som för yngre personer.
Hos 44 patienter > 65 år med schizofreni, som erhållit olanzapindoser från 5 till 20 mg per dag, konstaterades inte någon skillnad i biverkningsprofil.
Halveringstiden hos kvinnor i jämförelse med män är något förlängd (medelvärde 36, 7 mot 32, 3 timmar) och clearance är reducerat (18, 9 mot 27, 3 l/ timme).
Biverkningsprofilen av 5- 20 mg olanzapin är dock jämförbar mellan kvinnor (n=467) och män (n=869).
Ingen signifikant skillnad i halveringstid har konstaterats för patienter med försämrad njurfunktion (kreatininclearance < 10 ml/ minut) i jämförelse med friska försökspersoner, (medelvärde 37, 7 mot 32, 4 timmar), ej heller i clearance (21, 2 mot 25, 0 l/ timme).
Massbalansstudier har visat att cirka 57% av olanzapin utsöndras, huvudsakligen som metaboliter, i urinen.
Hos rökande försökspersoner med måttligt nedsatt leverfunktion förlängs halveringstiden (39, 3 timmar) och clearance (18, 0 l/ timme) är reducerat i jämförelse med icke- rökande, friska försökspersoner (48, 8 respektive 14, 1 l/ timme).
Halveringstiden är längre hos icke- rökare i jämförelse med rökare (män och kvinnor) (38, 6 respektive 30, 4) och clearance är reducerat (18, 6 respektive 27, 7 l/ timme).
Plasmaclearance av olanzapin är lägre hos äldre jämfört med yngre personer, hos kvinnor jämfört med män och hos icke- rökare jämfört med rökare.
Variabiliteten i de farmakokinetiska egenskaperna för olanzapin är dock större mellan individer än den inverkan som ålder, kön eller rökning har på clearance och halveringstid.
Inga skillnader i farmakokinetiska parametrar mellan kaukasiska, japanska eller kinesiska försökspersoner har konstaterats.
Plasmaproteinbindningsgraden är ca 93% i koncentrationsintervallet 7 - ca 1 000 ng/ ml.
Olanzapin är huvudsakligen bundet till albumin och alfa1- glykoproteinsyra.
Olanzapins farmakokinetik är likartad hos ungdomar och vuxna.
I kliniska studier utsattes ungdomar för i genomsnitt 27% mer olanzapin.
Demografiska skillnader mellan ungdomar och vuxna inkluderar en lägre genomsnittlig kroppsvikt, och färre ungdomar var rökare.
Sådana faktorer bidrar möjligen till den högre genomsnittliga exponering som observerats hos ungdomar.
5. 3 Prekliniska säkerhetsuppgifter
Akut toxicitet (vid engångsdos) Symtomen på oral toxicitet hos gnagare är desamma som för andra potenta neuroleptiska substanser: hypoaktivitet, koma, tremor, kloniska kramper, salivavsöndring och minskad viktökning.
I medeltal är den letala dosen ca 210 mg/ kg (mus) och 175 mg/ kg (råtta).
Hund tolererar en singel oral dos upp till 100 mg/ kg utan dödsfall.
Kliniska tecken inkluderar sedering, ataxi, tremor, ökad hjärtfrekvens,
Hos apa har engångsdoser upp till 100 mg/ kg resulterat i utmattning och vid högre doser, sänkt medvetandegrad.
Kronisk toxicitet I 3- månadersstudier på mus och 1- årsstudier på råtta och hund är de dominerande effekterna CNS - depression, antikolinerga effekter och perifera hematologiska störningar.
Tolerans utvecklas mot CNS- depression.
Tillväxtparametrarna minskar vid höga doser.
Reversibla effekter av förhöjda prolaktinvärden hos råtta inkluderar minskad ovarie - och livmodervikt och morfologiska förändringar i det vaginala epitelet och i bröstkörtlarna.
Effekter på de hematologiska parametrarna ses hos samtliga djurarter.
De omfattar dosrelaterad minskning av cirkulerande leukocyter hos mus och icke- specifik minskning av cirkulerande leukocyter hos råtta; dock ses inga tecken på benmärgscytotoxicitet.
Reversibel neutropeni, trombocytopeni eller anemi kan ses hos några hundar som behandlats med 8 eller 10 mg/ kg/ dag (AUC 12- 15 gånger större än hos människa efter en dos av 12 mg).
Hos hundar med cytopeni ses inga negativa effekter på stamceller och prolifererande celler i benmärgen.
Reproduktionstoxikologi Olanzapin har inga teratogena effekter.
Sedering påverkar parningsförmågan hos hanråttor.
Östrogencykeln påverkas vid doser på 1, 1 mg/ kg (3 gånger den maximala dosen för människa) och reproduktionsparametrar påverkas hos råttor som får 3 mg/ kg (9 gånger maximal humandos).
Hos avkomman till råttor som erhållit olanzapin ses försening i fetal utveckling och övergående minskad aktivitet.
Mutagenicitet Olanzapin visar inga mutagena eller klastogena effekter i något av standardtesten, som omfattar mutagenicitetstest på bakterier samt in vitro och in vivo däggdjurstest.
Karcinogenicitet Baserat på resultat från studier på mus och råtta dras slutsatsen att olanzapin inte har någon karcinogen effekt.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol (E421) Natriumstärkelseglykolat (typ A) D- glukos Vaniljsmak Indigokarmin (E132)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen.
Fuktkänsligt.
140 6. 5 Förpackningstyp och innehåll
OPA/ Aluminium/ PVC- aluminium- polyesterblisterförpackningar i kartonger om 28, 30, 35, 56 eller 70 munlösliga tabletter per kartong.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 427/ 035 – Olanzapine Teva – 20 mg – munlösliga tabletter – 28 tabletter per kartong EU/ 1/ 07/ 427/ 036 – Olanzapine Teva – 20 mg – munlösliga tabletter – 30 tabletter per kartong EU/ 1/ 07/ 427/ 047 – Olanzapine Teva – 20 mg – munlösliga tabletter – 35 tabletter per kartong EU/ 1/ 07/ 427/ 037 – Olanzapine Teva – 20 mg – munlösliga tabletter – 56 tabletter per kartong EU/ 1/ 07/ 427/ 057 – Olanzapine Teva – 20 mg – munlösliga tabletter – 70 tabletter per kartong
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
12/ 12/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
141 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
142 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Teva Pharmaceutical Works Co.
Ltd Pallagi út 13, 4042 Debrecen Ungern
Teva Pharmaceutical Works Co.
Ltd Táncsics Mihály út 82, H- 2100 Gödöllo Ungern
Teva Kutno S. A.
Sienkiewicza 25 str 99 300 Kutno Polen
Gry- Pharma GmbH Kandelstr.
10, 79199 Kirchzarten Tyskland
TEVA UK Ltd Brampton Road, Hampden Park, Eastbourne, East Sussex, BN22 9AG Storbritannien
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Pharmacovigilance system Innehavaren av marknadsföringstillstånd måste säkerställa att system för pharmacovigilance, som beskrivs i version 3 presenterad i Modul 1. 8. 1 i ansökan för marknadsföringstillstånd, finns på plats och fungerar före och under marknadsföring av produkten.
PSUR Tidsperioden för periodiska säkerhetsrapporter (PSUR) för Olanzapin Teva filmdragerade tabletter och munlösliga tabletter ska följa tidsperioden för periodiska säkerhetsrapporter för referensläkemedlet.
143 BILAGA III
MÄRKNING OCH BIPACKSEDEL
1 A.
MÄRKNING
2 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG MED < 28 > < 30 > < 35 > < 56 > < 70 > OLANZAPINE TEVA 2, 5 MG FILMDRAGERADE TABLETTER
1.
LÄKEMEDLETS NAMN
Olanzapine Teva 2, 5 mg filmdragerade tabletter
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 tablett innehåller:
Olanzapin 2, 5 mg.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat samt övriga hjälpämnen.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
< 28 > < 30 > < 35 > < 56 > < 70 > filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
För oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
3 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht; Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 427/ 001 EU/ 1/ 07/ 427/ 002 EU/ 1/ 07/ 427/ 003 EU/ 1/ 07/ 427/ 038 EU/ 1/ 07/ 427/ 048
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
INFORMATION I PUNKTSKRIFT
Olanzapine Teva 2, 5 mg filmdragerade tabletter
OLANZAPINE TEVA 2, 5 MG FILMDRAGERADE TABLETTER:
BLISTER
1.
LÄKEMEDLETS NAMN
Olanzapine Teva 2, 5 mg filmdragerade tabletter
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Teva
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Batch
5.
ÖVRIGT
5 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG MED < 28 > < 30 > < 35 > < 50 > < 56 > < 70 > OLANZAPINE TEVA 5 MG FILMDRAGERADE TABLETTER
1.
LÄKEMEDLETS NAMN
Olanzapine Teva 5 mg filmdragerade tabletter
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 tablett innehåller:
Olanzapin 5 mg.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat samt övriga hjälpämnen.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
< 28 > < 30 > < 35 > < 50 > < 56 > < 70 > filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
För oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
6 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht; Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 427/ 004 EU/ 1/ 07/ 427/ 005 EU/ 1/ 07/ 427/ 006 EU/ 1/ 07/ 427/ 007 EU/ 1/ 07/ 427/ 039 EU/ 1/ 07/ 427/ 049
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
INFORMATION I PUNKTSKRIFT
Olanzapine Teva 5 mg filmdragerade tabletter
OLANZAPINE TEVA 5 MG FILMDRAGERADE TABLETTER:
BLISTER
1.
LÄKEMEDLETS NAMN
Olanzapine Teva 5 mg filmdragerade tabletter
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Teva
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Batch
5.
ÖVRIGT
8 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG MED < 28 > < 30 > < 35 > < 56 > OLANZAPINE TEVA 7, 5 MG FILMDRAGERADE TABLETTER
1.
LÄKEMEDLETS NAMN
Olanzapine Teva 7, 5 mg filmdragerade tabletter
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 tablett innehåller:
Olanzapin 7, 5 mg.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat samt övriga hjälpämnen.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
< 28 > < 30 > < 35 > < 56 > filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
För oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
9 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht; Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 427/ 008 EU/ 1/ 07/ 427/ 009 EU/ 1/ 07/ 427/ 010 EU/ 1/ 07/ 427/ 040 EU/ 1/ 07/ 427/ 050
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
INFORMATION I PUNKTSKRIFT
Olanzapine Teva 7, 5 mg filmdragerade tabletter
OLANZAPINE TEVA 7, 5 MG FILMDRAGERADE TABLETTER:
BLISTER
1.
LÄKEMEDLETS NAMN
Olanzapine Teva 7, 5 mg filmdragerade tabletter
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Teva
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Batch
5.
ÖVRIGT
11 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG MED < 7 > < 28 > < 30 > < 35 > < 50 > < 56 > < 70 > OLANZAPINE TEVA 10 MG FILMDRAGERADE TABLETTER
1.
LÄKEMEDLETS NAMN
Olanzapine Teva 10 mg filmdragerade tabletter
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 tablett innehåller:
Olanzapin 10 mg.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat samt övriga hjälpämnen.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
< 7 > < 28 > < 30 > < 35 > < 50 > < 56 > < 70 > filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
För oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
12 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht; Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 427/ 011 EU/ 1/ 07/ 427/ 012 EU/ 1/ 07/ 427/ 013 EU/ 1/ 07/ 427/ 014 EU/ 1/ 07/ 427/ 015 EU/ 1/ 07/ 427/ 041 EU/ 1/ 07/ 427/ 051
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
INFORMATION I PUNKTSKRIFT
Olanzapine Teva 10 mg filmdragerade tabletter
OLANZAPINE TEVA 10 MG FILMDRAGERADE TABLETTER:
BLISTER
1.
LÄKEMEDLETS NAMN
Olanzapine Teva 10 mg filmdragerade tabletter
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Teva
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Batch
5.
ÖVRIGT
14 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG MED < 28 > < 30 > < 35 > < 50 > < 56 > < 70 > OLANZAPINE TEVA 15 MG FILMDRAGERADE TABLETTER
1.
LÄKEMEDLETS NAMN
Olanzapine Teva 15 mg filmdragerade tabletter
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 tablett innehåller:
Olanzapin 15 mg.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat samt övriga hjälpämnen.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
< 28 > < 30 > < 35 > < 50 > < 56 > < 70 > filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
För oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
15 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht; Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 427/ 016 EU/ 1/ 07/ 427/ 017 EU/ 1/ 07/ 427/ 018 EU/ 1/ 07/ 427/ 019 EU/ 1/ 07/ 427/ 042 EU/ 1/ 07/ 427/ 052
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
INFORMATION I PUNKTSKRIFT
Olanzapine Teva 15 mg filmdragerade tabletter
OLANZAPINE TEVA 15 MG FILMDRAGERADE TABLETTER:
BLISTER
1.
LÄKEMEDLETS NAMN
Olanzapine Teva 15 mg filmdragerade tabletter
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Teva
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Batch
5.
ÖVRIGT
17 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG MED < 28 > < 30 > < 35 > < 56 > < 70 > OLANZAPINE TEVA 20 MG FILMDRAGERADE TABLETTER
1.
LÄKEMEDLETS NAMN
Olanzapine Teva 20 mg filmdragerade tabletter
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 tablett innehåller:
Olanzapin 20 mg.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat samt övriga hjälpämnen.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
< 28 > < 30 > < 35 > < 56 > < 70 > filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
För oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
18 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht; Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 427/ 020 EU/ 1/ 07/ 427/ 021 EU/ 1/ 07/ 427/ 022 EU/ 1/ 07/ 427/ 043 EU/ 1/ 07/ 427/ 053
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
INFORMATION I PUNKTSKRIFT
Olanzapine Teva 20 mg filmdragerade tabletter
OLANZAPINE TEVA 20 MG FILMDRAGERADE TABLETTER:
BLISTER
1.
LÄKEMEDLETS NAMN
Olanzapine Teva 20 mg filmdragerade tabletter
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Teva
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Batch
5.
ÖVRIGT
20 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG MED < 28 > < 30 > < 35 > < 50 > < 56 > < 70 > OLANZAPINE TEVA 5 MG MUNLÖSLIGA TABLETTER
1.
LÄKEMEDLETS NAMN
Olanzapine Teva 5 mg munlösliga tabletter
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 tablett innehåller:
Olanzapin 5 mg.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
D- glukos och tartarazine (E102)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
< 28 > < 30 > < 35 > < 50 > < 56 > < 70 > munlösliga tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
För oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C Förvaras i originalförpackningen.
Fuktkänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
21 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 427/ 023 EU/ 1/ 07/ 427/ 024 EU/ 1/ 07/ 427/ 025 EU/ 1/ 07/ 427/ 026 EU/ 1/ 07/ 427/ 044 EU/ 1/ 07/ 427/ 054
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
1.
Håll tablettkartan i kanten och lossa en “ ruta ” genom att försiktigt riva längs med perforeringen.
2.
Drag av folien försiktigt.
3.
Tryck försiktigt upp tabletten.
4.
Lägg tabletten i munnen, den löses genast upp och kan sedan enkelt sväljas.
INFORMATION I PUNKTSKRIFT
Olanzapine Teva 5 mg munlösliga tabletter
OLANZAPINE TEVA 5 MG MUNLÖSLIGA TABLETTER:
BLISTER
1.
LÄKEMEDLETS NAMN
Olanzapine Teva 5 mg munlösliga tabletter
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Teva
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Batch
5.
ÖVRIGT
23 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG MED < 28 > < 30 > < 35 > < 50 > < 56 > < 70 > OLANZAPINE TEVA 10 MG MUNLÖSLIGA TABLETTER
1.
LÄKEMEDLETS NAMN
Olanzapine Teva 10 mg munlösliga tabletter
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 tablett innehåller:
Olanzapin 10 mg.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
D- glukos och tartarazine (E102)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
< 28 > < 30 > < 35 > < 50 > < 56 > < 70 > munlösliga tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
För oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C Förvaras i originalförpackningen.
Fuktkänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
24 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 427/ 027 EU/ 1/ 07/ 427/ 028 EU/ 1/ 07/ 427/ 029 EU/ 1/ 07/ 427/ 030 EU/ 1/ 07/ 427/ 045 EU/ 1/ 07/ 427/ 055
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
1.
Håll tablettkartan i kanten och lossa en “ ruta ” genom att försiktigt riva längs med perforeringen.
2.
Drag av folien försiktigt.
3.
Tryck försiktigt upp tabletten.
4.
Lägg tabletten i munnen, den löses genast upp och kan sedan enkelt sväljas.
INFORMATION I PUNKTSKRIFT
Olanzapine Teva 10 mg frystorkade tabletter
OLANZAPINE TEVA 10 MG MUNLÖSLIGA TABLETTER:
BLISTER
1.
LÄKEMEDLETS NAMN
Olanzapine Teva 10 mg munlösliga tabletter
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Teva
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Batch
5.
ÖVRIGT
26 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG MED < 28 > < 30 > < 35 > < 50 > < 56 > < 70 > OLANZAPINE TEVA 15 MG MUNLÖSLIGA TABLETTER
1.
LÄKEMEDLETS NAMN
Olanzapine Teva 15 mg munlösliga tabletter
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 tablett innehåller:
Olanzapin 15 mg.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
D- glukos och tartarazine (E102)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
< 28 > < 30 > < 35 > < 50 > < 56 > < 70 > munlösliga tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
För oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C Förvaras i originalförpackningen.
Fuktkänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
27 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Nederländerna 12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 427/ 031 EU/ 1/ 07/ 427/ 032 EU/ 1/ 07/ 427/ 033 EU/ 1/ 07/ 427/ 034 EU/ 1/ 07/ 427/ 046 EU/ 1/ 07/ 427/ 056
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
1.
Håll tablettkartan i kanten och lossa en “ ruta ” genom att försiktigt riva längs med perforeringen.
2.
Drag av folien försiktigt.
3.
Tryck försiktigt upp tabletten.
4.
Lägg tabletten i munnen, den löses genast upp och kan sedan enkelt sväljas.
INFORMATION I PUNKTSKRIFT
Olanzapine Teva 15 mg munlösliga tabletter
OLANZAPINE TEVA 15 MG MUNLÖSLIGA TABLETTER:
BLISTER
1.
LÄKEMEDLETS NAMN
Olanzapine Teva 15 mg munlösliga tabletter
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Teva
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Batch
5.
ÖVRIGT
29 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG MED < 28 > < 30 > < 35 > < 56 > < 70 > OLANZAPINE TEVA 20 MG MUNLÖSLIGA TABLETTER
1.
LÄKEMEDLETS NAMN
Olanzapine Teva 20 mg munlösliga tabletter
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 tablett innehåller:
Olanzapin 20 mg.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
D- glukos och tartarazine (E102)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
< 28 > < 30 > < 35 > < 56 > < 70 > munlösliga tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
För oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C Förvaras i originalförpackningen.
Fuktkänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
30 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 427/ 035 EU/ 1/ 07/ 427/ 036 EU/ 1/ 07/ 427/ 037 EU/ 1/ 07/ 427/ 047 EU/ 1/ 07/ 427/ 057
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
1.
Håll tablettkartan i kanten och lossa en “ ruta ” genom att försiktigt riva längs med perforeringen.
2.
Drag av folien försiktigt.
3.
Tryck försiktigt upp tabletten.
4.
Lägg tabletten i munnen, den löses genast upp och kan sedan enkelt sväljas.
INFORMATION I PUNKTSKRIFT
Olanzapine Teva 20 mg munlösliga tabletter
OLANZAPINE TEVA 20 MG MUNLÖSLIGA TABLETTER:
BLISTER
1.
LÄKEMEDLETS NAMN
Olanzapine Teva 20 mg munlösliga tabletter
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Teva
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Batch
5.
ÖVRIGT
32 B.
BIPACKSEDEL
INFORMATION TILL ANVÄNDAREN
Olanzapine Teva 2, 5 mg filmdragerade tabletter Olanzapine Teva 5 mg filmdragerade tabletter Olanzapine Teva 7, 5 mg filmdragerade tabletter Olanzapine Teva 10 mg filmdragerade tabletter Olanzapine Teva 15 mg filmdragerade tabletter Olanzapine Teva 20 mg filmdragerade tabletter olanzapin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om 1.
Vad Olanzapine Teva är och vad det används för 2.
Innan du tar Olanzapine Teva 3.
Hur du tar Olanzapine Teva 4.
Eventuella biverkningar 5.
Hur Olanzapine Teva ska förvaras 6.
Övriga upplysningar
1.
VAD OLANZAPINE TEVA ÄR OCH VAD DET ANVÄNDS FÖR
Olanzapine Teva tillhör läkemedelsgruppen neuroleptika.
Olanzapine Teva används för att behandla symtom som att höra, se eller förnimma något som inte finns, vanföreställningar, ovanlig misstänksamhet och tillbakadragenhet.
Personer med dessa tillstånd kan också känna sig deprimerade, ängsliga eller spända.
Olanzapine Teva används för att behandla mani, dvs att ha onormalt mycket energi, att behöva mycket mindre sömn än vanligt, att tala mycket snabbt med tankeflykt och ibland kraftig irritation.
Läkemedlet stabiliserar även stämningsläget och förhindrar uppkomst av de extrema humörsvängningar som är typiska för detta tillstånd och som gör dig oförmögen att fungera normalt.
2.
INNAN DU TAR OLANZAPINE TEVA
Ta inte Olanzapine Teva
- om du är allergisk (överkänslig) mot olanzapin eller något av övriga innehållsämnen i
Olanzapine Teva.
En allergisk reaktion kan yttra sig som hudutslag, klåda, uppsvullet ansikte, svullna läppar eller svårighet att andas.
Om detta skulle inträffa, kontakta din läkare.
- om du tidigare har haft ögonproblem som t ex vissa typer av glaukom (ökat tryck i ögat).
Var särskilt försiktig med Olanzapine Teva
- Läkemedel av denna typ kan orsaka onormala rörelser i ansikte eller tunga.
- Denna typ av läkemedel kan också orsaka en kombination av feber, andfåddhet, svettningar,
muskelstelhet och dåsighet.
Dessa biverkningar förekommer ytterst sällan men om de inträffar kontakta din läkare omedelbart.
- Användning av Olanzapine Teva på äldre patienter med demens rekommenderas inte eftersom
det kan ge allvarliga biverkningar.
34 Det är viktigt att du talar om för din läkare om du lider av någon av följande sjukdomar:
- lever - eller njursjukdom
- Parkinsons sjukdom
- tarmvred (paralytisk ileus)
- stroke eller lindrig form av stroke (tillfälliga symtom på stroke).
För dementa patienter ska läkaren informeras om patienten haft stroke eller lindrigare form av stroke.
Är du över 65 år bör blodtrycket kontrolleras regelbundet av din doktor.
Olanzapine Teva är inte avsett för patienter som är under 18 år.
Intag av andra läkemedel Ta endast andra läkemedel under Olanzapine Teva - behandlingen om din läkare tillråder detta.
Tillsammans med följande läkemedel kan dåsighet uppkomma: medel mot depression och ångest samt sömnmedel (lugnande medel).
Du bör tala om för din läkare om du tar fluvoxamin (medel mot depression) eller ciprofloxacin (medel mot infektion), eftersom det kan bli nödvändigt att ändra din dosering av Olanzapine Teva.
Tala alltid om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Det är särskilt viktigt att du berättar för din läkare om du tar läkemedel mot Parkinsons sjukdom.
Intag av Olanzapine Teva med mat och dryck Drick ej alkohol under behandling med Olanzapine Teva, eftersom Olanzapine Teva tillsammans med alkohol kan orsaka dåsighet.
Graviditet och amning Om du är gravid eller tror att du kan vara gravid kontakta din läkare så snart som möjligt.
Olanzapine Teva ska inte tas under graviditet utan att du rådfrågat din läkare.
Du ska inte ta detta läkemedel om du ammar, eftersom små mängder Olanzapine Teva kan gå över i modersmjölken.
Körförmåga och användning av maskiner Det finns risk för att du känner dig dåsig när du använder Olanzapine Teva.
Om detta inträffar, kör ej bil eller arbeta med verktyg eller maskiner och rådgör med din läkare om detta.
Viktig information om något innehållsämne i Olanzapine Teva Olanzapine Teva innehåller laktos.
Om du inte tål vissa sockerarter ska du kontakta din läkare innan du tar detta läkemedel.
3.
HUR DU TAR OLANZAPINE TEVA
Ta alltid Olanzapine Teva enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Dosen och behandlingstiden bestäms av din läkare.
Dosen av Olanzapine Teva är 5- 20 mg per dag.
Kontakta din läkare om symtomen återkommer men sluta inte att ta läkemedlet om inte din läkare sagt till dig att göra det.
35 Du ska ta Olanzapine Teva en gång om dagen.
Försök ta Olanzapine Teva vid samma tidpunkt varje dag antingen vid måltid eller mellan måltider.
Tabletterna ska tas genom munnen och sväljas hela med vatten.
Om du har tagit för stor mängd av Olanzapine Teva Patienter som har tagit för stor mängd Olanzapine Teva har fått följande symtom: snabb hjärtfrekvens, agitation/ aggressivitet, talsvårigheter, ofrivilliga rörelsestörningar (särskilt i ansikte eller tunga) och medvetandesänkning.
Andra symtom kan vara: skut förvirring, kramper (epilepsi), koma, en kombination av feber, andfåddhet, svettning, muskelstelhet och dåsighet eller sömnighet, långsam andning, andningssvårighet, högt eller lågt blodtryck, onormal hjärtrytm.
Kontakta omedelbart din läkare eller sjukhus.
Ta med dig återstående tabletter.
Om du har glömt att ta Olanzapine Teva Ta dina tabletter så snart du kommer ihåg.
Ta inte två doser samma dag.
Om du slutar att ta Olanzapine Teva Det är viktigt att du följer din läkares anvisningar och ej slutar att ta läkemedlet för att du känner dig bättre.
Om du plötsligt slutar att ta Olanzapine Teva kan du uppleva symtom som svettning, sömnsvårigheter, darrningar, ångest, illamående och kräkningar.
Din läkare kan rekommendera dig att minska dosen gradvis innan behandlingen avslutas.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Olanzapine Teva orsaka biverkningar men alla användare behöver inte få dem.
Mycket vanliga biverkningar (uppträder hos 1 användare av 10):
Mindre vanliga biverkningar (uppträder hos 1 till 10 användare av 1000):
Sällsynta biverkningar (uppträder hos 1 till 10 användare av 10 000):
Andra biverkningar som kan uppträda (frekvensen kan inte bedömas utifrån tillgängliga data):
- förlängd och/ eller smärtsam erektion.
Vid medicinering med olanzapin kan äldre patienter med demens få stroke, lunginflammation, urininkontinens, ökad falltendens, extrem trötthet, synhallucinationer, ökad kroppstemperatur, hudrodnad och gångsvårigheter.
Några dödsfall har rapporterats hos denna specifika patientgrupp.
För patienter med Parkinsons sjukdom kan Olanzapine Teva förvärra symtomen.
I sällsynta fall kan denna typ av läkemedel efter långvarigt bruk hos kvinnor orsaka mjölksekretion från brösten eller utebliven eller oregelbunden menstruation.
Om detta är bestående, tala med din läkare.
I mycket sällsynta fall kan spädbarn, vars mödrar använt Olanzapine Teva under den sista graviditetsperioden (tredje trimestern), få darrningar, vara sömniga eller dåsiga.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare.
5.
HUR OLANZAPINE TEVA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen.
Förvaras vid högst 25°C.
Ljuskänsligt.
Läkemedel som inte förbrukas bör lämnas till apoteket för förstöring.
Läkemedlet ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med läkemedel som inte längre används.
Dessa åtgärder är till för att skydda miljön.
37 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är olanzapin.
Varje Olanzapine Teva 2, 5 mg filmdragerad tablett innehåller 2, 5 mg av den aktiva substansen.
Varje Olanzapine Teva 5 mg filmdragerad tablett innehåller 5 mg av den aktiva substansen.
Varje Olanzapine Teva 7, 5 mg filmdragerad tablett innehåller 7, 5 mg av den aktiva substansen.
Varje Olanzapine Teva 10 mg filmdragerad tablett innehåller 10 mg av den aktiva substansen.
Varje Olanzapine Teva 15 mg filmdragerad tablett innehåller 15 mg av den aktiva substansen.
Varje Olanzapine Teva 20 mg filmdragerad tablett innehåller 20 mg av den aktiva substansen.
- Övriga innehållsämnen är; Tablettkärna:
Laktosmonohydrat, hydroxypropylcellulosa, krospovidon
Hypromellos, polydextros, glyceroldiacetat, macrogol 8000, titandioxid (E171).
Olanzapine Teva 20 mg filmdragerade tabletter: röd järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar Olanzapine Teva 2, 5 mg filmdragerade tabletter är vita, bikonvexa, runda med inskription ” OL 2. 5 ” på en sida.
Olanzapine Teva 5 mg filmdragerade tabletter är vita, bikonvexa, runda med inskription ” OL 5 ” på en sida.
Olanzapine Teva 7, 5 mg filmdragerade tabletter är vita, bikonvexa, runda med inskription ” OL 7. 5 ” på en sida.
Olanzapine Teva 10 mg filmdragerade tabletter är vita, bikonvexa, runda med inskription ” OL 10 ” på en sida.
Olanzapine Teva 15 mg filmdragerade tabletter är ljusblå, bikonvexa, ovala med inskription ” OL 15 ” på en sida.
Olanzapine Teva 20 mg filmdragerade tabletter är rosa, bikonvexa, ovala med inskription ” OL 20 ” på en sida.
Olanzapine Teva 2, 5 mg filmdragerade tabletter tillhandahålls i förpackning med 28, 30, 35, 56 och 70 tabletter.
Olanzapine Teva 5 mg filmdragerade tabletter tillhandahålls i förpackning med 28, 30, 35, 50, 56 och 70 tabletter.
Olanzapine Teva 7, 5 mg filmdragerade tabletter tillhandahålls i förpackning med 28, 30, 35, 56 och 70 tabletter.
Olanzapine Teva 10 mg filmdragerade tabletter tillhandahålls i förpackning med 7, 28, 30, 35, 50, 56 och 70 tabletter.
Olanzapine Teva 15 mg filmdragerade tabletter tillhandahålls i förpackning med 28, 30, 35, 50, 56 och 70 tabletter.
Olanzapine Teva 20 mg filmdragerade tabletter tillhandahålls i förpackning med 28, 30, 35, 56 och 70 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Nederländerna.
Tillverkare:
Teva Pharmaceutical Works, Pallagi út 13, 4042 Debrecen, Ungern Teva Pharmaceutical Works, Táncsics Mihály út 82, H- 2100 Gödöllo, Ungern Teva Kutno S. A., Sienkiewicza 25 str, 99 300 Kutno, Polen Gry- Pharma GmbH, Kandelstr.
10, 79199 Kirchzarten, Tyskland TEVA UK Ltd, Brampton Road, Hampden Park, Eastbourne, East Sussex, BN22 9AG, Storbritannien
38 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
39 België/ Belgique/ Belgien Teva Pharma Belgium N. V. / S. A. / AG Telephone:
(32) 38. 20. 73. 76 България Teva Pharmaceuticals Bulgaria EOOD Telephone: +359 2 943 02 51.
Česká republika Teva Pharmaceuticals CR, s. r. o Telephone: +( 420) 606 763 892 Danmark Teva Sweden AB Telephone:
(46) 42 12 11 00
(32) 38. 20. 73. 76 Magyarország Teva Magyarország Zrt., Tel:
(36) 1 288 6410 Malta Teva UK Limited Telephone:
(44) 1323 501 111.
Deutschland Teva Generics GmbH Tel:
(49) 7661 98 45 04 Eesti UAB “ Sicor Biotech ” Estonian Affiliate Telephone: +372 611 2407.
Ελλάδα Teva UK Limited Telephone:
(44) 1323 501 111.
(46) 42 12 11 00 Österreich Teva UK Limited Telephone:
(44) 1323 501 111.
España Teva Genéricos Española, S. L.
Telephone:
(33) 1 55 91 7800 Ireland Teva UK Limited Telephone:
(44) 1323 501 111.
Ísland Teva UK Limited Telephone:
(44) 1323 501 111.
Portugal Teva Pharma - Produtos Farmacêuticos Lda Telephone:
(351) 214 235 910 România Teva Pharmaceuticals S. R. L Telephone: +4021 212 08 90.
Slovenija Teva UK Limited Telephone:
(44) 1323 501 111.
Telephone: +( 421) 2 5726 7974
Telephone:
(39) 0289179805 Κύπρος Teva UK Limited Telephone:
(44) 1323 501 111.
Lietuva UAB “ Sicor Biotech ” Telephone: +370 5 211 35 00.
Suomi/ Finland Teva Sweden AB Telephone:
(46) 42 12 11 0 Sverige Teva Sweden AB Telefon:
(46) 42 12 11 00 United Kingdom Teva UK Limited Telephone:
(44) 1323 501 111.
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
40 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Olanzapine Teva 5 mg munlösliga tabletter Olanzapine Teva 10 mg munlösliga tabletter Olanzapine Teva 15 mg munlösliga tabletter Olanzapine Teva 20 mg munlösliga tabletter olanzapin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Olanzapine Teva är och vad det används för 2.
Innan du tar Olanzapine Teva 3.
Hur du tar Olanzapine Teva 4.
Eventuella biverkningar 5.
Hur Olanzapine Teva ska förvaras 6.
Övriga upplysningar
1.
VAD OLANZAPINE TEVA ÄR OCH VAD DET ANVÄNDS FÖR
Olanzapine Teva tillhör läkemedelsgruppen neuroleptika.
Olanzapine Teva används för att behandla symtom som att höra, se eller förnimma något som inte finns, vanföreställningar, ovanlig misstänksamhet och tillbakadragenhet.
Personer med dessa tillstånd kan också känna sig deprimerade, ängsliga eller spända.
Olanzapine Teva används för att behandla mani, dvs att ha onormalt mycket energi, att behöva mycket mindre sömn än vanligt, att tala mycket snabbt med tankeflykt och ibland kraftig irritation.
Läkemedlet stabiliserar även stämningsläget och förhindrar uppkomst av de extrema humörsvängningar som är typiska för detta tillstånd och som gör dig oförmögen att fungera normalt.
2.
INNAN DU TAR OLANZAPINE TEVA
Ta inte Olanzapine Teva
- om du är allergisk (överkänslig) mot olanzapin eller något av övriga innehållsämnen i
Olanzapine Teva.
En allergisk reaktion kan yttra sig som hudutslag, klåda, uppsvullet ansikte, svullna läppar eller svårighet att andas.
Om detta skulle inträffa, kontakta din läkare.
- om du tidigare har haft ögonproblem som t ex vissa typer av glaukom (ökat tryck i ögat).
Var särskilt försiktig med Olanzapine Teva
- Läkemedel av denna typ kan orsaka onormala rörelser i ansikte eller tunga.
- Denna typ av läkemedel kan också orsaka en kombination av feber, andfåddhet, svettningar,
muskelstelhet och dåsighet.
Dessa biverkningar förekommer ytterst sällan men om de inträffar kontakta din läkare omedelbart.
- Användning av Olanzapine Teva på äldre patienter med demens rekommenderas inte eftersom
det kan ge allvarliga biverkningar.
41
- lever - eller njursjukdom
- Parkinsons sjukdom
- tarmvred (paralytisk ileus)
- stroke eller lindrig form av stroke (tillfälliga symtom på stroke).
För dementa patienter ska läkaren informeras om patienten haft stroke eller lindrigare form av stroke.
Är du över 65 år bör blodtrycket kontrolleras regelbundet av din doktor.
Olanzapine Teva är inte avsett för patienter som är under 18 år.
Intag av andra läkemedel Ta endast andra läkemedel under behandlingen med Olanzapine Teva om din läkare tillråder detta.
Tillsammans med följande läkemedel kan dåsighet uppkomma: medel mot depression och ångest samt sömnmedel (lugnande medel).
Du bör tala om för din läkare om du tar fluvoxamin (medel mot depression) eller ciprofloxacin (medel mot infektion), eftersom det kan bli nödvändigt att ändra din dosering av Olanzapine Teva.
Tala alltid om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Det är särskilt viktigt att du berättar för din läkare om du tar läkemedel mot Parkinsons sjukdom.
Intag av Olanzapine Teva med mat och dryck Drick ej alkohol under behandling med Olanzapine Teva, eftersom Olanzapine Teva tillsammans med alkohol kan orsaka dåsighet.
Graviditet och amning Om du är gravid eller tror att du kan vara gravid kontakta din läkare så snart som möjligt.
Olanzapine Teva ska inte tas under graviditet utan att du rådfrågat din läkare.
Du ska inte ta detta läkemedel om du ammar, eftersom små mängder Olanzapine Teva kan gå över i modersmjölken.
Körförmåga och användning av maskiner Det finns risk för att du känner dig dåsig när du använder Olanzapine Teva.
Om detta inträffar, kör ej bil eller arbeta med verktyg eller maskiner och rådgör med din läkare om detta.
Viktig information om några hjälpämnen i Olanzapine Teva Olanzapine Teva innehåller också 1 mg D- glukos.
Om din läkare har sagt att du inte tål vissa sockerarter ska du prata med din läkare innan du tar detta läkemedlet.
Olanzapine Teva 5 mg innehåller 0, 4 mg tartrazin (E102) vilket kan orsaka allergiska reaktioner.
Olanzapine Teva 15 mg innehåller 0, 2 mg para- orange (E110) vilket kan orsaka allergiska reaktioner.
3.
HUR DU TAR OLANZAPINE TEVA
Rådfråga läkare eller apotekspersonal om du är osäker.
Dosen och behandlingstiden bestäms av din läkare.
Dosen av Olanzapine Teva är 5- 20 mg per dag.
Kontakta din läkare om symtomen återkommer men sluta inte att ta läkemedlet om inte din läkare sagt till dig att göra det.
42 Du ska ta Olanzapine Teva en gång om dagen.
Försök ta Olanzapine Teva vid samma tidpunkt varje dag antingen vid måltid eller mellan måltider.
Olanzapine Teva ska tas genom munnen.
Olanzapine Teva tabletter går lätt sönder och ska därför hanteras försiktigt.
Tabletterna kan falla sönder om man tar i dem med fuktiga händer.
1.
Håll tablettkartan i kanten och lossa en “ ruta ” genom att försiktigt riva längs med perforeringen.
2.
Dra av folien.
3.
Tryck försiktigt upp tabletten.
4.
Lägg tabletten i munnen, den löses genast upp och kan sedan enkelt sväljas.
Du kan även lägga tabletten i ett glas vatten, apelsinjuice, äppeljuice, mjölk eller i en kopp kaffe och röra om.
Beroende på dryck kan blandningen ändra färg och ev bli grumlig.
Drick upp direkt.
Om du har tagit för stor mängd av Olanzapine Teva Patienter som har tagit för stor mängd Olanzapine Teva har fått följande symtom: snabb hjärtfrekvens, agitation/ aggressivitet, talsvårigheter, ofrivilliga rörelsestörningar (särskilt i ansikte eller tunga) och medvetandesänkning.
Andra symtom kan vara: akut förvirring, kramper (epilepsi), koma, en kombination av feber, andfåddhet, svettning, muskelstelhet och dåsighet eller sömnighet, långsam andning, andningssvårighet, högt eller lågt blodtryck, onormal hjärtrytm.
Kontakta omedelbart din läkare eller sjukhus.
Ta med dig återstående tabletter.
Om du har glömt att ta Olanzapine Teva Ta dina tabletter så snart du kommer ihåg.
Ta inte två doser samma dag.
Om du plötsligt slutar att ta Olanzapine Teva kan du uppleva symtom som svettning, sömnsvårigheter, darrningar, ångest, illamående och kräkningar.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
Liksom alla läkemedel kan Olanzapine Teva orsaka biverkningar men alla användare behöver inte få dem.
Mycket vanliga biverkningar (uppträder hos 1 användare av 10):
- förändringar i nivåer av blodkroppar och blodfetter
43
- extrem trötthet
- i början av behandlingen kan vissa personer känna yrsel eller svimma (med långsam
Om så ej är fallet, kontakta din läkare.
Mindre vanliga biverkningar (uppträder hos 1 till 10 användare av 1000):
Sällsynta biverkningar (uppträder hos 1 till 10 användare av 10 000):
Andra biverkningar som kan uppträda (frekvensen kan inte bedömas utifrån tillgängliga data):
- allergisk reaktion, t ex svullnad i munnen och halsen, klåda, utslag
- diabetes eller försämring av diabetessjukdomen, ibland förenat med ketoacidos (ketoner i blodet
Vid medicinering med olanzapin kan äldre patienter med demens få stroke, lunginflammation, urininkontinens, ökad falltendens, extrem trötthet, synhallucinationer, ökad kroppstemperatur, hudrodnad och gångsvårigheter.
Några dödsfall har rapporterats hos denna specifika patientgrupp.
För patienter med Parkinsons sjukdom kan Olanzapine Teva förvärra symtomen.
I sällsynta fall kan denna typ av läkemedel efter långvarigt bruk hos kvinnor orsaka mjölksekretion från brösten eller utebliven eller oregelbunden menstruation.
Om detta är bestående, tala med din läkare.
I mycket sällsynta fall kan spädbarn, vars mödrar använt Olanzapine Teva under den sista graviditetsperioden (tredje trimestern), få darrningar, vara sömniga eller dåsiga.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare.
44 5.
HUR OLANZAPINE TEVA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen.
Förvaras vid högst 30°C.
Förvaras i originalförpackningen.
Fuktkänsligt.
Läkemedel som inte förbrukas bör lämnas till apoteket för förstöring.
Fråga apotekspersonalen hur man gör med läkemedel som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är olanzapin.
Varje Olanzapine Teva 5 mg munlöslig tablett innehåller 5 mg av den aktiva substansen.
Varje Olanzapine Teva 10 mg munlöslig tablett innehåller 10 mg av den aktiva substansen.
Varje Olanzapine Teva 15 mg munlöslig tablett innehåller 15 mg av den aktiva substansen.
Varje Olanzapine Teva 20 mg munlöslig tablett innehåller 20 mg av den aktiva substansen.
Övriga innehållsämnen är: mannitol (E421), natriumstärkelseglycolat, D- glukos och vaniljextrakt.
Olanzapine Teva 5 mg munlöslig tablett innehåller också tartrazine (E102), Olanzapine Teva 15 mg munlöslig tablett innehåller para- orange (E110) och Olanzapine Teva 20 mg munlöslig tablett innehåller indigokarmin (E132),
Läkemedlets utseende och förpackningsstorlekar Munlöslig tablett är namnet på en tablett som löses upp genast då du lagt den i munnen, så att den blir lätt att svälja.
Olanzapine Teva 5 mg munlöslig tablett är en mörkgul, platt, rund tablett, omärkt på båda sidorna.
Olanzapine Teva 10 mg munlöslig tablett är en gul, platt, rund tablett, omärkt på båda sidorna.
Olanzapine Teva 15 mg munlöslig tablett är en färgstark, orange, platt, rund tablett, omärkt på båda sidorna.
Olanzapine Teva 20 mg munlöslig tablett är en grön, platt, rund tablett, omärkt på båda sidorna.
Olanzapine Teva 5 mg, 10 mg, 15 mg munlösliga tabletter tillhandahålls i kartong med 28, 30, 35, 50, 56 eller 70 tabletter.
Olanzapine Teva 20 mg munlösliga tabletter tillhandahålls i kartong med 28, 30, 35, 56 eller 70 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Nederländerna.
Tillverkare:
Teva Pharmaceutical Works, Pallagi út 13, 4042 Debrecen, Ungern Teva Pharmaceutical Works, Táncsics Mihály út 82, H- 2100 Gödöllo, Ungern Teva Kutno S. A., Sienkiewicza 25 str, 99 300 Kutno, Polen Gry- Pharma GmbH, Kandelstr.
10, 79199 Kirchzarten, Tyskland TEVA UK Ltd, Brampton Road, Hampden Park, Eastbourne, East Sussex, BN22 9AG, Storbritannien
45 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
46 België/ Belgique/ Belgien Teva Pharma Belgium N. V. / S. A. / AG Telephone:
(32) 38. 20. 73. 76 България Teva Pharmaceuticals Bulgaria EOOD Telephone: +359 2 943 02 51.
Česká republika Teva Pharmaceuticals CR, s. r. o Telephone: +( 420) 606 763 892 Danmark Teva Sweden AB Telephone:
(46) 42 12 11 00
(32) 38. 20. 73. 76 Magyarország Teva Magyarország Zrt., Tel:
(36) 1 288 6410 Malta Teva UK Limited Telephone:
(44) 1323 501 111.
Deutschland Teva Generics GmbH Tel:
(49) 7661 98 45 04 Eesti UAB “ Sicor Biotech ” Estonian Affiliate Telephone: +372 611 2407.
Ελλάδα Teva UK Limited Telephone:
(44) 1323 501 111.
(46) 42 12 11 00 Österreich Teva UK Limited Telephone:
(44) 1323 501 111.
España Teva Genéricos Española, S. L.
Telephone:
(33) 1 55 91 7800 Ireland Teva UK Limited Telephone:
(44) 1323 501 111.
Ísland Teva UK Limited Telephone:
(44) 1323 501 111.
Portugal Teva Pharma - Produtos Farmacêuticos Lda Telephone:
(351) 214 235 910 România Teva Pharmaceuticals S. R. L Telephone: +4021 212 08 90.
Slovenija Teva UK Limited Telephone:
(44) 1323 501 111.
Telephone: +( 421) 2 5726 7974
Telephone:
(39) 0289179805 Κύπρος Teva UK Limited Telephone:
(44) 1323 501 111.
Lietuva UAB “ Sicor Biotech ” Telephone: +370 5 211 35 00.
Suomi/ Finland Teva Sweden AB Telephone:
(46) 42 12 11 0 Sverige Teva Sweden AB Telefon:
(46) 42 12 11 00 United Kingdom Teva UK Limited Telephone:
(44) 1323 501 111.
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
47
European Medicines Agency
EMEA/ H/ C/ 607
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
OMNITROPE
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Omnitrope?
Omnitrope är ett läkemedel som innehåller den aktiva substansen somatropin.
Det finns som vitt pulver och vätska i en flaska som blandas samman till en injektionslösning (1, 3 eller 5 mg/ ml), eller som färdigblandad lösning i en ampull (3, 3 eller 6, 7 mg/ ml).
Omnitrope är ett ” jämförbart biologiskt läkemedel ”, vilket innebär att Omnitrope liknar ett biologiskt läkemedel som redan har godkänts i EU och som innehåller samma aktiva substans (s. k. ” referensläkemedel ”).
Referensläkemedlet för Omnitrope är Genotropin.
Mer information om jämförbara biologiska läkemedel finns i dokumentet med frågor och svar här.
Vad används Omnitrope för?
Omnitrope ges i detta fall för att förbättra barnens tillväxt och kroppssammansättning (förhållandet mellan fett och muskler).
Diagnosen måste bekräftas genom lämpliga genetiska tester.
Omnitrope ges också som ersättningsbehandling till vuxna patienter med uttalad brist på tillväxthormon.
Läkemedlet är receptbelagt.
Hur används Omnitrope?
Behandlingen med Omnitrope ska övervakas av en läkare med erfarenhet av att behandla patienter med tillväxtstörningar.
Patienten eller vårdaren kan själv ge injektionen efter att ha lärt sig detta av en läkare eller sjuksköterska.
Omnitrope- ampullerna ska endast användas tillsammans med det särskilda injektionshjälpmedel som medföljer.
Läkaren beräknar dosen för varje enskild patient utifrån patientens kroppsvikt och det tillstånd som patienten behandlas för.
Dosen kan behöva justeras om kroppsvikten eller svaret på behandlingen förändras.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Hur verkar Omnitrope?
Tillväxthormon är ett ämne som avsöndras av hypofysen (en körtel i hjärnans nedre del).
Det främjar tillväxt under barndomen och puberteten, och det påverkar också hur kroppen hanterar proteiner, fett och kolhydrater.
Den aktiva substansen i Omnitrope, somatropin, är identisk med människans tillväxthormon.
Det framställs med hjälp av en metod som kallas rekombinant DNA- teknik: hormonet produceras av en bakterie som har försetts med en gen (DNA) som gör att bakterien kan bilda hormonet.
Omnitrope ersätter det naturliga hormonet.
Hur har Omnitropes effekt undersökts?
Det har gjorts studier för att visa att Omnitrope är jämförbart med referensläkemedlet Genotropin.
Omnitrope jämfördes med Genotropin i en studie på 89 barn med brist på tillväxthormon som inte hade fått behandling tidigare.
Man mätte barnens längd i början och slutet av studien samt tillväxttakten under loppet av studien.
För att undersöka Omnitropes säkerhet har man dessutom gett 51 andra barn läkemedlet under upp till ett års tid.
Vilken nytta har Omnitrope visat vid studierna?
Efter nio månader hade behandling med Omnitrope respektive Genotropin gett liknande ökningar av kroppslängd och tillväxttakt (motsvarande en ökning med 10, 7 cm per år med båda läkemedlen).
Man har visat att effekten av Omnitrope är likvärdig med effekten av Genotropin.
Vilka är riskerna med Omnitrope?
De biverkningar som observerades för Omnitrope var ungefär desamma och ungefär lika allvarliga som de biverkningar som observerats för referensläkemedlet Genotropin.
De vanligaste biverkningarna (uppträder hos 1– 10 patienter av 100) är hos barn övergående lokala hudreaktioner på injektionsstället, och hos vuxna lätt ödem (vätskeansamling), parestesi (domningar eller stickningar), led - och muskelsmärta (särskilt i höft eller knä) och stelhet i armar eller ben.
Dessutom kan vissa patienter utveckla antikroppar (proteiner som bildas som reaktion på Omnitrope), något som är fallet med alla proteinläkemedel.
Dessa antikroppar hämmar dock inte tillväxten.
Förteckningen över samtliga biverkningar som rapporterats för Omnitrope finns i bipacksedeln.
Omnitrope ska inte ges till personer som kan vara överkänsliga (allergiska) mot somatropin eller något av övriga innehållsämnen (den färdigblandade lösningen och vätskan som Omnitrope 5 mg/ ml ska lösas upp i innehåller bensylalkohol).
Omnitrope ska inte ges till patienter med en aktiv tumör eller en akut livshotande sjukdom.
En förteckning över samtliga restriktioner finns i bipacksedeln.
Somatropin kan störa kroppens användning av insulin.
Blodsockerhalterna måste kontrolleras under behandlingen, och ibland kan man behöva inleda insulinbehandling eller justera en insulinbehandling som redan pågår.
Varför har Omnitrope godkänts?
Kommittén för humanläkemedel (CHMP) ansåg att det i enlighet med EU: s krav har visats att Omnitrope har en kvalitets -, säkerhets - och effektprofil som är jämförbar med profilen för Genotropin.
Därför fann CHMP att fördelarna med Omnitrope är större än den konstaterade risken, liksom för Genotropin.
Vad görs för att garantera säker användning av Omnitrope?
De åtgärder som vidtas för att garantera en säker användning av Omnitrope hänger samman med skälen till att läkemedlet används.
Det företag som framställer Omnitrope kommer att mer noggrant undersöka de möjliga långtidsbiverkningarna av läkemedlet, bl. a. den eventuella risken för att den som under längre tid får somatropinbehandling kan utveckla diabetes eller få återfall i vissa typer av cancer, samt frågan om hur läkemedlets effekt påverkas när det bildas antikroppar.
Mera information om Omnitrope:
Den 12 april 2006 beviljade Europeiska kommissionen Sandoz GmbH ett godkännande för försäljning av Omnitrope som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 03- 2008.
2/ 2
EU- nummer
Läkemedlets namn
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 06/ 332/ 001
Omnitrope
1, 3 mg/ ml
Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas) Solvent: injektionsflaska (glas)
Pulver:
1, 5 mg Vätska:
1, 13 ml
1 injektionsflaska + 1 injektionsflaska
EU/ 1/ 06/ 332/ 002
Omnitrope
5 mg/ ml
Pulver och vätska till injektionsvätska, lösning
Subkutan användning Powder: injektionsflaska (glas) Solvent: cylinderampull (glas)
Pulver:
5, 8 mg Vätska:
1, 14 ml
1 injektionsflaska + 1 cylinderampull
EU/ 1/ 06/ 332/ 003
Omnitrope
5 mg/ ml
Pulver och vätska till injektionsvätska, lösning
Subkutan användning Powder: injektionsflaska (glas) Solvent: injektionsflaska (glas)
Pulver:
5, 8 mg Vätska:
1, 14 ml
5 injektionsflaskor + 5 cylinderampuller
EU/ 1/ 06/ 332/ 004
Omnitrope
3, 3 mg/ ml
Injektionsvätska, lösning, i en cylinderampull
Subkutan användning cylinderampul l (glas)
1, 5 ml
1 cylinderampull
EU/ 1/ 06/ 332/ 005
Omnitrope
3, 3 mg/ ml
Injektionsvätska, lösning, i en cylinderampull
Subkutan användning cylinderampul l (glas)
1, 5 ml
5 cylinderampuller
EU/ 1/ 06/ 332/ 006
Omnitrope
3, 3 mg/ ml
Injektionsvätska, lösning, i en cylinderampull
Subkutan användning cylinderampul l (glas)
1, 5 ml
10 cylinderampuller
EU/ 1/ 06/ 332/ 007
Omnitrope
6, 7 mg/ ml
Injektionsvätska, lösning, i en cylinderampull
Subkutan användning cylinderampull (glas)
1, 5 ml
1 cylinderampull
EU/ 1/ 06/ 332/ 008
Omnitrope
6, 7 mg/ ml
Injektionsvätska, lösning, i en cylinderampull
Subkutan användning cylinderampull (glas)
1, 5 ml
5 cylinderampuller
EU/ 1/ 06/ 332/ 009
Omnitrope
6, 7 mg/ ml
Injektionsvätska, lösning, i en cylinderampull
Subkutan användning cylinderampull (glas)
1, 5 ml
10 cylinderampuller
1/ 2 2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Omnitrope 1, 3 mg/ ml pulver och vätska till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Efter beredning innehåller en injektionsflaska 1, 3 mg Somatropin * (motsvarande 4 IE) per ml.
* framställt i Escherichia coli med rekombinant DNA_ teknik.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning Pulvret är vitt.
Vätskan är klar och färglös.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Pediatriska patienter
- Tillväxtstörning på grund av otillräcklig insöndring av endogent tillväxthormon.
- Tillväxtstörning i samband med Turners syndrom.
- Tillväxtstörning i samband med kronisk njurinsufficiens.
- Tillväxtstörning (den nuvarande längdens standard deviation score (SDS) < - 2, 5 och SDS < - 1
jämfört med föräldrarnas genomsnittliga längd) hos korta pediatriska patienter som är födda SGA (SGA – small for gestational age, dvs små i förhållande till fostertidens längd), med födelsevikt och/ eller längd under - 2 standardavvikelser (SD) som ej återhämtat tillväxten (växthastighet (HV) SDS < 0 under det senaste året) vid 4 års ålder eller senare.
- Vid Prader- Willis syndrom (PWS) för att förbättra tillväxt och kroppssammansättning.
Diagnosen PWS bör bekräftas med genetisk analys.
Vuxna
- Substitutionsbehandling av vuxna med uttalad tillväxthormonbrist.
Vuxna patienter med
allvarlig tillväxthormonbrist definieras som patienter med känd sjukdom i hypothalamus eller hypofysen och brist på minst ett hypofyshormon utöver prolaktin.
Patienterna bör genomgå ett stimulationstest för att påvisa eller utesluta brist på tillväxthormon.
Vid låga IGF- 1 koncentrationer (SDS < - 2) kan man överväga enbart ett test.
Maxvärdet för stimulationstestet skall vara väldefinierat.
4. 2 Dosering och administreringssätt
Diagnos och behandling med somatropin skall initieras och följas upp av läkare med adekvat kompetens och erfarenhet av diagnostik och behandling av patienter med tillväxtstörningar.
Doseringen är individuell.
Tillväxtstörning p g a otillräcklig insöndring av endogent tillväxthormon hos pediatriska patienter:
I allmänhet rekommenderas en dos av 0, 025- 0, 035 mg/ kg kroppsvikt och dygn eller 0, 7- 1, 0 mg/ m2 kroppsyta och dygn.
Även högre doser har använts.
2 Prader- Willis syndrom, för förbättrad tillväxt och kroppssammansättning hos pediatriska patienter:
I allmänhet rekommenderas en dos på 0, 035 mg/ kg kroppsvikt och dygn eller 1, 0 mg/ m2 kroppsyta och dygn.
Dygnsdosen bör ej överstiga 2, 7 mg.
Pediatriska patienter som har en tillväxthastighet mindre än 1 cm per år och är nära en slutning av epifyserna bör ej behandlas.
Tillväxtstörning på grund av Turners syndrom:
En dos på 0, 045- 0, 050 mg/ kg kroppsvikt och dygn eller 1, 4 mg/ m2 kroppsyta och dygn rekommenderas.
Tillväxtstörning på grund av kronisk njurinsufficiens:
Dosen 1, 4 mg/ m2 kroppsyta och dygn (ca 0, 045- 0, 050 mg/ kg kroppsvikt och dygn) rekommenderas.
Högre doser kan behövas om tillväxthastigheten är för långsam.
En dosjustering kan behövas efter sex månaders behandling (se avsnitt 4. 4).
Tillväxtstörning hos korta pediatriska patienter födda SGA:
Vanligen rekommenderas en dos på 0, 035 mg/ kg kroppsvikt/ dygn (1 mg/ m2 kroppsyta och dygn) tills slutlig kroppslängd har uppnåtts (se avsnitt 5. 1).
Behandlingen ska avbrytas om tillväxthastigheten efter 1 år är lägre än +1 SDS.
Behandlingen ska avbrytas om tillväxthastigheten är < 2 cm/ år och, om konfirmation krävs, benmognad > 14 år (flickor) eller > 16 år (pojkar), motsvarande slutning av epifyserna.
Dosrekommendationer för pediatriska patienter
dos per dygn
dos per dygn
endogent tillväxthormon
0, 025 – 0, 035
0, 7 – 1, 0
Prader- Willis syndrom Turners syndrom Kronisk njurinsufficiens Pediatriska patienter födda SGA
0, 035 0, 045 – 0, 050 0, 045 – 0, 050 0, 035
1, 0 1, 4 1, 4 1, 0
Tillväxthormonbrist hos vuxna:
Behandlingen bör starta med en låg dos, 0, 15 – 0, 3 mg per dygn.
Dostitrering sker individuellt och baseras på patientens IGF- I nivåer.
Målet för behandlingen skall vara att uppnå IGF- I koncentrationer inom 2 SDS av medelvärdet korrigerat för patientens ålder.
Vid behandling av patienter med normala IGF- I nivåer vid behandlingsstart kan dostitreringen ske upp till den övre delen av normalområdet för IGF- I, inte överstigande 2 SDS.
Kliniskt svar och oönskade effekter kan också användas som stöd vid dostitrering.
Den dagliga underhållsdosen behöver sällan överstiga 1, 0 mg per dygn.
Kvinnor kan behöva högre dosering än män, medan män kan uppvisa en ökad IGF- I känslighet över tiden.
Doseringen av bör därför värderas var 6: e månad.
Anvisningar för användning och hantering se avsnitt 6. 6
4. 3 Kontraindikationer
- Överkänslighet mot somatripin eller mot något hjälpämne.
- Somatropin får inte användas vid förekomst av aktiv tumör.
Terapi mot tumörer skall vara
avslutad före start av behandling.
- Somatropin får inte användas för tillväxtbehandling hos patienter med slutna epifyser.
- Patienter med akuta kritiska sjukdomstillstånd som komplikationer efter öppen hjärtkirurgi,
bukkirurgi, multipeltrauma, akut andningsinsufficiens eller liknande tillstånd får ej behandlas med somatropin.
För patienter som får substitutionsbehandling, se avsnitt 4. 4.
4. 4 Varningar och försiktighet
Somatropin kan inducera insulinresistens och hos vissa patienter hyperglykemi.
Patienterna bör därför övervakas beträffande glukosintolerans.
I de flesta fall då detta skett har riskfaktorer som övervikt (gäller även överviktiga patienter med PWS), hereditet, steroidbehandling eller tidigare nedsatt glukostolerans förelegat.
Hos patienter med tidigare diagnostiserad diabetes mellitus kan dosen av diabetesläkemedel behöva justeras, när somatropin insättes.
Under behandling med somatropin har man funnit en ökad omvandling av T4 till T3, vilket kan resultera i en reducering av serum T4 och en ökning av serum T3.
I allmänhet, har nivåerna av de perifera sköldkörtelhormonerna hållit sig inom referensvärdena för friska personer.
Somatropins påverkan på sköldkörtelhormonnivåerna kan vara av klinisk betydelse för patienter med central subklinisk hypotyreoidism, hos vilka hypotyreoidism teoretiskt kan utvecklas.
Omvänt kan lätt hypertyreoidism uppstå, för patienter som får substitutionsterapi med thyroxin.
Det är därför av särskild vikt att testa sköldkörtelfunktionen efter det att behandling med somatropin har påbörjats och efter dosjusteringar.
Det har rapporterats att somatropin reducerar kortisolnivåerna i serum, troligen genom att påverka bärarproteiner eller genom ökat leverclearance.
Den kliniska relevansen av dessa fynd tycks begränsad.
Kortikosteroidterapi bör dock optimeras innan behandling med Omnitrope påbörjas.
Vid sekundär tillväxthormonbrist till följd av behandling för malign sjukdom bör man vara uppmärksam på eventuella recidiv av grundsjukdomen.
Hos patienter med endokrina sjukdomstillstånd, inklusive tillväxthormonbrist, föreligger en jämförelsevis ökad risk för epifysiolys i höftleden.
Patienter som haltar under behandling med somatropin bör därför undersökas.
Vid kraftig eller återkommande huvudvärk, synstörningar, illamående och/ eller kräkningar, bör funduskopi utföras för att utesluta papillödem.
Förekomst av papillödem kan orsakas av benign intrakraniell hypertension.
Om så är fallet skall behandling med tillväxthormon avbrytas.
Erfarenhet av att återinsätta behandling hos dessa patienter är otillräcklig.
Om behandling med tillväxthormon återinsätts är det nödvändigt med noggrann övervakning för symptom på intrakraniell hypertension.
Erfarenhet från behandling av patienter över 60 år är begränsad.
Behandling vid Prader- Willis syndrom bör alltid kombineras med en kalorifattig kost.
Kraftig övervikt, tidigare nedsatt lungfunktion, sömnapné eller oidentifierad luftvägsinfektion.
Patienter med Prader- Willis syndrom och en eller flera av dessa riskfaktorer kan bära på en större risk.
Patienter med Prader- Willis syndrom skall utredas avseende obstruktion i övre luftvägarna, sömnapné och luftvägsinfektioner innan behandling med somatropin påbörjas.
Om patologiska fynd görs under utredning avseende obstruktion i övre luftvägarna skall patienten remitteras till specialist för behandling, och andningssvårigheterna skall vara avhjälpta innan behandling med tillväxthormon påbörjas.
4 Innan behandling med tillväxthormon påbörjas skall alla patienter med Prader- Willis syndrom utredas angående sömnapné, med vedertagna metoder som polysomnografi eller oximetri över natten och övervakas om sömnapné misstänks.
Om patienter under behandling med somatropin visar tecken på obstruktion i övre luftvägarna (inklusive debuterande eller förvärrad snarkning), skall behandlingen avbrytas och en ny ÖNH - bedömning göras.
Patienter med Prader- Willis skall följas noggrant om sömnapné misstänks.
Patienter med Prader- Willis ska bevakas vad gäller tecken på luftvägsinfektioner, vilka bör diagnostiseras så tidigt som möjligt och behandlas effektivt.
Alla patienter med Prader- Willis syndrom skall också hålla noggrann viktkontroll före och under tiden för behandling med somatropin.
Skolios är vanligt hos patienter med PWS.
Skolios kan utvecklas hos alla barn som växer snabbt.
Man bör vara observant på tecken på skolios under behandling.
Behandling med tillväxthormon har dock inte visat sig ge en ökad incidens eller svårighetsgrad av skolios.
Erfarenheten av längre tids behandling av vuxna och patienter med PWS är begränsad.
Hos korta pediatriska patienter födda SGA bör andra medicinska orsaker eller behandlingar som kan förklara tillväxstörningen uteslutas innan behandling påbörjas.
För korta pediatriska patienter födda SGA bör fasteinsulin och fasteglukos testas innan behandling påbörjas och därefter en gång per år.
Patienter med ökad risk för diabetes mellitus (t. ex. hereditet för diabetes, övervikt, allvarlig insulinresistens, acanthosis nigricans) bör testas för oral glukostolerans (OGTT).
Vid konstaterad diabetes skall behandling med tillväxthormon ej påbörjas.
För korta pediatriska patienter födda SGA rekommenderas att IGF- I nivån kontrolleras innan behandling påbörjas och därefter 2 gånger per år.
Om IGF- I nivåerna vid upprepade mätningar överstiger +2SD, jämfört med normala nivåer avseende ålder och pubertal status, kan IGF- I/ IGFBP- 3 förhållandet utgöra underlag för dosjustering.
Erfarenhet från att påbörja behandling av SGA- patienter som befinner sig nära pubertetsstart är begränsad.
Därför rekommenderas ej att påbörja behandling nära pubertetsstart.
Erfarenhet från behandling av patienter med Silver- Russells syndrom är begränsad.
Uppnådd vinst i tillväxt vid behandling av pediatriska patienter födda SGA kan gå förlorad om behandlingen avbryts innan slutlängd har nåtts.
Vid kronisk njurinsufficiens skall njurfunktionen vara mindre än 50%, relaterat till normal funktion, innan behandling initieras.
Tillväxten skall följas under ett år innan behandling påbörjas i avsikt att verifiera tillväxtstörning.
Under denna period skall konservativ behandling av njurinsufficiensen (vilket inkluderar kontroll av acidos, hyperparatyroidism och näringsstatus) vara etablerad och bibehållas under pågående behandling med tillväxthormon.
Behandlingen skall avbrytas vid njurtransplantation.
Data på slutlängd hos patienter med kronisk njurinsufficiens, som behandlats med Omnitrope, finns ännu ej tillgängliga.
Effekterna av somatropin på tillfrisknande studerades i två placebo- kontrollerade prövningar omfattande 522 kritiskt sjuka vuxna patienter, som led av komplikationer efter öppen hjärtkirurgi, bukkirurgi, multipeltrauma eller akut andningsinsufficiens.
Dödligheten var högre för patienter som behandlats med 5, 3 eller 8 mg somatropin dagligen än för patienter som fått placebo, 42% mot 19%.
Mot bakgrund av detta bör denna typ av patienter inte behandlas med somatropin.
Information om säkerheten vid substitutionsbehandling med tillväxthormon för kritiskt sjuka patienter saknas.
5 För patienter som behandlas med somatropin och som utvecklar likartad eller annan akut sjukdomsbild måste fördelarna med fortsatt somatropin- behandling vägas mot de potentiella riskerna.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per ml, dvs. är i princip ” natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Data från en interaktionsstudie, genomförd på vuxna med tillväxthormonbrist, indikerar att administration av somatropin kan öka clearance av substanser som metaboliseras av cytokrom P450 isoenzymer.
I synnerhet kan clearance för substanser som metaboliseras via cytokrom P 450 3A4 (t ex steroider, kortikosteroider, antiepileptika och ciklosporin) öka vilket resulterar i lägre plasmanivåer för dessa substanser.
Den kliniska betydelsen av detta är okänd.
Se även avsnitt 4. 4 för patienter med diabetes mellitus och bristande sköldkörtelfunktion och avsnitt 4. 2 för patienter som erhåller substitutionsbehandling med peroralt östrogen.
4. 6 Graviditet och amning
Klinisk erfarenhet från behandling av gravida kvinnor saknas.
Data saknas från reproduktionstoxikologiska djurstudier.
Behandling med Omnitrope skall avbrytas vid graviditet.
Under en normal graviditet sjunker nivåerna av hypofysärt tillväxthormon markant efter den 20: e havandeskapsveckan och ersätts så gott som helt med placentalt tillväxthormon vid vecka 30.
Med utgångspunkt från detta, är det osannolikt att fortsatt substitutionsbehandling med somatropin skulle vara nödvändig under sista graviditetstrimestern för kvinnor med tillväxthormonrubbningar.
Det är inte känt om somatropin utsöndras i modersmjölk, men absorption av intakt protein från barnets magtarmkanal är ytterst osannolikt.
Försiktighet bör iakttas då Omnitrope ges till ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Biverkningarna är listade per organsystem efter frekvens (antal patienter som förväntas drabbas av reaktionen) indelad i följande kategorier: mycket vanlig (≥ 1/ 10); vanlig (≥ 1/ 100, < 1/ 10); mindre vanlig (≥ 1/ 1 000, < 1/ 100); sällsynt (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000).
Patienter med brist på tillväxthormon karaktäriseras av att de har en reducerad extracellulär volym.
När behandling med somatropin påbörjas korrigeras detta snabbt.
Hos vuxna patienter är biverkningar relaterade till vätskeretention, såsom perifert ödem, stelhet i extremiteter, ledvärk, myalgi och parestesier vanliga.
I allmänhet är dessa biverkningar lätta till måttliga, uppkommer inom de första behandlingsmånaderna och avtar spontant eller efter dosreduktion.
Frekvensen av dessa biverkningar är relaterad till den givna dosen, patienternas ålder och är troligen omvänt relaterad till patientens ålder när de först fick brist på tillväxhormon.
Hos pediatriska patienter är sådana oönskade effekter ovanliga.
Benigna och maligna neoplasier och ospecificerad
Mycket sällsynt:
Leukemi.
Mycket sällsynta fall av leukemi har rapporterats hos pediatriska patienter med tillväxthormonbrist som behandlats med somatropin, men incidensen förefaller vara likartad den hos pediatriska försökspersoner utan tillväxthormonbrist.
6 Immunsystemet
Vanlig:
Antikroppsbildning.
Somatropin har givit upphov till antikroppsbildning hos ca 1% av patienterna.
Bindningskapaciteten hos dessa antikroppar har varit låg och inga kliniska förändringar har satts i samband med bildandet av dessa.
Endokrina systemet
Sällsynt:
Diabetes mellitus typ II
Centrala och perifera nervsystemet
Vanlig:
Mindre vanlig:
Sällsynt:
Hos vuxna: parestesier Hos vuxna: karpaltunnelsyndrom.
Hos pediatriska patienter: parestesier Benign intrakraniell hypertension
Muskuloskeletala systemet och bindväv
Vanlig:
Mindre vanlig:
Hos vuxna: stelhet i extremiteter, ledvärk, myalgi Hos pediatriska patienter: stelhet i extremiteter, ledvärk, myalgi
Allmänna symtom och/ eller symtom vid administreringsstället
Vanlig:
Hos vuxna: perifert ödem; Hos pediatriska patienter: övergående lokala hudreaktioner vid injektionsstället
Mindre vanlig:
Hos pediatriska patienter: perifert ödem
4. 9 Överdosering
Inga fall av överdosering eller intoxikation har rapporterats.
Akut överdosering leder till hypoglykemi vilket senare övergår i hyperglykemi.
Överdosering över längre tidsperioder resulterar i symptom som överensstämmer med de som är kända vid överproduktion av tillväxthormon.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Hypofysframlobens hormoner samt analoger.
ATC- kod:
H01AC01.
Somatropin är ett potent ämnesomsättningshormon med betydelse för metabolismen av lipider, kolhydrater och proteiner.
Hos barn med brist på endogent tillväxthormon, stimulerar somatropin längdtillväxten och ökar tillväxttakten.
Hos vuxna, såväl som hos barn, bibehåller somatropin en normal kroppskomposition genom att öka kväveretentionen och stimulera skelettmuskeltillväxten samt genom att mobilisera fettdepåerna.
I synnerhet påverkas viceral fettvävnad av somatropin.
Somatropin ökar också lipolysen och minskar upptaget av triglycerider i kroppens fettdepåer.
Serumkoncentrationer av IGF- I (Insulin- like Growth Factor I) och IGFBP3 (Insulin- like Growth Factor Binding Protein 3) ökas med somatropin.
Dessutom har följande effekter visats:
Lipidmetabolism:
Somatropin inducerar LDL- kolesterolreceptorer i levern och påverkar koncentrationen av serumlipider och lipoproteiner.
I allmänhet medför tillförsel av somatropin till patienter med tillväxthormonbrist en minskning av serum LDL och apolipoprotein B.
En reducering av den totala serumkolesterolnivån har också observerats.
7 Kolhydratmetabolism:
Somatropin ökar insulinhalten men blodsockerhalten vid fasta är vanligtvis oförändrad.
Hos barn med hypopituitarism kan hypoglykemi förekomma vid fasta.
Detta tillstånd förbättras med somatropin.
Vatten - och mineralmetabolism:
Tillväxthormonbrist är förknippad med minskad plasma - och extracellulärvolym.
Båda ökar snabbt efter behandling med somatropin.
Retention av natrium, kalium och fosfor induceras av somatropin.
Benomsättning:
Somatropin stimulerar omsättningen i skelettet.
Långtidsadministrering av somatropin till osteopenipatienter med tillväxthormonbrist resulterar i en ökning av mineralinnehållet i skelettet och bentätheten i de viktbärande delarna.
Fysisk arbetsförmåga:
Muskelstyrka och fysisk arbetsförmåga ökar efter långtidsbehandling med somatropin.
Somatropin ökar även hjärtminutvolymen, men mekanismen är ännu inte klarlagd.
En minskning av den perifera kärlresistensen kan medverka till denna effekt.
I kliniska studier har pediatriska patienter födda SGA behandlats med doser av somatropin om 0, 033 och 0, 067 mg/ kg kroppsvikt/ dygn tills slutlängd uppnåtts.
För 56 patienter, som behandlats kontinuerligt och som uppnått slutlängd, blev den genomsnittliga skillnaden från längd vid start av behandling +1, 90 SDS (0, 033 mg/ kg kroppsvikt/ dygn) och +2, 19 SDS (0, 067 mg/ kg kroppsvikt/ dygn).
Litteraturdata angående obehandlade pediatriska patienter födda SGA utan tidig spontan återhämtning tyder på en senare tillväxt på 0, 5 SDS.
Erfarenheten från längre tids behandling är fortfarande begränsad.
5. 2 Farmakokinetiska uppgifter
Absorption Biotillgängligheten av subkutant administrerat somatropin är ca 80% både hos friska patienter och patienter med tillväxthormonbrist.
En subkutan dos av 5 mg Omnitrope pulver och vätska till injektionsvätska, lösning hos friska vuxna resulterar i plasma Cmax på 71 ± 24 μg/ l (medelvärde ± SD) och ett medianvärde för tmax på 4 timmar (intervall 2– 8 timmar).
Utsöndring Medelhalveringstiden för somatropin efter intravenös administrering till vuxna med tillväxthormonbrist är ca 0, 4 tim.
En halveringstid på 3 timmar uppnås emellertid efter subkutan administrering av Omnitrope pulver och vätska till injektionsvätska, lösning.
Den observerade skillnaden beror sannolikt på den långsammare absorptionen från injektionsstället vid subkutan administrering.
Särskilda patientgrupper Den absoluta biotillgängligheten för somatropin verkar vara densamma för män och kvinnor vid subkutan administration.
Information gällande farmakokinetiken för somatropin hos barn och äldre, i olika raser och för patienter med njur -, lever - eller hjärt- insufficiens saknas eller är ofullständig.
5. 3 Prekliniska säkerhetsuppgifter
I studier med Omnitrope beträffande subakut toxicitet och lokal tolerans har inga kliniskt relevanta effekter observerats.
I andra studier med somatropin beträffande allmäntoxikologi, lokal tolerans och reproduktionstoxikologi har inga kliniskt relevanta effekter observerats.
Genotoxicitetsstudier med somatropin in vitro och in vivo avseende genmutation och framkallande av kromosomskadande effekter har varit negativa.
8 Ökad kromosomfragilitet har observerats i en in vitro studie på lymfocyter från patienter som under lång tid behandlats med somatropin och med tillägg av det radiomimetiska läkemedlet bleomycin.
Den kliniska betydelsen av detta fynd är oklar.
I en annan studie med somatropin, upptäcktes ingen ökad frekvens av kromosomförändringar i lymfocyterna hos patienter som under lång tid behandlats med somatropin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver:
Glycin Dinatriumvätefosfatheptahydrat Natriumdivätefosfatdihydrat
Spädningsvätska:
Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år.
Av mikrobiologiska skäl rekommenderas omedelbar användning efter beredning.
Stabilitet vid användning har dock visats upp till 24 timmar vid 2°C - 8°C i originalförpackningen.
Förvaras och transporteras kallt (2°C - 8°C). Får ej frysas.
Ljuskänsligt.
6. 4 Särskilda förvaringsanvisningar
Oöppnad flaska:
Förvaras och transporteras kallt (2°C - 8°C).
Får ej frysas.
Ljuskänsligt.
För förvaringsanvisningar av läkemedlet under användning, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Pulver i en injektionsflaska (typ I- glas) med en propp (fluororesinlaminerad butylgummi), en strip (aluminium) och ett lock (lila polypropenkapsyl) och 1 ml spädningsvätska i en injektionsflaska (typ I - glas) med en propp (fluororesinlaminerad klorobutylelastomer), en strip (lackad aluminium) och ett lock (vit polypropenkapsyl).
1.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Omnitrope 1, 3 mg/ ml tillhandahålls i en injektionsflaska som innehåller den aktiva substansen som ett pulver och vätskan i en injektionsflaska för engångsbruk.
Varje injektionsflaska får enbart beredas med den medföljande vätskan.
Den färdiga lösningen skall administreras med en steril engångsinjektionsspruta.
Följande är en generell beskrivning av beredning och administrering.
Beredningen skall genomföras i enlighet med god praxis, i synnerhet med avseende på aseptik:
1.
Händerna skall vara tvättade.
2.
Ta av plastskyddet från injektionsflaskorna.
9 3.
Toppen av injektionsflaskorna skall torkas med antiseptiskt medel för att undvika förorening av innehållet.
4.
Använd en steril engångsspruta (t ex 2 ml spruta) och kanyl (t ex en 0, 33 mm x 12, 7 mm) för att dra ut all spädningsvätska från injektionsflaskan.
5.
Sikta strålen av vätskan mot glasväggen för att undvika skumbildning.
6.
Snurra varsamt på injektionsflaskan några gånger tills innehållet är helt upplöst.
Skaka ej, detta kan orsaka denaturering av den aktiva substansen.
7.
Om lösningen är grumlig eller innehåller partiklar skall den inte användas.
Innehållet ska vara klart och färglöst efter beredning.
8.
Vänd injektionsflaskan upp och ner och använd en annan steril engångsspruta av passande storlek (t ex en 1 ml spruta) och en injektionskanyl (t ex 0, 25 mm x 8 mm) för att dra ut lite mer än den behövda dosen i sprutan.
Eliminera luftbubblor från sprutan.
Fyll sprutan till den korrekta dosen.
9.
Tvätta injektionsområdet med en alkoholservett och administrera Omnitrope genom subkutan injektion.
Lösningen är endast ämnad för engångsbruk.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sandoz GmbH Biochemiestrasse 10 A- 6250 Kundl Österrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 332/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
12 april 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
10 1.
LÄKEMEDLETS NAMN
Omnitrope 5 mg/ ml pulver och vätska till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Efter beredning innehåller en injektionsflaska 5 mg Somatropin * (motsvarande 15 IE) per ml.
* framställt i Escherichia coli med rekombinant DNA- teknik.
Hjälpämnen:
Efter beredning innehåller en ml 15 mg benzylalkohol.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning Pulvret är vitt.
Vätskan är klar och färglös.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Pediatriska patienter
- Tillväxtstörning på grund av otillräcklig insöndring av endogent tillväxthormon.
- Tillväxtstörning i samband med Turners syndrom.
- Tillväxtsyörning i samband med kronisk njurinsufficiens.
- Tillväxtstörning (den nuvarande längdens standard deviation score (SDS) < - 2, 5 och SDS < - 1
jämfört med föräldrarnas genomsnittliga längd) hos korta pediatriska patienter som är födda SGA (SGA – small for gestational age, dvs små i förhållande till fostertidens längd), med födelsevikt och/ eller längd under - 2 standardavvikelser (SD) som ej återhämtat tillväxten (tillväxthastighet (HV) SDS < 0 under det senaste året) vid 4 års ålder eller senare.
- Vid Prader- Willis syndrom (PWS) för att förbättra tillväxt och kroppssammansättning.
Diagnosen PWS bör bekräftas med genetisk analys.
Vuxna
- Substitutionsbehandling av vuxna med uttalad tillväxthormonbrist.
Vuxna patienter med
allvarlig tillväxthormonbrist definieras som patienter med känd sjukdom i hypothalamus eller hypofysen och brist på minst ett hypofyshormon utöver prolaktin.
Patienterna bör genomgå ett stimulationstest för att påvisa eller utesluta brist på tillväxthormon.
Vid låga IGF- 1 koncentrationer (SDS < - 2) kan man överväga enbart ett test.
Maxvärdet för stimulationstestet skall vara väldefinierat.
4. 2 Dosering och administreringssätt
Diagnos och behandling med somatropin skall initieras och följas upp av läkare med adekvat kompetens och erfarenhet av diagnostik och behandling av patienter med tillväxtstörningar.
Doseringen är individuell.
11 Tillväxtstörning p g a otillräcklig insöndring av endogent tillväxthormon hos pediatriska patienter:
I allmänhet rekommenderas en dos av 0, 025 - 0, 035 mg/ kg kroppsvikt och dygn eller 0, 7 - 1, 0 mg/ m2 kroppsyta och dygn.
Även högre doser har använts.
Prader- Willis syndrom, för förbättrad tillväxt och kroppssammansättning hos pediatriska patienter:
I allmänhet rekommenderas en dos på 0, 035 mg/ kg kroppsvikt och dygn eller 1, 0 mg/ m2 kroppsyta och dygn.
Dygnsdosen bör ej överstiga 2, 7 mg.
Pediatriska patienter som har en tillväxthastighet mindre än 1 cm per år och är nära en slutning av epifyserna bör ej behandlas.
Tillväxtstörning på grund av Turners syndrom:
En dos på 0, 045 - 0, 050 mg/ kg kroppsvikt och dygn eller 1, 4 mg/ m2 kroppsyta och dygn rekommenderas.
Tillväxtstörning på grund av kronisk njurinsufficiens:
Dosen 1, 4 mg/ m2 kroppsyta och dygn (ca 0, 045 - 0, 050 mg/ kg kroppsvikt och dygn) rekommenderas.
Högre doser kan behövas om tillväxthastigheten är för långsam.
En dosjustering kan behövas efter sex månaders behandling (se avsnitt 4. 4).
Tillväxtstörning hos korta pediatriska patienter födda SGA:
Vanligen rekommenderas en dos på 0, 035 mg/ kg kroppsvikt/ dygn (1 mg/ m2 kroppsyta och dygn) tills slutlig kroppslängd har uppnåtts (se avsnitt 5. 1).
Behandlingen ska avbrytas om tillväxthastigheten efter 1 år är lägre än +1 SDS.
Behandlingen ska avbrytas om tillväxthastigheten är < 2 cm/ år och, om konfirmation krävs, benmognad > 14 år (flickor) eller > 16 år (pojkar), motsvarande slutning av epifyserna.
Dosrekommendationer för pediatriska patienter
dos per dygn
dos per dygn
endogent tillväxthormon
0, 025 – 0, 035
0, 7 – 1, 0
Prader- Willis syndrom Turners syndrom Kronisk njurinsufficiens Pediatriska patienter födda SGA
0, 035 0, 045 – 0, 050 0, 045 – 0, 050 0, 035
1, 0 1, 4 1, 4 1, 0
Tillväxthormonbrist hos vuxna:
Behandlingen bör starta med en låg dos, 0, 15 – 0, 3 mg per dygn.
Dostitrering sker individuellt och baseras på patientens IGF- I nivåer.
Målet för behandlingen skall vara att uppnå IGF- I koncentrationer inom 2 SDS av medelvärdet korrigerat för patientens ålder.
Vid behandling av patienter med normala IGF- I nivåer vid behandlingsstart kan dostitreringen ske upp till den övre delen av normalområdet för IGF- I, inte överstigande 2 SDS.
Kliniskt svar och oönskade effekter kan också användas som stöd vid dostitrering.
Den dagliga underhållsdosen behöver sällan överstiga 1, 0 mg per dygn.
Kvinnor kan behöva högre dosering än män, medan män kan uppvisa en ökad IGF- I känslighet över tiden.
Detta innebär att det finns en risk att kvinnor, särskilt om de samtidigt erhåller peroral östrogensubstitution, är underbehandlade medan män är överbehandlade.
Doseringen av bör därför värderas var 6: e månad.
Då den normala, fysiologiska produktionen av tillväxthormon normalt avtar med stigande ålder, kan dosen därför behöva minskas med tiden.
Lägsta effektiva dos skall eftersträvas.
Injektionsstället bör varieras för att undvika lipoatrofi.
Anvisningar för användning och hantering se avsnitt 6. 6
4. 3 Kontraindikationer
- Överkänslighet mot somatripin eller mot något hjälpämne.
Terapi mot tumörer skall vara
avslutad före start av behandling.
- Somatropin får inte användas för tillväxtbehandling hos patienter med slutna epifyser.
- Patienter med akuta kritiska sjukdomstillstånd som komplikationer efter öppen hjärtkirurgi,
bukkirurgi, multipeltrauma, akut andningsinsufficiens eller liknande tillstånd får ej behandlas med somatropin.
För patienter som får substitutionsbehandling, se avsnitt 4. 4.
4. 4 Varningar och försiktighet
Somatropin kan inducera insulinresistens och hos vissa patienter hyperglykemi.
Patienterna bör därför övervakas beträffande glukosintolerans.
I de flesta fall då detta skett har riskfaktorer som övervikt (gäller även överviktiga patienter med PWS), hereditet, steroidbehandling eller tidigare nedsatt glukostolerans förelegat.
Hos patienter med tidigare diagnostiserad diabetes mellitus kan dosen av diabetesläkemedel behöva justeras, när somatropin insättes.
Under behandling med somatropin har man funnit en ökad omvandling av T4 till T3, vilket kan resultera i en reducering av serum T4 och en ökning av serum T3.
I allmänhet, har nivåerna av de perifera sköldkörtelhormonerna hållit sig inom referensvärdena för friska personer.
Somatropins påverkan på sköldkörtelhormonnivåerna kan vara av klinisk betydelse för patienter med central subklinisk hypotyreoidism, hos vilka hypotyreoidism teoretiskt kan utvecklas.
Omvänt kan lätt hypertyreodism uppstå, för patienter som får substitutionsterapi med thyroxin.
Det är därför av särskild vikt att testa sköldkörtelfunktionen efter det att behandling med somatropin har påbörjats och efter dosjusteringar.
Det har rapporterats att somatropin reducerar kortisolnivåerna i serum, troligen genom att påverka bärarproteiner eller genom ökat leverclearance.
Den kliniska relevansen av dessa fynd tycks begränsad.
Kortikosteroidterapi bör dock optimeras innan behandling med Omnitrope påbörjas.
Vid sekundär tillväxthormonbrist till följd av behandling för malign sjukdom bör man vara uppmärksam på eventuella recidiv av grundsjukdomen.
Hos patienter med endokrina sjukdomstillstånd, inklusive tillväxthormonbrist, föreligger en jämförelsevis ökad risk för epifysiolys i höftleden.
Patienter som haltar under behandling med somatropin bör därför undersökas.
Vid kraftig eller återkommande huvudvärk, synstörningar, illamående och/ eller kräkningar, bör funduskopi utföras för att utesluta papillödem.
Förekomst av papillödem kan orsakas av benign intrakraniell hypertension.
Om så är fallet skall behandling med tillväxthormon avbrytas.
Erfarenhet av att återinsätta behandling hos dessa patienter är otillräcklig.
Om behandling med tillväxthormon återinsätts är det nödvändigt med noggrann övervakning för symptom på intrakraniell hypertension.
Erfarenhet från behandling av patienter över 60 år är begränsad.
Behandling vid Prader- Willis syndrom bör alltid kombineras med en kalorifattig kost.
Kraftig övervikt, tidigare nedsatt lungfunktion, sömnapné eller oidentifierad luftvägsinfektion.
Patienter med Prader- Willis syndrom och en eller flera av dessa riskfaktorer kan bära på en större risk.
Patienter med Prader- Willis syndrom skall utredas avseende obstruktion i övre luftvägarna, sömnapné och luftvägsinfektioner innan behandling med somatropin påbörjas.
13 Om patologiska fynd görs under utredning avseende obstruktion i övre luftvägarna skall patienten remitteras till specialist för behandling, och andningssvårigheterna skall vara avhjälpta innan behandling med tillväxthormon påbörjas.
Innan behandling med tillväxthormon påbörjas skall alla patienter med Prader- Willis syndrom utredas angående sömnapné, med vedertagna metoder som polysomnografi eller oximetri över natten och övervakas om sömnapné misstänks.
Om patienter under behandling med somatropin visar tecken på obstruktion i övre luftvägarna (inklusive debuterande eller förvärrad snarkning) skall behandlingen avbrytas och en ny ÖNH - bedömning göras.
Patienter med Prader- Willis skall följas noggrant om sömnapné misstänks.
Patienter med Prader- Willis ska bevakas vad gäller tecken på luftvägsinfektioner, vilka bör diagnostiseras så tidigt som möjligt och behandlas effektivt.
Alla patienter med Prader- Willis syndrom skall också hålla noggrann viktkontroll före och under tiden för behandling med somatropin.
Skolios är vanligt hos patienter med PWS.
Skolios kan utvecklas hos alla barn som växer snabbt.
Man bör vara observant på tecken på skolios under behandling.
Behandling med tillväxthormon har dock inte visat sig ge en ökad incidens eller svårighetsgrad av skolios.
Erfarenheten av längre tids behandling av vuxna och patienter med PWS är begränsad.
Hos korta pediatriska patienter födda SGA bör andra medicinska orsaker eller behandlingar som kan förklara tillväxstörningen uteslutas innan behandling påbörjas.
För korta pediatriska patienter födda SGA bör fasteinsulin och fasteglukos testas innan behandling påbörjas och därefter en gång per år.
Patienter med ökad risk för diabetes mellitus (t. ex. hereditet för diabetes, övervikt, allvarlig insulinresistens, acanthosis nigricans) bör testas för oral glukostolerans (OGTT).
Vid konstaterad diabetes skall behandling med tillväxthormon ej påbörjas.
För korta pediatriska patienter födda SGA rekommenderas att IGF- I nivån kontrolleras innan behandling påbörjas och därefter 2 gånger per år.
Om IGF- I nivåerna vid upprepade mätningar överstiger +2SD, jämfört med normala nivåer avseende ålder och pubertal status, kan IGF- I/ IGFBP- 3 förhållandet utgöra underlag för dosjustering.
Erfarenhet från att påbörja behandling av SGA- patienter som befinner sig nära pubertetsstart är begränsad.
Därför rekommenderas ej att påbörja behandling nära pubertetsstart.
Erfarenhet från behandling av patienter med Silver- Russells syndrom är begränsad.
Uppnådd vinst i tillväxt vid behandling av pediatriska patienter födda SGA kan gå förlorad om behandlingen avbryts innan slutlängd har nåtts.
Vid kronisk njurinsufficiens skall njurfunktionen vara mindre än 50%, relaterat till normal funktion, innan behandling initieras.
Tillväxten skall följas under ett år innan behandling påbörjas i avsikt att verifiera tillväxtstörning.
Under denna period skall konservativ behandling av njurinsufficiensen (vilket inkluderar kontroll av acidos, hyperparatyroidism och näringsstatus) vara etablerad och bibehållas under pågående behandling med tillväxthormon.
Behandlingen skall avbrytas vid njurtransplantation.
Data på slutlängd hos patienter med kronisk njurinsufficiens, som behandlats med Omnitrope, finns ännu ej tillgängliga.
Effekterna av somatropin på tillfrisknande studerades i två placebo- kontrollerade prövningar omfattande 522 kritiskt sjuka vuxna patienter, som led av komplikationer efter öppen hjärtkirurgi,
Dödligheten var högre för patienter som behandlats med 5, 3 eller 8 mg somatropin dagligen än för patienter som fått placebo, 42% mot 19%.
Mot bakgrund av detta bör denna typ av patienter inte behandlas med somatropin.
Information om säkerheten vid substitutionsbehandling med tillväxthormon för kritiskt sjuka patienter saknas.
För patienter som behandlas med somatropin och som utvecklar likartad eller annan akut sjukdomsbild måste fördelarna med fortsatt somatropin- behandling vägas mot de potentiella riskerna.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per ml, dvs. är i princip ” natriumfritt ”.
Eftersom läkemedlet innehåller benzylalkohol får det inte ges till prematura spädbarn eller nyfödda.
Det kan orsaka toxiska reaktioner och anafylaktoida reaktioner hos spädbarn och barn upp till 3 års ålder.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Data från en interaktionsstudie, genomförd på vuxna med tillväxthormonbrist, indikerar att administration av somatropin kan öka clearance av substanser som metaboliseras av cytokrom P450 isoenzymer.
I synnerhet kan clearance för substanser som metaboliseras via cytokrom P 450 3A4 (t ex steroider, kortikosteroider, antiepileptika och ciklosporin) öka vilket resulterar i lägre plasmanivåer för dessa substanser.
Den kliniska betydelsen av detta är okänd.
Se även avsnitt 4. 4 för patienter med diabetes mellitus och bristande sköldkörtelfunktion och avsnitt 4. 2 för patienter som erhåller substitutionsbehandling med peroralt östrogen.
4. 6 Graviditet och amning
Klinisk erfarenhet från behandling av gravida kvinnor saknas.
Data saknas från reproduktionstoxikologiska djurstudier.
Behandling med Omnitrope skall avbrytas vid graviditet.
Under en normal graviditet sjunker nivåerna av hypofysärt tillväxthormon markant efter den 20: e havandeskapsveckan och ersätts så gott som helt med placentalt tillväxthormon vid vecka 30.
Med utgångspunkt från detta, är det osannolikt att fortsatt substitutionsbehandling med somatropin skulle vara nödvändig under sista graviditetstrimestern för kvinnor med tillväxthormonrubbningar.
Det är inte känt om somatropin utsöndras i modersmjölk, men absorption av intakt protein från barnets magtarmkanal är ytterst osannolikt.
Försiktighet bör iakttas då Omnitrope ges till ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Biverkningarna är listade per organsystem efter frekvens (antal patienter som förväntas drabbas av reaktionen) indelad i följande kategorier: mycket vanlig (≥ 1/ 10); vanlig (≥ 1/ 100, < 1/ 10); mindre vanlig (≥ 1/ 1 000, < 1/ 100); sällsynt (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000).
Patienter med brist på tillväxthormon karaktäriseras av att de har en reducerad extracellulär volym.
När behandling med somatropin påbörjas korrigeras detta snabbt.
Hos vuxna patienter är biverkningar relaterade till vätskeretention, såsom perifert ödem, stelhet i extremiteter, ledvärk, myalgi och parestesier vanliga.
I allmänhet är dessa biverkningar lätta till måttliga, uppkommer inom de första behandlingsmånaderna och avtar spontant eller efter dosreduktion.
Frekvensen av dessa biverkningar är relaterad till den givna dosen, patienternas ålder och är troligen omvänt relaterad till patientens ålder när de först fick brist på tillväxhormon.
Hos pediatriska patienter är sådana oönskade effekter ovanliga.
15 Benigna och maligna neoplasier och ospecificerad
Mycket sällsynt:
Leukemi.
Mycket sällsynta fall av leukemi har rapporterats hos pediatriska patienter med tillväxthormonbrist som behandlats med somatropin, men incidensen förefaller vara likartad den hos pediatriska försökspersoner utan tillväxthormonbrist.
Immunsystemet
Vanlig:
Antikroppsbildning.
Somatropin har givit upphov till antikroppsbildning hos ca 1% av patienterna.
Bindningskapaciteten hos dessa antikroppar har varit låg och inga kliniska förändringar har satts i samband med bildandet av dessa.
Endokrina systemet
Sällsynt:
Diabetes mellitus typ II
Centrala och perifera nervsystemet
Vanlig:
Mindre vanlig:
Sällsynt:
Hos vuxna: parestesier Hos vuxna: karpaltunnelsyndrom.
Hos pediatriska patienter: parestesier Benign intrakraniell hypertension
Muskuloskeletala systemet och bindväv
Vanlig:
Mindre vanlig:
Hos vuxna: stelhet i extremiteter, ledvärk, myalgi Hos pediatriska patienter: stelhet i extremiteter, ledvärk, myalgi
Allmänna symtom och/ eller symtom vid administreringsstället
Vanlig:
Övergående, lokala hudreaktioner vid injektionsstället.
Mindre vanlig:
Hos pediatriska patienter: perifert ödem
4. 9 Överdosering
Inga fall av överdosering eller intoxikation har rapporterats.
Akut överdosering leder till hypoglykemi vilket senare övergår i hyperglykemi.
Överdosering över längre tidsperioder resulterar i symptom som överensstämmer med de som är kända vid överproduktion av tillväxthormon.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Hypofysframlobens hormoner samt analoger.
ATC- kod:
H01AC01.
Somatropin är ett potent ämnesomsättningshormon med betydelse för metabolismen av lipider, kolhydrater och proteiner.
Hos barn med brist på endogent tillväxthormon, stimulerar somatropin längdtillväxten och ökar tillväxttakten.
Hos vuxna, såväl som hos barn, bibehåller somatropin en normal kroppskomposition genom att öka kväveretentionen och stimulera skelettmuskeltillväxten samt genom att mobilisera fettdepåerna.
I synnerhet påverkas viceral fettvävnad av somatropin.
Somatropin ökar också lipolysen och minskar upptaget av triglycerider i kroppens fettdepåer.
Serumkoncentrationer av IGF- I (Insulin- like Growth Factor I) och IGFBP3 (Insulin- like Growth Factor Binding Protein 3) ökas med somatropin.
Dessutom har följande effekter visats:
16 Lipidmetabolism:
Somatropin inducerar LDL- kolesterolreceptorer i levern och påverkar koncentrationen av serumlipider och lipoproteiner.
I allmänhet medför tillförsel av somatropin till patienter med tillväxthormonbrist en minskning av serum LDL och apolipoprotein B.
En reducering av den totala serumkolesterolnivån har också observerats.
Kolhydratmetabolism:
Somatropin ökar insulinhalten men blodsockerhalten vid fasta är vanligtvis oförändrad.
Hos barn med hypopituitarism kan hypoglykemi förekomma vid fasta.
Detta tillstånd förbättras med somatropin.
Vatten - och mineralmetabolism:
Tillväxthormonbrist är förknippad med minskad plasma - och extracellulärvolym.
Båda ökar snabbt efter behandling med somatropin.
Retention av natrium, kalium och fosfor induceras av somatropin.
Benomsättning:
Somatropin stimulerar omsättningen i skelettet.
Långtidsadministrering av somatropin till osteopenipatienter med tillväxthormonbrist resulterar i en ökning av mineralinnehållet i skelettet och bentätheten i de viktbärande delarna.
Fysisk arbetsförmåga:
Muskelstyrka och fysisk arbetsförmåga ökar efter långtidsbehandling med somatropin.
Somatropin ökar även hjärtminutvolymen, men mekanismen är ännu inte klarlagd.
En minskning av den perifera kärlresistensen kan medverka till denna effekt.
I kliniska studier har pediatriska patienter födda SGA behandlats med doser av somatropin om 0, 033 och 0, 067 mg/ kg kroppsvikt/ dygn tills slutlängd uppnåtts.
För 56 patienter, som behandlats kontinuerligt och som uppnått slutlängd, blev den genomsnittliga skillnaden från längd vid start av behandling +1, 90 SDS (0, 033 mg/ kg kroppsvikt/ dygn) och +2, 19 SDS (0, 067 mg/ kg kroppsvikt/ dygn).
Litteraturdata angående obehandlade pediatriska patienter födda SGA utan tidig spontan återhämtning tyder på en senare tillväxt på 0, 5 SDS.
Erfarenheten från längre tids behandling är fortfarande begränsad.
5. 2 Farmakokinetiska uppgifter
Absorption Biotillgängligheten av subkutant administrerat somatropin är ca 80% både hos friska patienter och patienter med tillväxthormonbrist.
En subkutan dos av 5 mg Omnitrope pulver och vätska till injektionsvätska, lösning hos friska vuxna resulterar i plasma Cmax på 71 ± 24 μg/ l (medelvärde ± SD) och ett medianvärde för tmax på 4 timmar (intervall 2– 8 timmar).
Utsöndring Medelhalveringstiden för somatropin efter intravenös administrering till vuxna med tillväxthormonbrist är ca 0, 4 tim.
En halveringstid på 3 timmar uppnås emellertid efter subkutan administrering av Omnitrope 5 mg/ ml pulver och vätska till injektionsvätska, lösning.
Den observerade skillnaden beror sannolikt på den långsammare absorptionen från injektionsstället vid subkutan administrering.
Särskilda patientgrupper Den absoluta biotillgängligheten för somatropin verkar vara densamma för män och kvinnor vid subkutan administration.
Information gällande farmakokinetiken för somatropin hos barn och äldre, i olika raser och för patienter med njur -, lever - eller hjärt- insufficiens saknas eller är ofullständig.
5. 3 Prekliniska säkerhetsuppgifter
I studier med Omnitrope beträffande subakut toxicitet och lokal tolerans har inga kliniskt relevanta effekter observerats.
17 I andra studier med somatropin beträffande allmäntoxikologi, lokal tolerans och reproduktionstoxikologi har inga kliniskt relevanta effekter observerats.
Genotoxicitetsstudier med somatropin in vitro och in vivo avseende genmutation och framkallande av kromosomskadande effekter har varit negativa.
Ökad kromosomfragilitet har observerats i en in vitro studie på lymfocyter från patienter som under lång tid behandlats med somatropin och med tillägg av det radiomimetiska läkemedlet bleomycin.
Den kliniska betydelsen av detta fynd är oklar.
I en annan studie med somatropin, upptäcktes ingen ökad frekvens av kromosomförändringar i lymfocyterna hos patienter som under lång tid behandlats med somatropin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver:
Glycin Dinatriumvätefosfatheptahydrat Natriumdivätefosfatdihydrat
Spädningsvätska:
Vatten för injektionsvätskor Benzylalkohol
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år.
Efter beredning och första användning skall cylinderampullen sitta kvar i pennan och förvaras i kylskåp (2°C - 8°C) i högst 21 dagar.
Förvaras och transporteras kallt (2°C - 8°C).
Får ej frysas.
Ljuskänsligt.
6. 4 Särskilda förvaringsanvisningar
Oöppnad flaska:
Förvaras och transporteras kallt (2°C - 8°C).
Får ej frysas.
Ljuskänsligt.
För förvaringsanvisningar av läkemedlet under användning, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Förpackningsstorlekar:
1 och 5 Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
18 6. 6 Särskilda anvisningar för destruktion och övrig hantering
Omnitrope 5 mg/ ml tillhandahålls i en injektionsflaska som innehåller den aktiva substansen som ett pulver och vätskan i en cylinderampull.
Det bör beredas med ett överföringsset, se bipackad bruksanvisning.
Produkten är avsedd för flergångsbruk.
Den bör endast administreras med Omnitrope Pen L, ett injektionshjälpmedel särskilt utvecklat för att användas med Omnitrope 5 mg/ ml färdigberedd injektionslösning.
Den skall administreras med sterila engångskanyler avsedda för injektionspennan.
Patienter och vårdgivare måste få lämplig träning och instruktioner beträffande korrekt handhavande av Omnitrope injektionsflaska, cylinderampullen med vätska, överföringssettet och pennan från läkare eller annan kvalificerad sjukvårdspersonal.
Följande är en generell beskrivning av beredning och administrering.
Tillverkarens instruktioner för varje individuellt överföringsset och penna måste följas för beredning av Omnitrope 5 mg/ ml pulver och vätska till injektionsvätska, lösning, laddning av cylinderampullen, tillsättning av injektionskanylen och för administrering.
1.
Händerna skall vara tvättade.
2.
Ta av plastskyddet från injektionsflaskan.
Toppen av injektionsflaskan och cylinderampullen skall torkas med antiseptiskt medel för att undvika förorening av innehållet.
3.
4.
Snurra varsamt på injektionsflaskan några gånger tills innehållet är helt upplöst.
Skaka ej lösningen under beredning, detta kan orsaka denaturering av den aktiva substansen.
5.
Om lösningen är grumlig eller innehåller partiklar skall den inte användas.
Innehållet ska vara klart och färglöst efter beredning.
6.
För över vätskan tillbaka till cylinderampullen med hjälp av överföringssettet.
7.
Montera pennan enligt bruksanvisningen.
8.
Eliminera luftbubblor om nödvändigt.
9.
Tvätta injektionsområdet med en alkoholservett.
10.
Administrera lämplig dos genom subkutan injektion med en steril kanyl avsedd för injektionspennan.
Ta bort kanylen och destruera den enligt lokala riktlinjer.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sandoz GmbH Biochemiestrasse 10 A- 6250 Kundl Österrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 332/ 002 EU/ 1/ 06/ 332/ 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
12 april 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
19 1.
LÄKEMEDLETS NAMN
Omnitrope 3, 3 mg/ ml injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Somatropin * 3, 3 mg (motsvarande 10 IE) / ml.
En cylinderampull innehåller 1, 5 ml motsvarande 5 mg somatropin * (15 IE).
* framställt i Escherichia coli med rekombinant DNA- teknik.
Hjälpämnen:
En ml innehåller 9 mg benzylalkohol
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning Vätskan är klar och färglös.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Pediatriska patienter
- Tillväxtstörning på grund av otillräcklig insöndring av endogent tillväxthormon.
- Tillväxtstörning i samband med Turners syndrom.
- Tillväxtstörning i samband med kronisk njurinsufficiens.
- Tillväxtstörning (den nuvarande längdens standard deviation score (SDS) < - 2, 5 och SDS < - 1
jämfört med föräldrarnas genomsnittliga längd) hos korta pediatriska patienter som är födda SGA (SGA – small for gestational age, dvs små i förhållande till fostertidens längd), med födelsevikt och/ eller längd under - 2 standardavvikelser (SD) som ej återhämtat tillväxten (tillväxthastighet (HV) SDS < 0 under det senaste året) vid 4 års ålder eller senare.
- Vid Prader- Willis syndrom (PWS) för att förbättra tillväxt och kroppssammansättning.
Diagnosen PWS bör bekräftas med genetisk analys.
Vuxna
- Substitutionsbehandling av vuxna med uttalad tillväxthormonbrist.
Vuxna patienter med
allvarlig tillväxthormonbrist definieras som patienter med känd sjukdom i hypothalamus eller hypofysen och brist på minst ett hypofyshormon utöver prolaktin.
Patienterna bör genomgå ett stimulationstest för att påvisa eller utesluta brist på tillväxthormon.
Vid låga IGF- 1 koncentrationer (SDS < - 2) kan man överväga enbart ett test.
Maxvärdet för stimulationstestet skall vara väldefinierat.
4. 2 Dosering och administreringssätt
Diagnos och behandling med somatropin skall initieras och följas upp av läkare med adekvat kompetens och erfarenhet av diagnostik och behandling av patienter med tillväxtstörningar.
Doseringen är individuell.
20 Tillväxtstörning p g a otillräcklig insöndring av endogent tillväxthormon hos pediatriska patienter:
I allmänhet rekommenderas en dos av 0, 025- 0, 035 mg/ kg kroppsvikt och dygn eller 0, 7- 1, 0 mg/ m2 kroppsyta och dygn.
Även högre doser har använts.
Prader- Willis syndrom, för förbättrad tillväxt och kroppssammansättning hos pediatriska patienter:
I allmänhet rekommenderas en dos på 0, 035 mg/ kg kroppsvikt och dygn eller 1, 0 mg/ m2 kroppsyta och dygn.
Dygnsdosen bör ej överstiga 2, 7 mg.
Pediatriska patienter som har en tillväxthastighet mindre än 1 cm per år och är nära en slutning av epifyserna bör ej behandlas.
Tillväxtstörning på grund av Turners syndrom:
En dos på 0, 045- 0, 050 mg/ kg kroppsvikt och dygn eller 1, 4 mg/ m2 kroppsyta och dygn rekommenderas.
Tillväxtstörning på grund av kronisk njurinsufficiens:
Dosen 1, 4 mg/ m2 kroppsyta och dygn (ca 0, 045- 0, 050 mg/ kg kroppsvikt och dygn) rekommenderas.
Högre doser kan behövas om tillväxthastigheten är för långsam.
En dosjustering kan behövas efter sex månaders behandling (se avsnitt 4. 4).
Tillväxtstörning hos korta pediatriska patienter födda SGA:
Vanligen rekommenderas en dos på 0, 035 mg/ kg kroppsvikt/ dygn (1 mg/ m2 kroppsyta och dygn) tills slutlig kroppslängd har uppnåtts (se avsnitt 5. 1).
Behandlingen ska avbrytas om tillväxthastigheten efter 1 år är lägre än+1 SDS.
Behandlingen ska avbrytas om tillväxthastigheten är < 2 cm/ år och, om konfirmation krävs, benmognad > 14 år (flickor) eller > 16 år (pojkar), motsvarande slutning av epifyserna.
Dosrekommendationer för pediatriska patienter
dos per dygn
dos per dygn
endogent tillväxthormon
0, 025 – 0, 035
0, 7 – 1, 0
Prader- Willis syndrom Turners syndrom Kronisk njurinsufficiens Pediatriska patienter födda SGA
0, 035 0, 045 – 0, 050 0, 045 – 0, 050 0, 035
1, 0 1, 4 1, 4 1, 0
Tillväxthormonbrist hos vuxna:
Behandlingen bör starta med en låg dos, 0, 15– 0, 3 mg per dygn.
Dostitrering sker individuellt och baseras på patientens IGF- I nivåer.
Målet för behandlingen skall vara att uppnå IGF- I koncentrationer inom 2 SDS av medelvärdet korrigerat för patientens ålder.
Vid behandling av patienter med normala IGF- I nivåer vid behandlingsstart kan dostitreringen ske upp till den övre delen av normalområdet för IGF- I, inte överstigande 2 SDS.
Kliniskt svar och oönskade effekter kan också användas som stöd vid dostitrering.
Den dagliga underhållsdosen behöver sällan överstiga 1, 0 mg per dygn.
Kvinnor kan behöva högre dosering än män, medan män kan uppvisa en ökad IGF- I känslighet över tiden.
Detta innebär att det finns en risk att kvinnor, särskilt om de samtidigt erhåller peroral östrogensubstitution, är underbehandlade medan män är överbehandlade.
Doseringen av tillväxthormon bör därför värderas var 6: e månad.
Då den normala, fysiologiska produktionen av tillväxthormon normalt avtar med stigande ålder, kan dosen därför behöva minskas med tiden.
Lägsta effektiva dos skall eftersträvas.
Injektionsstället bör varieras för att undvika lipoatrofi.
Anvisningar för användning och hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
- Överkänslighet mot somatripin eller mot något hjälpämne.
Terapi mot tumörer skall vara
avslutad före start av behandling.
- Somatropin får inte användas för tillväxtbehandling hos patienter med slutna epifyser.
- Patienter med akuta kritiska sjukdomstillstånd som komplikationer efter öppen hjärtkirurgi,
bukkirurgi, multipeltrauma, akut andningsinsufficiens eller liknande tillstånd får ej behandlas med somatropin.
För patienter som får substitutionsbehandling, se avsnitt 4. 4.
4. 4 Varningar och försiktighet
Somatropin kan inducera insulinresistens och hos vissa patienter hyperglykemi.
Patienterna bör därför övervakas beträffande glukosintolerans.
I de flesta fall då detta skett har riskfaktorer som övervikt (gäller även överviktiga patienter med PWS), hereditet, steroidbehandling eller tidigare nedsatt glukostolerans förelegat.
Hos patienter med tidigare diagnostiserad diabetes mellitus kan dosen av diabetesläkemedel behöva justeras, när somatropin insättes.
Under behandling med somatropin har man funnit en ökad omvandling av T4 till T3, vilket kan resultera i en reducering av serum T4 och en ökning av serum T3.
I allmänhet, har nivåerna av de perifera sköldkörtelhormonerna hållit sig inom referensvärdena för friska personer.
Somatropins påverkan på sköldkörtelhormonnivåerna kan vara av klinisk betydelse för patienter med central subklinisk hypotyreoidism, hos vilka hypotyreoidism teoretiskt kan utvecklas.
Omvänt kan lätt hypertyreodism uppstå, för patienter som får substitutionsterapi med thyroxin.
Det är därför av särskild vikt att testa sköldkörtelfunktionen efter det att behandling med somatropin har påbörjats och efter dosjusteringar.
Det har rapporterats att somatropin sänker serumkortisolnivåerna, möjligen genom att påverka bärarproteiner eller genom att öka leverclearance.
Den kliniska betydelsen av dessa fynd kan vara begränsad.
Kortikosteroidterapi bör dock optimeras innan behandling med Omnitrope påbörjas.
Vid sekundär tillväxthormonbrist till följd av behandling för malign sjukdom bör man vara uppmärksam på eventuella recidiv av grundsjukdomen.
Hos patienter med endokrina sjukdomstillstånd, inklusive tillväxthormonbrist, föreligger en jämförelsevis ökad risk för epifysiolys i höftleden.
Patienter som haltar under behandling med somatropin bör därför undersökas.
Vid kraftig eller återkommande huvudvärk, synstörningar, illamående och/ eller kräkningar, bör funduskopi utföras för att utesluta papillödem.
Förekomst av papillödem kan orsakas av benign intrakraniell hypertension.
Om så är fallet skall behandling med tillväxthormon avbrytas.
Erfarenhet av att återinsätta behandling hos dessa patienter är otillräcklig.
Om behandling med tillväxthormon återinsätts är det nödvändigt med noggrann övervakning för symptom på intrakraniell hypertension.
Erfarenhet från behandling av patienter över 60 år är begränsad.
Behandling vid Prader- Willis syndrom bör alltid kombineras med en kalorifattig kost.
Kraftig övervikt, tidigare nedsatt lungfunktion, sömnapné eller oidentifierad luftvägsinfektion.
Patienter med Prader- Willis syndrom och en eller flera av dessa riskfaktorer kan bära på en större risk.
Patienter med Prader- Willis syndrom skall utredas avseende obstruktion i övre luftvägarna, sömnapné och luftvägsinfektioner innan behandling med somatropin påbörjas.
22 Om patologiska fynd görs under utredning avseende obstruktion i övre luftvägarna skall patienten remitteras till specialist för behandling, och andningssvårigheterna skall vara avhjälpta innan behandling med tillväxthormon påbörjas.
Innan behandling med tillväxthormon påbörjas skall alla patienter med Prader- Willis syndrom utredas angående sömnapné, med vedertagna metoder som polysomnografi eller oximetri över natten och övervakas om sömnapné misstänks.
Om patienter under behandling med somatropin visar tecken på obstruktion i övre luftvägarna (inklusive debuterande eller förvärrad snarkning) skall behandlingen avbrytas och en ny ÖNH - bedömning göras.
Patienter med Prader- Willis skall följas noggrant om sömnapné misstänks.
Patienter med Prader- Willis ska bevakas vad gäller tecken på luftvägsinfektioner, vilka bör diagnostiseras så tidigt som möjligt och behandlas effektivt.
Alla patienter med Prader- Willis syndrom skall också hålla noggrann viktkontroll före och under tiden för behandling med somatropin.
Skolios är vanligt hos patienter med PWS.
Skolios kan utvecklas hos alla barn som växer snabbt.
Man bör vara observant på tecken på skolios under behandling.
Behandling med tillväxthormon har dock inte visat sig ge en ökad incidens eller svårighetsgrad av skolios.
Erfarenheten av längre tids behandling av vuxna och patienter med PWS är begränsad.
Hos korta pediatriska patienter födda SGA bör andra medicinska orsaker eller behandlingar som kan förklara tillväxstörningen uteslutas innan behandling påbörjas.
För korta pediatriska patienter födda SGA bör fasteinsulin och fasteglukos testas innan behandling påbörjas och därefter en gång per år.
Patienter med ökad risk för diabetes mellitus (t. ex. hereditet för diabetes, övervikt, allvarlig insulinresistens, acanthosis nigricans) bör testas för oral glukostolerans (OGTT).
Vid konstaterad diabetes skall behandling med tillväxthormon ej påbörjas.
För korta pediatriska patienter födda SGA rekommenderas att IGF- I nivån kontrolleras innan behandling påbörjas och därefter 2 gånger per år.
Om IGF- I nivåerna vid upprepade mätningar överstiger +2SD, jämfört med normala nivåer avseende ålder och pubertal status, kan IGF- I/ IGFBP- 3 förhållandet utgöra underlag för dosjustering.
Erfarenhet från att påbörja behandling av SGA- patienter som befinner sig nära pubertetsstart är begränsad.
Därför rekommenderas ej att påbörja behandling nära pubertetsstart.
Erfarenhet från behandling av patienter med Silver- Russells syndrom är begränsad.
Uppnådd vinst i tillväxt vid behandling av pediatriska patienter födda SGA kan gå förlorad om behandlingen avbryts innan slutlängd har nåtts.
Vid kronisk njurinsufficiens skall njurfunktionen vara mindre än 50%, relaterat till normal funktion, innan behandling initieras.
Tillväxten skall följas under ett år innan behandling påbörjas i avsikt att verifiera tillväxtstörning.
Under denna period skall konservativ behandling av njurinsufficiensen (vilket inkluderar kontroll av acidos, hyperparatyroidism och näringsstatus) vara etablerad och bibehållas under pågående behandling med tillväxthormon.
Behandlingen skall avbrytas vid njurtransplantation.
Data på slutlängd hos patienter med kronisk njurinsufficiens, som behandlats med Omnitrope, finns ännu ej tillgängliga.
Effekterna av somatropin på tillfrisknande studerades i två placebo- kontrollerade prövningar omfattande 522 kritiskt sjuka vuxna patienter, som led av komplikationer efter öppen hjärtkirurgi,
Dödligheten var högre för patienter som behandlats med 5, 3 eller 8 mg somatropin dagligen än för patienter som fått placebo, 42% mot 19%.
Mot bakgrund av detta bör denna typ av patienter inte behandlas med somatropin.
Information om säkerheten vid substitutionsbehandling med tillväxthormon för kritiskt sjuka patienter saknas.
För patienter som behandlas med somatropin och som utvecklar likartad eller annan akut sjukdomsbild måste fördelarna med fortsatt somatropin- behandling vägas mot de potentiella riskerna.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per ml, dvs. är i princip ” natriumfritt ”.
Eftersom läkemedlet innehåller benzylalkohol får det inte ges till prematura spädbarn eller nyfödda.
Det kan orsaka toxiska reaktioner och anafylaktoida reaktioner hos spädbarn och barn upp till 3 års ålder.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Data från en interaktionsstudie, genomförd på vuxna med tillväxthormonbrist, indikerar att administration av somatropin kan öka clearance av substanser som metaboliseras av cytokrom P450 isoenzymer.
I synnerhet kan clearance för substanser som metaboliseras via cytokrom P 450 3A4 (t ex steroider, kortikosteroider, antiepileptika och ciklosporin) öka vilket resulterar i lägre plasmanivåer för dessa substanser.
Den kliniska betydelsen av detta är okänd.
Se även avsnitt 4. 4 för patienter med diabetes mellitus och bristande sköldkörtelfunktion och avsnitt 4. 2 för patienter som erhåller substitutionsbehandling med peroralt östrogen.
4. 6 Graviditet och amning
Klinisk erfarenhet från behandling av gravida kvinnor saknas.
Data saknas från reproduktionstoxikologiska djurstudier.
Behandling med Omnitrope skall avbrytas vid graviditet.
Under en normal graviditet sjunker nivåerna av hypofysärt tillväxthormon markant efter den 20: e havandeskapsveckan och ersätts så gott som helt med placentalt tillväxthormon vid vecka 30.
Med utgångspunkt från detta, är det osannolikt att fortsatt substitutionsbehandling med somatropin skulle vara nödvändig under sista graviditetstrimestern för kvinnor med tillväxthormonrubbningar.
Det är inte känt om somatropin utsöndras i modersmjölk, men absorption av intakt protein från barnets magtarmkanal är ytterst osannolikt.
Försiktighet bör iakttas då Omnitrope ges till ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Biverkningarna är listade per organsystem efter frekvens (antal patienter som förväntas drabbas av reaktionen) indelad i följande kategorier: mycket vanlig (≥ 1/ 10); vanlig (≥ 1/ 100, < 1/ 10); mindre vanlig (≥ 1/ 1 000, < 1/ 100); sällsynt (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000).
Patienter med brist på tillväxthormon karaktäriseras av att de har en reducerad extracellulär volym.
När behandling med somatropin påbörjas korrigeras detta snabbt.
Hos vuxna patienter är biverkningar relaterade till vätskeretention, såsom perifert ödem, stelhet i extremiteter, ledvärk, myalgi och parestesier vanliga.
I allmänhet är dessa biverkningar lätta till måttliga, uppkommer inom de första behandlingsmånaderna och avtar spontant eller efter dosreduktion.
Frekvensen av dessa biverkningar är relaterad till den givna dosen, patienternas ålder och är troligen omvänt relaterad till patientens ålder när de först fick brist på tillväxhormon.
Hos pediatriska patienter är sådana oönskade effekter ovanliga.
24 Benigna och maligna neoplasier och ospecificerad
Mycket sällsynta:
Leukemi.
Mycket sällsynta fall av leukemi har rapporterats hos pediatriska patienter med tillväxthormonbrist som behandlats med somatropin men incidensen förefaller vara likartad den hos pediatriska försökspersoner utan tillväxthormonbrist.
Immunsystemet
Vanliga:
Antikroppsbildning.
Somatropin har orsakat bildning av antikroppar hos ca 1% av patienterna.
Dessa antikroppars bindningsförmåga har varit liten och de har inte varit associerade med några kliniska förändringar.
Endokrina systemet
Sällsynta:
Diabetes mellitus typ II
Centrala och perifera nervsystemet
Vanliga:
Mindre vanliga:
Sällsynta:
Hos vuxna parestesier Hos vuxna karpaltunnelsyndrom.
Hos pediatriska patienter: parestesier Benign intrakraniell hypertension
Muskuloskeletala systemet och bindväv
Vanliga:
Mindre vanliga:
Hos vuxna stelhet i extremiteter, ledvärk, myalgi Hos pediatriska patienter stelhet i extremiteter, ledvärk, myalgi
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga:
Hos pediatriska patienter övergående hudreaktioner vid injektionsstället
Mindre vanliga:
Hos pediatriska patienter perifert ödem
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
Akut överdos leder till hypoglykemi vilket senare övergår i hyperglykemi.
Överdoser över längre tidsperioder resulterar i symptom som överensstämmer med de som är kända vid överproduktion av tillväxthormon.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Hypofysframlobens hormoner samt analoger.
ATC- kod:
H01AC01.
Somatropin är ett potent ämnesomsättningshormon med betydelse för metabolismen av lipider, kolhydrater och proteiner.
Hos barn med brist på endogent tillväxthormon, stimulerar somatropin längdtillväxten och ökar tillväxttakten.
Hos vuxna, såväl som hos barn, bibehåller somatropin en normal kroppskomposition genom att öka kväveretentionen och stimulera skelettmuskeltillväxten samt genom att mobilisera fettdepåerna.
I synnerhet påverkas viceral fettvävnad av somatropin.
Somatropin ökar också lipolysen och minskar upptaget av triglycerider i kroppens fettdepåer.
Serumkoncentrationer av IGF- I (Insulin- like Growth Factor I) och IGFBP3 (Insulin- like Growth Factor Binding Protein 3) ökas med somatropin.
Dessutom har följande effekter visats:
25 Lipidmetabolism:
Somatropin inducerar LDL- kolesterolreceptorer i levern och påverkar koncentrationen av serumlipider och lipoproteiner.
I allmänhet medför tillförsel av somatropin till patienter med tillväxthormonbrist en minskning av serum LDL och apolipoprotein B.
En reducering av den totala serumkolesterolnivån har också observerats.
Kolhydratmetabolism:
Somatropin ökar insulinhalten men blodsockerhalten vid fasta är vanligtvis oförändrad.
Hos barn med hypopituitarism kan hypoglykemi förekomma vid fasta.
Detta tillstånd förbättras med somatropin.
Vatten - och mineralmetabolism:
Tillväxthormonbrist är förknippad med minskad plasma - och extracellulärvolym.
Båda ökar snabbt efter behandling med somatropin.
Retention av natrium, kalium och fosfor induceras av somatropin.
Benomsättning:
Somatropin stimulerar omsättningen i skelettet.
Långtidsadministrering av somatropin till osteopenipatienter med tillväxthormonbrist resulterar i en ökning av mineralinnehållet i skelettet och bentätheten i de viktbärande delarna.
Fysisk arbetsförmåga:
Muskelstyrka och fysisk arbetsförmåga ökar efter långtidsbehandling med somatropin.
Somatropin ökar även hjärtminutvolymen, men mekanismen är ännu inte klarlagd.
En minskning av den perifera kärlresistensen kan medverka till denna effekt.
I kliniska studier har pediatriska patienter födda SGA behandlats med doser av somatropin om 0, 033 och 0, 067 mg/ kg kroppsvikt/ dygn tills slutlängd uppnåtts.
För 56 patienter, som behandlats kontinuerligt och som uppnått slutlängd, blev den genomsnittliga skillnaden från längd vid start av behandling +1, 90 SDS (0, 033 mg/ kg kroppsvikt/ dygn) och +2, 19 SDS (0, 067 mg/ kg kroppsvikt/ dygn).
Litteraturdata angående obehandlade pediatriska patienter födda SGA utan tidig spontan återhämtning tyder på en senare tillväxt på 0, 5 SDS.
Erfarenheten från längre tids behandling är fortfarande begränsad.
5. 2 Farmakokinetiska uppgifter
Absorption Biotillgängligheten av subkutant administrerat somatropin är ca 80% både hos friska patienter och patienter med tillväxthormonbrist.
En subkutan dos av 5 mg Omnitrope 3, 3 mg/ ml injektionsvätska, lösning, hos friska vuxna resulterar i plasma Cmax och tmax på 72 ± 28 μg/ l respektive 4, 0 ± 2, 0 timmar.
Utsöndring Medelhalveringstiden för somatropin efter intravenös administrering till vuxna med tillväxthormonbrist är ca 0, 4 tim.
En halveringstid på 3 timmar uppnås emellertid efter subkutan administrering av Omnitrope 3, 3 mg/ ml injektionsvätska, lösning.
Den observerade skillnaden beror sannolikt på den långsammare absorptionen från injektionsstället vid subkutan administrering.
Särskilda patientgrupper Den absoluta biotillgängligheten för somatropin verkar vara densamma för män och kvinnor vid subkutan administration.
Information gällande farmakokinetiken för somatropin hos barn och äldre, i olika raser och för patienter med njur -, lever - eller hjärt- insufficiens saknas eller är ofullständig.
5. 3 Prekliniska säkerhetsuppgifter
I studier med Omnitrope beträffande subakut toxicitet och lokal tolerans har inga kliniskt relevanta effekter observerats.
26 I andra studier med somatropin beträffande allmäntoxikologi, lokal tolerans och reproduktionstoxikologi har inga kliniskt relevanta effekter observerats.
Genotoxicitetsstudier med somatropin in vitro och in vivo avseende genmutation och framkallande avkromosomskadande effekter har varit negativa.
Ökad kromosomfragilitet har observerats i en in vitro studie på lymfocyter från patienter som under lång tid behandlats med somatropin och med tillägg av det radiomimetiska läkemedlet bleomycin.
Den kliniska betydelsen av detta fynd är oklar.
I en annan studie med somatropin, upptäcktes ingen ökad frekvens av kromosomförändringar i lymfocyterna hos patienter som under lång tid behandlats med somatropin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Dinatriumvätefosfatheptahydrat Natriumdivätefosfatdihydrat Mannitol Poloxamer 188 Benzylalkohol Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning:
Efter första användning skall cylinderampullen sitta kvar i pennan och förvaras i kylskåp (2°C - 8°C) i högst 28 dagar. Förvaras och transporteras kallt (2°C - 8°C).
Får ej frysas.
Ljuskänsligt.
6. 4 Särskilda förvaringsanvisningar
Oöppnad cylinderampull:
Förvaras och transporteras kallt (2°C - 8°C).
Får ej frysas.
Ljuskänsligt.
För förvaringsanvisningar av läkemedlet under användning, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
1, 5 ml lösning i en cylinderampull (ofärgat typ I- glas) med en kolv (silikoniserad brombytolgummi) på ena sidan och en skiva (brombutyl) samt en kapsyl (aluminium) på andra sidan.
Förpackningar om 1, 5 eller 10.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Omnitrope 3, 3 mg/ ml injektionsvätska, lösning, är en steril, färdigberedd lösning för subkutan injektion i en cylinderampull av glas.
Produkten är avsedd för flergångsbruk.
Den bör endast administreras med Omnitrope Pen 5, ett injektionshjälpmedel särskilt utvecklat för att användas med Omnitrope 3, 3 mg/ ml injektionslösning.
Patienter och
27 vårdgivare måste få lämplig träning och instruktioner beträffande korrekt handhavande av Omnitrope cylinderampullen och pennan från läkare eller annan kvalificerad sjukvårdspersonal.
Följande är en generell beskrivning administrering.
Tillverkarens instruktioner för varje individuell penna måste följas för laddning av cylinderampullen, tillsättning av injektionskanylen och för administrering..
1.
Händerna skall vara tvättade.
2.
Om lösningen är grumlig eller innehåller partiklar skall den inte användas.
Innehållet ska vara klart och färglöst.
3.
Desinfektera cylinderampullens gummimembran med en injektionstork.
4.
Sätt i cylinderampullen i Omitrope Pen 5 enligt pennans bruksanvisning.
5.
Tvätta injektionsområdet med en alkoholservett.
6.
Administrera lämplig dos genom subkutan injektion med en steril kanyl avsedd för injektionspennan.
Ta bort kanylen och destruera den enligt lokala riktlinjer.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sandoz GmbH Biochemiestrasse 10 A- 6250 Kundl Österrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 332/ 004 EU/ 1/ 06/ 332/ 005 EU/ 1/ 06/ 332/ 006
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
12 april 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
28 1.
LÄKEMEDLETS NAMN
Omnitrope 6, 7 mg/ ml injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Somatropin * 6, 7 mg (motsvarande 20 IE) / ml.
En cylinderampull innehåller 1, 5 ml motsvarande 10 mg somatropin * (30 IE).
* framställt i Escherichia coli med rekombinant DNA- teknik.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning Vätskan är klar och färglös.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Pediatriska patienter
- Tillväxtstörning på grund av otillräcklig insöndring av endogent tillväxthormon.
- Tillväxtstörning i samband med Turners syndrom.
- Tillväxtstörning i samband med kronisk njurinsufficiens.
- Tillväxtstörning (den nuvarande längdens standard deviation score (SDS) < - 2, 5 och SDS < - 1
jämfört med föräldrarnas genomsnittliga längd) hos korta pediatriska patienter som är födda SGA (SGA – small for gestational age, dvs små i förhållande till fostertidens längd), med födelsevikt och/ eller längd under - 2 standardavvikelser (SD) som ej återhämtat tillväxten (tillväxthastighet (HV) SDS < 0 under det senaste året) vid 4 års ålder eller senare.
- Vid Prader- Willis syndrom (PWS) för att förbättra tillväxt och kroppssammansättning.
Diagnosen PWS bör bekräftas med genetisk analys.
Vuxna
- Substitutionsbehandling av vuxna med uttalad tillväxthormonbrist.
Vuxna patienter med
allvarlig tillväxthormonbrist definieras som patienter med känd sjukdom i hypothalamus eller hypofysen och brist på minst ett hypofyshormon utöver prolaktin.
Patienterna bör genomgå ett stimulationstest för att påvisa eller utesluta brist på tillväxthormon.
Vid låga IGF- 1 koncentrationer (SDS < - 2) kan man överväga enbart ett test.
Maxvärdet för stimulationstestet skall vara väldefinierat.
4. 2 Dosering och administreringssätt
Diagnos och behandling med somatropin skall initieras och följas upp av läkare med adekvat kompetens och erfarenhet av diagnostik och behandling av patienter med tillväxtstörningar.
Doseringen är individuell.
Tillväxtstörning p g a otillräcklig insöndring av endogent tillväxthormon hos pediatriska patienter:
I allmänhet rekommenderas en dos av 0, 025- 0, 035 mg/ kg kroppsvikt och dygn eller 0, 7- 1, 0 mg/ m2 kroppsyta och dygn.
Även högre doser har använts.
29 Prader- Willis syndrom, för förbättrad tillväxt och kroppssammansättning hos pediatriska patienter:
I allmänhet rekommenderas en dos på 0, 035 mg/ kg kroppsvikt och dygn eller 1, 0 mg/ m2 kroppsyta och dygn.
Dygnsdosen bör ej överstiga 2, 7 mg.
Pediatriska patienter som har en tillväxthastighet mindre än 1 cm per år och är nära en slutning av epifyserna bör ej behandlas.
Tillväxtstörning på grund av Turners syndrom:
En dos på 0, 045- 0, 050 mg/ kg kroppsvikt och dygn eller 1, 4 mg/ m2 kroppsyta och dygn rekommenderas.
Tillväxtstörning på grund av kronisk njurinsufficiens:
Dosen 1, 4 mg/ m2 kroppsyta och dygn (ca 0, 045- 0, 050 mg/ kg kroppsvikt och dygn) rekommenderas.
Högre doser kan behövas om tillväxthastigheten är för långsam.
En dosjustering kan behövas efter sex månaders behandling (se avsnitt 4. 4).
Tillväxtstörning hos korta pediatriska patienter födda SGA:
Vanligen rekommenderas en dos på 0, 035 mg/ kg kroppsvikt/ dygn (1 mg/ m2 kroppsyta och dygn) tills slutlig kroppslängd har uppnåtts (se avsnitt 5. 1).
Behandlingen ska avbrytas om tillväxthastigheten efter 1 år är lägre än +1 SDS.
Behandlingen ska avbrytas om tillväxthastigheten är < 2 cm/ år och, om konfirmation krävs, benmognad > 14 år (flickor) eller > 16 år (pojkar), motsvarande slutning av epifyserna.
Dosrekommendationer för pediatriska patienter
dos per dygn
dos per dygn
endogent tillväxthormon
0, 025 – 0, 035
0, 7 – 1, 0
Prader- Willis syndrom Turners syndrom Kronisk njurinsufficiens Pediatriska patienter födda SGA
0, 035 0, 045 – 0, 050 0, 045 – 0, 050 0, 035
1, 0 1, 4 1, 4 1, 0
Tillväxthormonbrist hos vuxna:
Behandlingen bör starta med en låg dos, 0, 15– 0, 3 mg per dygn.
Dostitrering sker individuellt och baseras på patientens IGF- I nivåer.
Målet för behandlingen skall vara att uppnå IGF- I koncentrationer inom 2 SDS av medelvärdet korrigerat för patientens ålder.
Vid behandling av patienter med normala IGF- I nivåer vid behandlingsstart kan dostitreringen ske upp till den övre delen av normalområdet för IGF- I, inte överstigande 2 SDS.
Kliniskt svar och oönskade effekter kan också användas som stöd vid dostitrering.
Den dagliga underhållsdosen behöver sällan överstiga 1, 0 mg per dygn.
Kvinnor kan behöva högre dosering än män, medan män kan uppvisa en ökad IGF- I känslighet över tiden.
Detta innebär att det finns en risk att kvinnor, särskilt om de samtidigt erhåller peroral östrogensubstitution, är underbehandlade medan män är överbehandlade.
Doseringen av tillväxthormon bör därför värderas var 6: e månad.
Då den normala, fysiologiska produktionen av tillväxthormon normalt avtar med stigande ålder, kan dosen därför behöva minskas med tiden.
Lägsta effektiva dos skall eftersträvas.
Injektionsstället bör varieras för att undvika lipoatrofi.
Anvisningar för användning och hantering se avsnitt 6. 6.
4. 3 Kontraindikationer
- Överkänslighet mot somatropin eller mot något hjälpämne.
Terapi mot tumörer skall vara
avslutad före start av behandling.
- Somatropin får inte användas för tillväxtbehandling hos patienter med slutna epifyser.
30
- Patienter med akuta kritiska sjukdomstillstånd som komplikationer efter öppen hjärtkirurgi,
bukkirurgi, multipeltrauma, akut andningsinsufficiens eller liknande tillstånd får ej behandlas med somatropin.
För patienter som får substitutionsbehandling, se avsnitt 4. 4.
4. 4 Varningar och försiktighet
Somatropin kan inducera insulinresistens och hos vissa patienter hyperglykemi.
Patienterna bör därför övervakas beträffande glukosintolerans.
I de flesta fall då detta skett har riskfaktorer som övervikt (gäller även överviktiga patienter med PWS), hereditet, steroidbehandling eller tidigare nedsatt glukostolerans förelegat.
Hos patienter med tidigare diagnostiserad diabetes mellitus kan dosen av diabetesläkemedel behöva justeras, när somatropin insättes.
Under behandling med somatropin har man funnit en ökad omvandling av T4 till T3, vilket kan resultera i en reducering av serum T4 och en ökning av serum T3.
I allmänhet, har nivåerna av de perifera sköldkörtelhormonerna hållit sig inom referensvärdena för friska personer.
Somatropins påverkan på sköldkörtelhormonnivåerna kan vara av klinisk betydelse för patienter med central subklinisk hypotyreoidism, hos vilka hypotyreoidism teoretiskt kan utvecklas.
Omvänt kan lätt hypertyreodism uppstå, för patienter som får substitutionsterapi med thyroxin.
Det är därför av särskild vikt att testa sköldkörtelfunktionen efter det att behandling med somatropin har påbörjats och efter dosjusteringar.
Det har rapporterats att somatropin sänker serumkortisolnivåerna, möjligen genom att påverka bärarproteiner eller genom att öka leverclearance.
Den kliniska betydelsen av dessa fynd kan vara begränsad.
Kortikosteroidterapi bör dock optimeras innan behandling med Omnitrope påbörjas.
Vid sekundär tillväxthormonbrist till följd av behandling för malign sjukdom bör man vara uppmärksam på eventuella recidiv av grundsjukdomen.
Hos patienter med endokrina sjukdomstillstånd, inklusive tillväxthormonbrist, föreligger en jämförelsevis ökad risk för epifysiolys i höftleden.
Patienter som haltar under behandling med somatropin bör därför undersökas.
Vid kraftig eller återkommande huvudvärk, synstörningar, illamående och/ eller kräkningar, bör funduskopi utföras för att utesluta papillödem.
Förekomst av papillödem kan orsakas av benign intrakraniell hypertension.
Om så är fallet skall behandling med tillväxthormon avbrytas.
Erfarenhet av att återinsätta behandling hos dessa patienter är otillräcklig.
Om behandling med tillväxthormon återinsätts är det nödvändigt med noggrann övervakning för symptom på intrakraniell hypertension.
Erfarenhet från behandling av patienter över 60 år är begränsad.
Behandling vid Prader- Willis syndrom bör alltid kombineras med en kalorifattig kost.
Kraftig övervikt, tidigare nedsatt lungfunktion, sömnapné eller oidentifierad luftvägsinfektion.
Patienter med Prader- Willis syndrom och en eller flera av dessa riskfaktorer kan bära på en större risk.
Patienter med Prader- Willis syndrom skall utredas avseende obstruktion i övre luftvägarna, sömnapné och luftvägsinfektioner innan behandling med somatropin påbörjas.
Om patologiska fynd görs under utredning avseende obstruktion i övre luftvägarna skall patienten remitteras till specialist för behandling, och andningssvårigheterna skall vara avhjälpta innan behandling med somatropin påbörjas.
Innan behandling med tillväxthormon påbörjas skall sömnapné utredas, med vedertagna metoder som polysomnografi eller oximetri över natten, och övervakas om sömnapné misstänks.
31 Om patienter under behandling med somatropin visar tecken på obstruktion i övre luftvägarna (inklusive debuterande eller förvärrad snarkning) skall behandlingen avbrytas och en ny ÖNH - bedömning göras.
Alla patienter med Prader- Willis syndrom skall utredas för sömnapné och följas noggrant om sömnapné misstänks.
Alla patienter med Prader- Willis syndrom ska bevakas vad gäller tecken på luftvägsinfektioner, vilka bör diagnostiseras så tidigt som möjligt och behandlas effektivt.
Alla patienter med Prader- Willis syndrom skall också hålla noggrann viktkontroll före och under tiden för behandling med somatropin.
Skolios är vanligt hos patienter med PWS.
Skolios kan utvecklas hos alla barn som växer snabbt.
Man bör vara observant på tecken på skolios under behandling.
Behandling med tillväxthormon har dock inte visat sig ge en ökad incidens eller svårighetsgrad av skolios.
Erfarenheten av längre tids behandling av vuxna och patienter med PWS är begränsad.
Hos korta pediatriska patienter födda SGA bör andra medicinska orsaker eller behandlingar som kan förklara tillväxstörningen uteslutas innan behandling påbörjas.
För korta pediatriska patienter födda SGA bör fasteinsulin och fasteglukos testas innan behandling påbörjas och därefter en gång per år.
Patienter med ökad risk för diabetes mellitus (t. ex. hereditet för diabetes, övervikt, allvarlig insulinresistens, acanthosis nigricans) bör testas för oral glukostolerans (OGTT).
Vid konstaterad diabetes skall behandling med tillväxthormon ej påbörjas.
För korta pediatriska patienter ar födda SGA rekommenderas att IGF- I nivån kontrolleras innan behandling påbörjas och därefter 2 gånger per år.
Om IGF- I nivåerna vid upprepade mätningar överstiger +2SD, jämfört med normala nivåer avseende ålder och pubertal status, kan IGF- I/ IGFBP- 3 förhållandet utgöra underlag för dosjustering.
Erfarenhet från att påbörja behandling av SGA- patienter som befinner sig nära pubertetsstart är begränsad.
Därför rekommenderas ej att påbörja behandling nära pubertetsstart.
Erfarenhet från behandling av patienter med Silver- Russells syndrom är begränsad.
Uppnådd vinst i tillväxt vid behandling av pediatriska patienter födda SGA kan gå förlorad om behandlingen avbryts innan slutlängd har nåtts.
Vid kronisk njurinsufficiens skall njurfunktionen vara mindre än 50%, relaterat till normal funktion, innan behandling initieras.
Tillväxten skall följas under ett år innan behandling påbörjas i avsikt att verifiera tillväxtstörning.
Under denna period skall konservativ behandling av njurinsufficiensen (vilket inkluderar kontroll av acidos, hyperparatyroidism och näringsstatus) vara etablerad och bibehållas under pågående behandling med tillväxthormon.
Behandlingen skall avbrytas vid njurtransplantation.
Data på slutlängd hos patienter med kronisk njurinsufficiens, som behandlats med Omnitrope, finns ännu ej tillgängliga.
Effekterna av somatropin på tillfrisknande studerades i två placebo- kontrollerade prövningar omfattande 522 kritiskt sjuka vuxna patienter, som led av komplikationer efter öppen hjärtkirurgi, bukkirurgi, multipeltrauma eller akut andningsinsufficiens.
Dödligheten var högre för patienter som behandlats med 5, 3 eller 8 mg somatropin dagligen än för patienter som fått placebo, 42% mot 19%.
Mot bakgrund av detta bör denna typ av patienter inte behandlas med somatropin.
Information om säkerheten vid substitutionsbehandling med tillväxthormon för kritiskt sjuka patienter saknas, fördelen med fortsatt behandling i denna situation bör vägas mot de potentiella riskerna.
För alla patienter som behandlas med somatropin och som utvecklar likartad eller annan akut sjukdomsbild måste fördelarna med fortsatt somatropin- behandling vägas mot de potentiella riskerna.
32 Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per ml, dvs. är i princip ” natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Data från en interaktionsstudie, genomförd på vuxna med tillväxthormonbrist, indikerar att administration av somatropin kan öka clearance av substanser som metaboliseras av cytokrom P450 isoenzymer.
I synnerhet kan clearance för substanser som metaboliseras via cytokrom P 450 3A4 (t ex steroider, kortikosteroider, antiepileptika och ciklosporin) öka vilket resulterar i lägre plasmanivåer för dessa substanser.
Den kliniska betydelsen av detta är okänd.
Se även avsnitt 4. 4 för patienter med diabetes mellitus och bristande sköldkörtelfunktion och avsnitt 4. 2 för patienter som erhåller substitutionsbehandling med peroralt östrogen.
4. 6 Graviditet och amning
Klinisk erfarenhet från behandling av gravida kvinnor saknas.
Data saknas från reproduktionstoxikologiska djurstudier.
Behandling med Omnitrope skall avbrytas vid graviditet.
Under en normal graviditet sjunker nivåerna av hypofysärt tillväxthormon markant efter den 20: e havandeskapsveckan och ersätts så gott som helt med placentalt tillväxthormon vid vecka 30.
Med utgångspunkt från detta, är det osannolikt att fortsatt substitutionsbehandling med somatropin skulle vara nödvändig under sista graviditetstrimestern för kvinnor med tillväxthormonrubbningar.
Det är inte känt om somatropin utsöndras i modersmjölk, men absorption av intakt protein från barnets magtarmkanal är ytterst osannolikt.
Försiktighet bör iakttas då Omnitrope ges till ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Biverkningarna är listade per organsystem efter frekvens (antal patienter som förväntas drabbas av reaktionen) indelad i följande kategorier: mycket vanlig (≥ 1/ 10); vanlig (≥ 1/ 100, < 1/ 10); mindre vanlig (≥ 1/ 1 000, < 1/ 100); sällsynt (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000).
Patienter med brist på tillväxthormon karaktäriseras av att de har en reducerad extracellulär volym.
När behandling med somatropin påbörjas korrigeras detta snabbt.
Hos vuxna patienter är biverkningar relaterade till vätskeretention, såsom perifert ödem, stelhet i extremiteter, ledvärk, myalgi och parestesier vanliga.
I allmänhet är dessa biverkningar lätta till måttliga, uppkommer inom de första behandlingsmånaderna och avtar spontant eller efter dosreduktion.
Frekvensen av dessa biverkningar är relaterad till den givna dosen, patienternas ålder och är troligen omvänt relaterad till patientens ålder när de först fick brist på tillväxhormon.
Hos pediatriska patienter är sådana oönskade effekter ovanliga.
Benigna och maligna neoplasier och ospecificerad
Mycket sällsynta:
Leukemi.
Mycket sällsynta fall av leukemi har rapporterats hos pediatriska patienter med tillväxthormonbrist som behandlats med somatropin men incidensen förefaller vara likartad den hos pediatriska försökspersoner utan tillväxthormonbrist.
Immunsystemet
Vanliga:
Antikroppsbildning.
Somatropin har orsakat bildning av antikroppar hos ca 1% av patienterna.
Dessa antikroppars bindningsförmåga har varit liten och de har inte varit associerade med några kliniska förändringar.
33 Endokrina systemet
Sällsynta:
Diabetes mellitus typ II
Centrala och perifera nervsystemet
Vanliga:
Mindre vanliga:
Sällsynta:
Hos vuxna: parestesier Hos vuxna: karpaltunnelsyndrom.
Hos pediatriska patienter: parestesier Benign intrakraniell hypertension
Muskuloskeletala systemet och bindväv
Vanliga:
Mindre vanliga:
Hos vuxna: stelhet i extremiteter, ledvärk, myalgi Hos pediatriska patienter: stelhet i extremiteter, ledvärk, myalgi
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga:
Hos pediatriska patienter: övergående hudreaktioner vid injektionsstället
Mindre vanliga:
Hos pediatriska patienter: perifert ödem
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
Akut överdos leder till hypoglykemi vilket senare övergår i hyperglykemi.
Överdoser över längre tidsperioder resulterar i symptom som överensstämmer med de som är kända vid överproduktion av tillväxthormon.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Hypofysframlobens hormoner samt analoger.
ATC- kod:
H01AC01.
Somatropin är ett potent ämnesomsättningshormon med betydelse för metabolismen av lipider, kolhydrater och proteiner.
Hos barn med brist på endogent tillväxthormon, stimulerar somatropin längdtillväxten och ökar tillväxttakten.
Hos vuxna, såväl som hos barn, bibehåller somatropin en normal kroppskomposition genom att öka kväveretentionen och stimulera skelettmuskeltillväxten samt genom att mobilisera fettdepåerna.
I synnerhet påverkas viceral fettvävnad av somatropin.
Somatropin ökar också lipolysen och minskar upptaget av triglycerider i kroppens fettdepåer.
Serumkoncentrationer av IGF- I (Insulin- like Growth Factor I) och IGFBP3 (Insulin- like Growth Factor Binding Protein 3) ökas med somatropin.
Dessutom har följande effekter visats:
Lipidmetabolism:
Somatropin inducerar LDL- kolesterolreceptorer i levern och påverkar koncentrationen av serumlipider och lipoproteiner.
I allmänhet medför tillförsel av somatropin till patienter med tillväxthormonbrist en minskning av serum LDL och apolipoprotein B.
En reducering av den totala serumkolesterolnivån har också observerats.
Kolhydratmetabolism:
Somatropin ökar insulinhalten men blodsockerhalten vid fasta är vanligtvis oförändrad.
Hos barn med hypopituitarism kan hypoglykemi förekomma vid fasta.
Detta tillstånd förbättras med somatropin.
Vatten - och mineralmetabolism:
Tillväxthormonbrist är förknippad med minskad plasma - och extracellulärvolym.
Båda ökar snabbt efter behandling med somatropin.
Retention av natrium, kalium och fosfor induceras av somatropin.
34 Benomsättning:
Somatropin stimulerar omsättningen i skelettet.
Långtidsadministrering av somatropin till osteopenipatienter med tillväxthormonbrist resulterar i en ökning av mineralinnehållet i skelettet och bentätheten i de viktbärande delarna.
Fysisk arbetsförmåga:
Muskelstyrka och fysisk arbetsförmåga ökar efter långtidsbehandling med somatropin.
Somatropin ökar även hjärtminutvolymen, men mekanismen är ännu inte klarlagd.
En minskning av den perifera kärlresistensen kan medverka till denna effekt.
I kliniska studier har pediatriska patienter födda SGA behandlats med doser av somatropin om 0, 033 och 0, 067 mg/ kg kroppsvikt/ dygn tills slutlängd uppnåtts.
För 56 patienter, som behandlats kontinuerligt och som uppnått slutlängd, blev den genomsnittliga skillnaden från längd vid start av behandling +1, 90 SDS (0, 033 mg/ kg kroppsvikt/ dygn) och +2, 19 SDS (0, 067 mg/ kg kroppsvikt/ dygn).
Litteraturdata angående obehandlade pediatriska patienter födda SGA utan tidig spontan återhämtning tyder på en senare tillväxt på 0, 5 SDS.
Erfarenheten från längre tids behandling är fortfarande begränsad.
5. 2 Farmakokinetiska uppgifter
Absorption Biotillgängligheten av subkutant administrerat somatropin är ca 80% både hos friska patienter och patienter med tillväxthormonbrist.
En subkutan dos av 5 mg Omnitrope 6, 7 mg/ ml injektionsvätska, lösning, hos friska vuxna resulterar i plasma Cmax och tmax på 74 ± 22 μg/ l respektive 3, 9 ± 1, 2 timmar.
Utsöndring Medelhalveringstiden för somatropin efter intravenös administrering till vuxna med tillväxthormonbrist är ca 0, 4 tim.
En halveringstid på 3 timmar uppnås emellertid efter subkutan administrering av Omnitrope 6, 7 mg/ ml injektionsvätska, lösning.
Den observerade skillnaden beror sannolikt på den långsammare absorptionen från injektionsstället vid subkutan administrering.
Särskilda patientgrupper Den absoluta biotillgängligheten för somatropin verkar vara densamma för män och kvinnor vid subkutan administration.
Information gällande farmakokinetiken för somatropin hos barn och äldre, i olika raser och för patienter med njur -, lever - eller hjärt- insufficiens saknas eller är ofullständig.
5. 3 Prekliniska säkerhetsuppgifter
I studier med Omnitrope beträffande subakut toxicitet och lokal tolerans har inga kliniskt relevanta effekter observerats.
I andra studier med somatropin beträffande allmäntoxikologi, lokal tolerans och reproduktionstoxikologi har inga kliniskt relevanta effekter observerats.
Genotoxicitetsstudier med somatropin in vitro och in vivo avseende genmutation och framkallande av kromosomskadande effekter har varit negativa.
Ökad kromosomfragilitet har observerats i en in vitro studie på lymfocyter från patienter som under lång tid behandlats med somatropin och med tillägg av det radiomimetiska läkemedlet bleomycin.
Den kliniska betydelsen av detta fynd är oklar.
I en annan studie med somatropin, upptäcktes ingen ökad frekvens av kromosomförändringar i lymfocyterna hos patienter som under lång tid behandlats med somatropin.
35 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Dinatriumvätefosfatheptahydrat Natriumdivätefosfatdihydrat Glycin Poloxamer 188 Fenol Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
18 månader.
Hållbarhet efter första användning:
Efter första användning skall cylinderampullen sitta kvar i pennan och förvaras i kylskåp (2°C - 8°C) i högst 28 dagar.
Får ej frysas.
Ljuskänsligt.
6. 4 Särskilda förvaringsanvisningar
Oöppnad cylinderampull:
Förvaras och transporteras kallt (2°C - 8°C).
Får ej frysas.
Ljuskänsligt.
För förvaringsanvisningar av läkemedlet under användning, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
1, 5 ml lösning i en cylinderampull (ofärgat typ I- glas) med en kolv (silikoniserad brombytolgummi) på ena sidan och en skiva (brombutyl) samt en kapsyl (alumnium) på andra sidan.
Förpackningar om 1, 5 eller 10.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Omnitrope 6, 7 mg/ ml injektionsvätska, lösning, är en steril, bruksfärdig lösning för subkutan injektion fylld i en cylinderampull av glas.
Produkten är avsedd för flergångsbruk.
Den bör endast administreras med Omnitrope Pen 10, ett injektionshjälpmedel särskilt utvecklat för att användas med Omnitrope 6, 7 mg/ ml injektionslösning.
Den skall administreras med sterila engångskanyler avsedda för injektionspennan.
Patienter och vårdgivare måste få lämplig träning och instruktioner beträffande korrekt handhavande av Omnitrope cylinderampullen och pennan från läkare eller annan kvalificerad sjukvårdspersonal.
Följande är en generell beskrivning administreringsprocessen.
Tillverkarens instruktioner för varje individuell penna måste följas för laddning av cylinderampullen, tillsättning av injektionskanylen och för administrering.
1.
Händerna skall vara tvättade.
2.
Om lösningen är grumlig eller innehåller partiklar skall den inte användas.
Innehållet ska vara klart och färglöst.
3.
Desinfektera cylinderampullens gummimembran med en injektionstork.
4.
Sätt i cylinderampullen i Omitrope Pen 10 enligt pennans bruksanvisning.
5.
Tvätta injektionsområdet med en alkoholservett.
36 6.
Administrera lämplig dos genom subkutan injektion med en steril kanyl avsedd för injektionspennan.
Ta bort kanylen och destruera den enligt lokala riktlinjer.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sandoz GmbH Biochemiestrasse 10 A- 6250 Kundl Österrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 332/ 007 EU/ 1/ 06/ 332/ 008 EU/ 1/ 06/ 332/ 009
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
12 april 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
37 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
38 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Sandoz GmbH Biochemiestrasse 10 A- 6250 Kundl Österrike
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Sandoz GmbH Biochemiestrasse 10 A- 6250 Kundl Österrike
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Farmakovigilanssystem
MAH ska säkerställa att systemet för farmakovigilans, enligt beskrivningen i version 4. 3 som presenteras i modul 1. 8. 1. i ansökan om godkännande för försäljning, är på plats och fungerande innan och under det att produkten marknadsförs.
Risk Management Plan
MAH förbinder sig att utföra de studier och farmakovigilansaktiviteter som finns detaljerade i Farmakovigilansplanen, och som godkänts i version 5. 0 av Risk Management Plan (RMP) presenterad i modul 1. 8. 2. i ansökan om godkännande för försäljning och eventuella senare uppdateringar av RMP som har godkänts av CHMP.
I enlighet med CHMP Guideline för Risk Management Systems för medicinska produkter för humant bruk ska den uppdaterade RMP lämnas in samtidigt som nästa periodiska säkerhetsrapport (PSUR).
Dessutom ska en uppdaterad RMP lämnas in
- vid mottagandet av ny information som kan påverka gällande säkerhetsspecifikation,
farmakovigilansplan eller riskminimeringsåtgärder
- inom 60 dagar från det att en viktig (farmakovigilans - eller riskminimerings -) milstolpe har
nåtts
- på begäran av EMEA
39 BILAGA III
MÄRKNING OCH BIPACKSEDEL
40 A.
MÄRKNING
41 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Omnitrope 1, 3 mg/ ml pulver och vätska till injektionsvätska, lösning Somatropin
2.
DEKLARATION AV AKTIV SUBSTANS
Somatropin 1, 3 mg (4 IE) / ml i en injektionsflaska.
Efter beredning innehåller en injektionsflaska 1, 3 mg somatropin (motsvarande 4 IE) per ml.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen:
Pulver: glycin, dinatriumvätefosfatheptahydrat, natriumdivätefosfatdihydrat Spädningsvätska: vatten för injektion
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, lösning (pulver i en injektionsflaska (1, 3 mg) och vätska i en injektionsflaska (1 ml)).
1.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan användning efter beredning.
Endast för engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Använd endast klar lösning.
8.
UTGÅNGSDATUM
Utg. dat Används inom 24 timmar efter beredning.
42 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2°C - 8°C).
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sandoz GmbH Biochemiestrasse 10 A- 6250 Kundl Österrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 322/ 001
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Omnitrope 1, 3 mg/ ml
43 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
TEXT PÅ INJEKTIONSFLASKA / OMNITROPE PULVER
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Omnitrope 1, 3 mg/ ml pulver och vätska till injektionsvätska, lösning Somatropin Subkutan användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
Endast för engångsbruk.
3.
UTGÅNGSDATUM
EXP Används inom 24 timmar efter beredning.
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1, 3 mg somatropin
6.
ÖVRIGT
44 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
TEXT PÅ INJEKTIONSFLASKA / SPÄDNINGSVÄTSKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Omnitrope 1, 3 mg/ ml pulver och vätska till injektionsvätska, lösning Somatropin Subkutan användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
Endast för engångsbruk.
3.
UTGÅNGSDATUM
EXP Används inom 24 timmar efter beredning.
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 ml vatten för injektion
6.
ÖVRIGT
45 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Omnitrope 5 mg/ ml pulver och vätska till injektionsvätska, lösning Somatropin
2.
DEKLARATION AV AKTIV SUBSTANS
Somatropin 5 mg (15 IE) / ml i en injektionsflaska.
Efter beredning innehåller en cylinderampull 5 mg somatropin (motsvarande 15 IE) per ml.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen:
Glycin, dinatriumvätefosfatheptahydrat, natriumdivätefosfatdihydrat Spädningsvätska: benzylalkohol, vatten för injektion Innehåller benzylalkohol.
Se bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, lösning (pulver i en injektionsflaska (5 mg) och vätska i en cylinderampull (1 ml)).
1 och 5.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan användning efter beredning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Använd endast klar lösning.
8.
UTGÅNGSDATUM
Utg. dat Används inom 21 dagar efter beredning.
46 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2°C - 8°C).
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sandoz GmbH Biochemiestrasse 10 A- 6250 Kundl Österrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 332/ 002 EU/ 1/ 06/ 332/ 003
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
Används endast med Omnitrope Pen L.
16.
INFORMATION I PUNKTSKRIFT
Omnitrope 5 mg/ ml
47 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
TEXT PÅ INJEKTIONSFLASKA/ OMNITROPE PULVER
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Omnitrope 5 mg/ ml pulver och vätska till injektionsvätska, lösning Somatropin Subkutan användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP Används inom 21 dagar efter beredning.
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
5 mg somatropin
6.
ÖVRIGT
48 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
TEXT PÅ CYLINDERAMPULL/ SPÄDNINGSVÄTSKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Omnitrope 5 mg/ ml. pulver och vätska till injektionsvätska, lösning Somatropin Subkutan användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP Används inom 21 dagar efter beredning.
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 ml vatten för injektion med 1, 5% benzylalkohol.
6.
ÖVRIGT
49 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Omnitrope 3, 3 mg/ ml injektionsvätska, lösning Somatropin
2.
DEKLARATION AV AKTIV SUBSTANS
Somatropin 3, 3 mg (motsvarande 10 IE) / ml.
En cylinderampull innehåller 1, 5 ml motsvarande 5 mg somatropin (15 IE).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: dinatriumvätefosfatheptahydrat, natriumdivätefosfatdihydrat, mannitol, poloxamer 188, benzylalkohol, vatten för injektionsvätskor Innehåller benzylalkohol. Se bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, i en cylinderampull (1, 5 ml).
1, 5 och 10..
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Använd endast klar lösning.
8.
UTGÅNGSDATUM
Utg. dat Används inom 28 dagar efter första öppnandet.
50 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2°C - 8°C).
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sandoz GmbH Biochemiestrasse 10 A- 6250 Kundl Österrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 332/ 004 EU/ 1/ 06/ 332/ 005 EU/ 1/ 06/ 332/ 006
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
Används endast med Omnitrope Pen 5.
16.
INFORMATION I PUNKTSKRIFT
Omnitrope 3, 3 mg/ ml
51 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR TEXT PÅ CYLINDERAMPULL
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Omnitrope 3, 3 mg/ ml injektionsvätska, lösning Somatropin Subkutan användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP Används inom 28 dagar efter första öppnandet.
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
5 mg somatropin i 1, 5 ml
6.
ÖVRIGT
52 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Omnitrope 6, 7 mg/ ml injektionsvätska, lösning Somatropin
2.
DEKLARATION AV AKTIVT SUBSTANS
Somatropin 6, 7 mg (motsvarande 20 IE) / ml.
En cylinderampull innehåller 1, 5 ml motsvarande 10 mg somatropin (30 IE).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: dinatriumvätefosfatheptahydrat, natriumdivätefosfatdihydrat, glycin, poloxamer 188, fenol, vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning i en cylinderampull (1, 5 ml).
1, 5 och 10.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Använd endast klar lösning.
8.
UTGÅNGSDATUM
Utg. dat Används inom 28 dagar efter första öppnandet.
53 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2°C - 8°C).
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sandoz GmbH Biochemiestrasse 10 A- 6250 Kundl Österrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 332/ 007 EU/ 1/ 06/ 332/ 008 EU/ 1/ 06/ 332/ 009
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
Används endast med Omnitrope Pen 10.
16.
INFORMATION I PUNKTSKRIFT
Omnitrope 6, 7 mg/ ml
54 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
TEXT PÅ CYLINDERAMPULL
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Omnitrope 6, 7 mg/ ml injektionsvätska, lösning Somatropin Subkutan användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP Används inom 28 dagar efter första öppnandet
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 mg somatropin i 1, 5 ml
6.
ÖVRIGT
55 B.
BIPACKSEDEL
56 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Omnitrope 1, 3 mg/ ml pulver och vätska till injektionsvätska, lösning
Somatropin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Omnitrope är och vad det används för 2.
Innan du använder Omnitrope 3.
Hur du använder Omnitrope 4.
Eventuella biverkningar 5.
Hur Omnitrope ska förvaras 6.
Övriga upplysningar
1.
VAD OMNITROPE ÄR OCH VAD DET ANVÄNDS FÖR
Omnitrope är ett humant tillväxthormon som är tillverkat genom en metod kallad ” rekombinant DNA - teknik ” där man använder den bakteriella mikroorganismen E. coli.
Strukturen är identisk med den humana kroppens egna tillväxthormon.
Omnitrope 1, 3 mg/ ml är endast avsett för engångsbruk.
Omnitrope används för
• Behandling av spädbarn, barn och ungdomar:
- Vid tillväxtstörning p g a otillräcklig insöndring av tillväxthormon.
- Vid tillväxtstörning i samband med Turners syndrom.
- Vid tillväxtstörning i samband med kronisk njursjukdom.
- Vid tillväxtstörning hos korta barn/ ungdomar som är födda SGA (SGA – small for gestational
age, dvs små i förhållande till fostertidens längd) som ej återhämtat tillväxten vid 4 års ålder eller senare.
- Vid Prader- Willis syndrom (PWS) för att förbättra tillväxt och kroppssammansättning.
Diagnosen PWS bör bekräftas med genetisk analys. • Som ersättningsbehandling av vuxna med säkerställd och omfattande tillväxthormonbrist som debuterar i barndomen eller vuxen ålder.
2.
INNAN DU ANVÄNDER OMNITROPE
Diagnos och behandling med somatropin skall initeras och följas upp av läkare med adekvat kompetens och erfarenhet av diagnostik och behandling av patienter med tillväxtstörningar.
Använd inte Omnitrope
- Om du är allergisk (överkänslig) mot somatropin eller något av övriga innehållsämnen i
Omnitrope.
- Vid tecken på tumör.
Behandling av tumörer ska vara avslutad innan behandling med
Omnitrope startar.
- Till patienter som har slutat växa (stängd epifys).
- Under akut livshotande sjukdom på grund av komplikationer till följd av större hjärtoperationer,
bukoperationer, omfattande skador orsakade av en olycka, akut nedsatt lungfunktion eller liknande tillstånd.
Var särskilt försiktig med Omnitrope
- Somatropin kan påverka kroppens eget insulin.
Ditt blodsockervärde behöver kontrolleras
regelbundet under behandling med somatropin.
- Om du har diabetes mellitus eller om det förekommer diabetes mellitus inom familjen.
Insulinbehandling kan behövas ändras eller startas efter påbörjad somatropinbehandling.
- Hypotyreos (minskad produktion av sköldkörtelhormon) kan utvecklas under
somatropinbehandlingen.
Hypotyreos kan minska den optimala effekten av somatropin.
Därför bör halten av sköldkörtelhormon kontrolleras regelbundet under behandlingen.
- Godartad intrakraniell hypertension (högt tryck i hjärnan) har rapporterats vid behandling med
somatropin.
Om symtom som återkommande huvudvärk, synstörningar, illamående eller kräkningar uppträder ska du kontakta din läkare.
Din läkare kan besluta sig för att göra en ögonundersökning för att upptäcka ökat tryck i hjärnan.
Beroende på resultatet av denna undersökning kan behandlingen med Omnitrope behövas avbrytas.
- Patienter med endokrina (hormonella) störningar är mer benägna att ha problem med höfterna.
Om du börjar halta eller får ont i höften ska du kontakta din läkare för rådgivning.
- Utveckling av skolios (sned ryggrad) kan förekomma hos patienter som får snabb tillväxt.
Därför bör tecken på skolios observeras under behandling med somatropin.
Somatropinbehandling har dock inte visat sig ge ökad frekvens eller allvarlighetsgrad av skolios.
Du kommer att undersökas regelbundet
för återfall av den maligna sjukdomen.
- Det finns ingen information om säkerheten för behandling med tillväxthormon hos patienter
med en akut allvarlig sjukdom.
Om akut allvarlig sjukdom skulle inträffa måste din läkare noga värdera säkerheten av att fortsätta med somatropinbehandlingen.
- Erfarenhet från behandling hos patienter över 60 år är begränsad.
Patienter med kroniskt nedsatt njurfunktion
- Vid behandling av patienter med kroniskt nedsatt njurfunktion ska behandlingen inte startas om
njurarnas funktion är under 50% av den normala funktionen.
För att bekräfta tillväxtstörning ska tillväxten följas under ett år innan behandling påbörjas.
Traditionell behandling av kroniskt nedsatt njurfunktion ska fortsätta under behandlingen med somatropin och behandlingen med somatropin ska avbrytas efter njurtransplantation.
Patienter med Prader- Willis syndrom
- Behandling vid Prader- Willis syndrom bör alltid kombineras med kalorifattig kost.
- Erfarenhet med långtidsbehandling hos patienter med Prader- Willis syndrom är begränsad.
- Det finns rapporter på död i samband med behandling med tillväxthormon hos patienter med
Prader- Willis syndrom som hade en eller flera av följande riskfaktorer: allvarlig övervikt, förflutet med allvarligt nedsatt lungfunktion, särskilt under sömn, eller infektion i lungorna eller luftvägarna.
Patienter med Prader- Willis syndrom med en eller flera av dessa riskfaktorer kan löpa större risk.
Innan behandling med Omnitrope påbörjas bör du undersökas för andningsproblem och infektioner i andningsvägarna av en läkare även om du inte tidigare haft symtom på andningssvårigheter.
- Om man finner att du lider av en luftvägsinfektion måste denna behandlas tillräckligt innan
behandling med somatropin startas.
Du bör undersökas för tecken på infektion under behandlingen med somatropin.
Innan
behandling med tillväxthormon startas bör du observeras för andningsproblem under natten med hjälp av en särskild monitor.
Om man upptäcker några problem ska du fortsätta att övervakas under sömnen.
- Om du under behandlingen med somatropin visar tecken på andningssvårigheter (börjar snarka
eller snarkar mer än vanligt) bör behandlingen avbrytas och orsaken bör undersökas av en läkare.
- Alla patienter med Prader- Willis syndrom skall hålla noggrann viktkontroll före behandling
påbörjas och under den tid behandling med somatropin pågår.
Patienter födda SGA
- Hos patienter som är födda SGA bör andra medicinska skäl eller behandlingar som kan förklara
tillväxtstörningen uteslutas.
- Erfarenhet att påbörja behandling hos patienter med SGA just innan pubertetens debut är
begränsad.
Därför bör behandling inte påbörjas nära debut av puberteten.
- Erfarenhet hos patienter med Silver- Russell syndrom är begränsad.
- En del av den ökade längden som man erhållit med behandling med somatropin hos
barn/ ungdomar födda SGA kan gå förlorad om behandlingen avslutas innan man nått mållängden.
- Blodsocker - och insulinnivåerna bör undersökas före behandling inleds och därefter årligen
under behandling med tillväxthormon.
Användning av andra läkemedel:
- Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även
receptfria sådana.
Det är särskilt viktigt att du berättar för din läkare om du tar något läkemedel för diabetes, sköldkörtelsjukdom eller antiepileptika, ciklosporin eller steroidhormoner, t. ex. östrogen, progesteron eller kortikosteroider.
En dosjustering kan behövas för dessa läkemedel.
Graviditet och amning
Behandling med Omnitrope skall avbrytas vid graviditet.
Om du ammar ska du rådfråga din läkare innan du tar Omnitrope.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner
Inga studier har utförts.
Viktig information om några innehållsämnen i Omnitrope
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per ml, dvs. är i princip ” natriumfritt ”.
3.
HUR DU ANVÄNDER OMNITROPE
Omnitrope är avsedd för subkutan användning.
Detta innebär att injektionen sker med en kort injektionsnål in i fettvävnaden under skinnet.
Du kommer att få träning och instruktion för hur Omnitrope ska hanteras av din läkare eller annan kvalificerad sjukvårdspersonal.
För instruktioner om hur man injicerar Omnitrope, se avsnitt ” Bruksanvisning ” nedan.
Behandling med Omnitrope är en långtidsbehandling.
Om du vill veta vad det innebär för dig kan du fråga din läkare.
Hur mycket och hur ofta ska du använda Omnitrope
Dosen bestäms av läkaren som anpassar den individuellt för dig.
Vanligtvis injiceras Omnitrope en gång per dygn på kvällen.
Du ska inte ändra på dosen och doseringsschemat utan att rådfråga din läkare.
Dosjusteringar kan behövas med tiden, beroende på din viktökning och terapisvar.
59 Om du har använt för stor mängd av Omnitrope
Akut överdosering kan först leda till hypoglykemi (sänkning av blodsockernivån) och sedan till hyperglykemi (ökning av blodsockernivån).
Överdosering under en längre period kan leda till tecken och symtom på jätteväxt eller akromegali (ökad växt av öron, näsa, läppar, tunga och kindben).
Kontakta din läkare om du har tagit för mycket Omnitrope.
Om du har glömt att ta Omnitrope
Injicera inte dubbla doser för att kompensera de doser du glömt.
Fortsätt med den förskrivna doseringen.
Om du glömt att ta Omnitrope, kontakta din läkare för rådgivning.
Hur man injicerar Omnitrope 1, 3 mg/ ml
Följande instruktioner förklarar hur du själv injicerar Omnitrope 1, 3 mg/ ml.
Läs instruktionerna noggrant och följ dem steg för steg.
Din läkare eller annan kvalificerad vårdpersonal visar dig hur Omnitrope ska injiceras.
Försök inte injicera själv om du inte är säker på att du förstår tillvägagångssättet och kraven för injektion.
- Efter beredning (blandning) ges Omnitrope som en injektion under huden.
- Undersök lösningen noga innan injektion.
Den ska endast användas om den är klar och ofärgad.
- Injektionsstället bör varieras för att minimera risken för lokal förtvining av fettceller under
huden.
Förberedelser Samla ihop de nödvändiga sakerna innan du börjar:
- En injektionsflaska med Omnitrope 1, 3 mg/ ml pulver för
- En injektionsflaska med lösning till Omnitrope 1, 3 mg/ ml.
- En steril engångsinjektionsspruta (t ex 2 ml spruta) och kanyl (t ex
0, 33 mm x 12, 7 mm) för att dra ut vätskan från injektionsflaskan (medföljer inte i förpackningen).
- En steril engångsinjektionsspruta av lagom storlek (t ex 1 ml
spruta) och en injektionskanyl (t ex 0, 25 mm x 8 mm) för subkutan injektion (medföljer inte i förpackningen).
- Två injektionstork (medföljer inte i förpackningen).
Tvätta händerna innan nästa steg.
Beredning av Omnitrope
- Ta bort de skyddande locken från de två injektionsflaskorna i
Desinficera gummimembranen på både injektionsflaskan med pulver och på injektionsflaskan med lösningsmedlet med en injektionstork.
- Ta injektionsflaskan med lösningsmedel och den sterila
engångsinjektionssprutan (2 ml spruta) och kanylen (0, 33 mm x 12, 7 mm).
Tryck kanylen som är fastsatt i sprutan genom gummimembranet.
- Vänd injektionsflaskan med lösningsmedlet uppochner och dra ur
allt lösningsmedel från injektionsflaskan.
- Ta injektionsflaskan med pulvret och tryck kanylen genom
gummimembranet på injektionsflaskan.
Spruta långsamt ut lösningsmedlet.
Sikta strålen av lösningsmedlet mot glaset för att undvika skumbildning.
Ta bort sprutan och kanylen.
- Snurra försiktigt på injektionsflaskan med beredningen tills
innehållet är ordentligt löst.
Skaka inte.
- Om lösningen är grumlig (och det inte försvinner inom 10 minuter)
eller innehåller partiklar ska den inte användas.
Innehållet ska vara klart och färglöst.
- Använd lösningen omedelbart.
Uppmätning av dosen Omnitrope för injektion
- Ta den sterila engångssprutan (1 ml spruta) och injektionskanylen
- Tryck kanylen genom gummimembranet på injektionsflaskan med
den beredda (blandade) lösningen.
- Vänd injektionsflaskan och sprutan uppochner med en hand.
- Se till att toppen på sprutan (kanylen) är i den beredda lösningen av
Omnitrope.
Din andra hand är nu fri att dra i kolven.
- Dra sakta kolven bakåt och dra ut lite mer än dosen som din läkare
har förskrivit i sprutan.
- Håll sprutan med kanylen i injektionsflaskan så att den pekar uppåt
och ta bort sprutan från injektionsflaskan.
Om du ser luftbubblor, dra kolven
tillbaka en aning, knacka försiktigt på sprutan med kanylen uppåt tills bubblorna försviner.
Tryck försiktigt tillbaka kolven till korrekt dos.
- Undersök den färdigberedda lösningen visuellt före administrering.
Använd inte om lösningen är grumlig eller innehåller partiklar.
Du är nu färdig att injicera dosen.
Injektion av Omnitrope
- Välj ställe för injektion.
De bästa ställena för injektion är vävnad
med ett fettlager mellan hud och muskler, såsom lår eller mage (förutom naveln eller midjan).
- Se till att det är minst 1 cm från ditt förra injektionsställe och att du
byter injektionsställe som du blivit tillsagd.
Vänta
tills huden har torkat.
- Ta tag och vik lös hud med den ena handen.
Håll sprutan i den
andra handen på samma sätt som du håller en penna.
Sätt in kanylen i den vikta huden i en 45° till 90° vinkel.
Då kanylen är inne, ta då bort handen från den vikta huden och använd den för att hålla i sprutcylindern.
Om blod kommer in i sprutan har kanylen nått ett blodkärl.
Injicera inte på detta ställe, utan dra tillbaka kanylen och upprepa detta steg.
Injicera lösningen genom att trycka kolven försiktigt hela vägen ner.
- Dra kanylen rakt ut från huden.
61 Efter injektionen
- Tryck med ett plåster eller en liten steril gasbinda på
injektionsstället efter injektionen i flera sekunder.
Massera inte injektionsstället.
- Den kvarvarande lösningen, injektionsflaskor och
injiceringsmaterial ämnat för engångsbruk måste destrueras.
Släng kanylerna säkert i en stängd behållare.
Om du slutar att använda Omnitrope
Avbruten eller för tidigt avslutad behandling av somatropin kan försämra resultatet av tillväxthormonbehandlingen.
Rådgör med din läkare innan behandlingen avbryts.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Omnitrope orsaka biverkningar men alla användare behöver inte få dem.
Tala om för din läkare om du upplever någon av nedan nämnda symtom.
Allmänna symtom och symtom vid administreringsstä llet
Vanliga (förekommer hos minst 1 av 100 men färre än 1 av 10 patienter) Hos spädbarn / barn/ ungdomar: övergående lokala hudreaktioner
Mindre vanliga (förekommer hos minst 1 av 1 000 men färre än 1 av 100 patienter) Hos spädbarn / barn/ ungdomar: lätt ödem
Sällsynta (förekommer minst 1 av 10 000 men färre än 1 av 1 000 patienter)
Mycket sällsynta (förekommer hos färre än 1 av 10 000 patienter)
Hos vuxna: lätt ödem
stelhet i armar och
stelhet i armar och
och ben
ben, leder och muskelvärk
ben, leder och muskelvärk
Centrala och
perifera
känselstörningar
barn/ ungdomar:
hypertension
nervsystemet
känselstörningar
Karpaltunnel - syndrom Endokrina systemet
Diabetes mellitus
Immunsystemet
Utveckling av antikroppar
Benigna och maligna neoplasier
Leukemi
Allmänna symtom och symtom vid administreringsstället
- Övergående lokala hudreaktioner vid injektionsstället såsom smärta, domning, rodnad och
svullnad är vanliga biverkningar.
I enskilda fall kan subkutan injektion leda till förtvining av fettvävnaden vid injektionsstället.
- Lätt ödem (ansamling av vatten i vävnaderna) har observerats.
Denna biverkning är en följd av
rubbningar i vätskebalansen och uppstår endast i början av behandling med somatropin och är dosberoende.
Det är vanligt hos vuxna patienter men mindre vanligt hos spädbarn, barn och ungdomar.
Muskuloskeletala systemet, bindväv och ben
- Ledvärk och muskelvärk (särskilt i knän och höft) och stelhet i extremiteter har observerats.
Dessa biverkningar uppträder endast i början av behandlingen med somatropin, och de är dosberoende.
De är vanliga hos vuxna patienter men mindre vanliga hos spädbarn, barn och ungdomar.
Centrala och perifera nervsystemet
Dessa uppträder vanligen i
början av behandlingen med somatropin och är dosberoende.
De är vanliga hos vuxna patienter men mindre vanliga hos spädbarn, barn och ungdomar.
- Muskelförtvining (minskning av muskelvävnad) av tummen och känselstörningar i fingrar och
handflata är mindre vanliga biverkningar.
De är en följd av karpaltunnelsyndrom (samandragning av nerven som försörjer delar av handflatan), som främst har observerats hos vuxna.
Dessa symtom kan vara
ett tecken på intrakranial hypertension (ökat tryck i hjärnan), vilket är en sällsynt biverkan av somatropin.
Endokrina systemet
- Diabetes har observerats som en sällsynt biverkan.
Immunsystemet
- Liksom för alla proteinbaserade läkemedel kan vissa patienter utveckla antikroppar mot
proteinet.
Dessa har dock inte visat sig ha en tillväxthämmande effekt.
Detta är en vanlig biverkan.
Benigna och maligna neoplasier
- Mycket sällsynta fall av leukemi har rapporterats hos barn med tillväxthormonstörning som
behandlas med somatropin.
Ett orsakssamband med somatropin är dock osannolikt.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
5.
HUR OMNITROPE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen. Utgångsdatumet är den sista dagen i angiven månad.
- Förvaras och transporteras kallt (2°C – 8°C).
- Får ej frysas.
Ljuskänsligt.
Emellertid har
lösningen visats vara stabil i upp till 24 timmar vid 2°C - 8°C i originalförpackningen..
- Denna produkt är endast avsedd för engångsbruk.
Använd inte Omnitrope om det varit fruset eller utsatt för hög temperatur.
Använd inte Omnitrope om du upptäcker att lösningen är grumlig.
63 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Det aktiva innehållsämnet är somatropin (1, 3 mg) i en injektionsflaska.
En injektionsflaska innehåller 1, 3 mg (motsvarande 4 IE) somatropin efter beredning med 1 ml vätska.
Övriga innehållsämnen är:
Pulver: glycin dinatriumvätefosfatheptahydrat natriumdivätefosfatdihydrat
Spädningsvätska: vatten för injektion
Läkemedlets utseende och förpackningsstorlekar:
1.
Pulvret är vitt och vätskan till injektionsvätska, lösning, är en klar, ofärgad vätska.
Innehavare av godkännande för försäljning och tillverkare:
Sandoz GmbH Biochemiestrasse 10 A- 6250 Kundl Österrike
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Sandoz nv- sa Telecom Gardens Medialaan 40 B- 1800 Vilvoorde Tél/ Tel: + 32 (0) 2 722 97 97
Luxembourg/ Luxemburg Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Austria Tel: + 43 - (0) 5338 2000
България Търговско представителство „ Сандоз д. д. “ Бизнес Парк София, сграда 8Б, ет.
6 Младост 4, 1766- София Тел.: + 359 2 970 47 47
Magyarország Sandoz Hungaria Kft.
Timar ut.
20 H- 1034 Budapest Tel.: +36 1 430 2890
Česká republika Sandoz s. r. o.
Jeseniova 30 CZ 130 00 Praha 3 Tel: +420 221 421 611
Malta Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Austria Tel: + 43 - (0) 5338 2000
Danmark Sandoz A/ S C. F.
Tietgens Boulevard 40 DK- 5220 Odense SØ Tlf: + 45 63 95 10 00
Nederland Sandoz B. V.
Veluwezoom 22 NL- 1327 AH Almere Tel: +31 36 52 41 600
64 Norge Deutschland Sandoz AS Sandoz Pharmaceuticals GmbH Jernbaneveien 4 Raiffeisenstr.
11 N- 1400 Ski D- 83607 Holzkirchen Tlf: + 47 64 91 30 00 Tel: + 49 (0) 8024 902 40 00 E- Mail: info@ sandoz. de
Eesti Österreich Sandoz d. d.
Eesti filiaal Pärnu mnt 105 EE - 11312 Tallinn Tel: +372 665 2400
Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Tel: + 43 - (0) 5338 2000
Ελλάδα Sambrook Φαρμακευτική Α. Ε.
Καζαντζάκη 4 & Αγ.
Παντελεήμονος Τ. Κ.
135 61 Αγ.
Ανάργυροι Τηλ: + 30 210 8323 372
Polska Lek Polska Sp. z o. o. ul.
Domaniewska 50 C PL – 02 672 Warszawa Tel.: + 48- 22 549 15 00
España Sandoz Farmacéutica, SA Avda.
Osa Mayor, 4 E- 28023 Aravaca (Madrid)
Portugal Sandoz Farmacêutica Lda.
Alameda da Beloura, Edifício 1 2o andar – Escritório 15
France Sandoz S. A. S.
49 Avenue Georges Pompidou F- 92593 Levallois Perret Tél: + 33 (0) 1 49 64 48 00
România Sandoz SRL str.
Livezeni, Nr 7A Târgu Mureş 540472 – RO Tel: + 40 265 208 120
Ireland Rowex Ltd Bantry Co.
Cork - IRL Tel: + 353 (0) 27 50077 Email: reg@ rowa- pharma. ie
Slovenija Lek farmacevtska družba d. d.
Verovškova 57 SI- 1526 Ljubljana Tel: + 386 (0) 1 580 21 11
Ísland Sandoz A/ S C. F.
Tietgens Boulevard 40 DK- 5220 Odense SØ Denmark Tlf: + 45 63 95 10 00
Slovenská republika Sandoz d. d. – organizačná zložka Ružinovská 42 SK- 82103 Bratislava Tel: + 421- 2- 48 200 600
Italia Sandoz S. p. A.
Largo U.
Boccioni, 1 I- 21040 Origgio (Va) Tel: +39 02 96541
Suomi/ Finland Sandoz Oy Ab Rajatorpantie 41 B FIN- 01640 Vantaa Puh/ Tel: + 358 9 85 20 20 30
65 Sverige Κύπρος Sandoz AB Sandoz GmbH Berga Allé 1E Biochemiestr.
10 S- 254 52 Helsingborg A- 6250 Kundl Tel: + 46 42 152065 Austria Tel: + 43 - (0) 5338 2000
Latvija Sandoz d. d.
Representative office Meza str.
4 Riga, LV- 1048 Tel: + 371 7 892 006
United Kingdom Sandoz Limited 37, Woolmer Way Bordon, Hants GU35 9QE – UK Tel: + 44 1420 478 301
Lietuva Sandoz Pharmaceuticals d. d Branch Office Seimyniskiu str.
3A LT 09312 Vilnius Tel: +370 5 2636 038
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
66 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Omnitrope 5 mg/ ml pulver och vätska till injektionsvätska, lösning
Somatropin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Omnitrope är och vad det används för 2.
Innan du använder Omnitrope 3.
Hur du använder Omnitrope 4.
Eventuella biverkningar 5.
Hur Omnitrope ska förvaras 6.
Övriga upplysningar
1.
VAD OMNITROPE ÄR OCH VAD DET ANVÄNDS FÖR
Omnitrope är ett humant tillväxthormon som är tillverkat genom en metod som kallas ” rekombinant DNA- teknik ” där man använder den bakteriella mikroorganismen E. coli.
Strukturen är identisk med den humana kroppens egna tillväxthormon.
Omnitrope används för
• Behandling av spädbarn, barn och ungdomar:
- Vid tillväxtstörning p g a otillräcklig insöndring av tillväxthormon.
- Vid tillväxtstörning i samband med Turners syndrom.
- Vid tillväxtstörning i samband med kronisk njursjukdom.
- Vid tillväxtstörning hos korta barn/ ungdomar som är födda SGA (SGA – small for gestational
age, dvs små i förhållande till fostertidens längd) som ej återhämtat tillväxten vid 4 års ålder eller senare.
- Vid Prader- Willis syndrom (PWS) för att förbättra tillväxt och kroppssammansättning.
Diagnosen PWS bör bekräftas med genetisk analys. • Som ersättningsbehandling av vuxna med säkerställd och omfattande tillväxthormonbrist som debuterar i barndomen eller vuxen ålder.
2.
INNAN DU ANVÄNDER OMNITROPE
Diagnos och behandling med somatropin skall initeras och följas upp av läkare med adekvat kompetens och erfarenhet av diagnostik och behandling av patienter med tillväxtstörningar.
Använd inte Omnitrope
- Om du är allergisk (överkänslig) mot somatropin eller något av övriga innehållsämnen i
Omnitrope.
- Vid tecken på tumör.
Behandling av tumörer ska vara avslutad innan behandling med
Omnitrope startar.
- Till patienter som har slutat växa (stängd epifys).
- Under akut livshotande sjukdom på grund av komplikationer till följd av större hjärtoperationer,
bukoperationer, omfattande skador orsakade av en olycka, akut nedsatt lungfunktion eller liknande tillstånd.
67 Var särskilt försiktig med Omnitrope
- Somatropin kan påverka kroppens eget insulin.
Ditt blodsockervärde behöver kontrolleras
regelbundet under behandling med somatropin.
- Om du har diabetes mellitus eller om det förekommer diabetes mellitus inom familjen.
Insulinbehandling kan behövas ändras eller startas efter påbörjad somatropinbehandling.
- Hypotyreos (minskad produktion av sköldkörtelhormon) kan utvecklas under
somatropinbehandlingen.
Hypotyreos kan minska den optimala effekten av somatropin.
Därför bör halten av sköldkörtelhormon kontrolleras regelbundet under behandlingen.
- Godartad intrakraniell hypertension (högt tryck i hjärnan) har rapporterats vid behandling med
somatropin.
Om symtom som återkommande huvudvärk, synstörningar, illamående eller kräkningar uppträder ska du kontakta din läkare.
Din läkare kan besluta sig för att göra en ögonundersökning för att upptäcka ökat tryck i hjärnan.
Beroende på resultatet av denna undersökning kan behandlingen med Omnitrope behövas avbrytas.
- Patienter med endokrina (hormonella) störningar är mer benägna att ha problem med höfterna.
Om du börjar halta eller får ont i höften ska du kontakta din läkare för rådgivning.
- Utveckling av skolios (sned ryggrad) kan förekomma hos patienter som får snabb tillväxt.
Därför bör tecken på skolios observeras under behandling med somatropin.
Somatropinbehandling har dock inte visat sig ge ökad frekvens eller allvarlighetsgrad av skolios.
Du kommer att undersökas regelbundet
för återfall av den maligna sjukdomen.
- Det finns ingen information om säkerheten för behandling med tillväxthormon hos patienter
med en akut allvarlig sjukdom.
Om akut allvarlig sjukdom skulle inträffa måste din läkare noga värdera säkerheten av att fortsätta med somatropinbehandlingen.
- Erfarenhet från behandling hos patienter över 60 år är begränsad.
Patienter med kroniskt nedsatt njurfunktion
- Vid behandling av patienter med kroniskt nedsatt njurfunktion ska behandlingen inte startas om
njurarnas funktion är under 50% av den normala funktionen.
För att bekräfta tillväxtstörning ska tillväxten följas under ett år innan behandling påbörjas.
Traditionell behandling av kroniskt nedsatt njurfunktion ska fortsätta under behandlingen med somatropin och behandlingen med somatropin ska avbrytas efter njurtransplantation.
Patienter med Prader- Willis syndrom
- Behandling vid Prader- Willis syndrom bör alltid kombineras med kalorifattig kost.
- Erfarenhet med långtidsbehandling hos patienter med Prader- Willis syndrom är begränsad.
- Det finns rapporter på död i samband med behandling med tillväxthormon hos patienter med
Prader- Willis syndrom som hade en eller flera av följande riskfaktorer: allvarlig övervikt, förflutet med allvarligt nedsatt lungfunktion, särskilt under sömn, eller infektion i lungorna eller luftvägarna.
Patienter med Prader- Willis syndrom med en eller flera av dessa riskfaktorer kan löpa större risk.
Innan behandling med Omnitrope påbörjas bör du undersökas för andningsproblem och infektioner i andningsvägarna av en läkare även om du inte tidigare haft symtom på andningssvårigheter.
- Om man finner att du lider av en luftvägsinfektion måste denna behandlas tillräckligt innan
behandling med somatropin startas.
Du bör undersökas för tecken på infektion under behandlingen med somatropin.
Innan
behandling med tillväxthormon startas bör du observeras för andningsproblem under natten med hjälp av en särskild monitor.
Om man upptäcker några problem ska du fortsätta att övervakas under sömnen.
- Om du under behandlingen med somatropin visar tecken på andningssvårigheter (börjar snarka
eller snarkar mer än vanligt) bör behandlingen avbrytas och orsaken bör undersökas av en läkare.
- Alla patienter med Prader- Willis syndrom skall hålla noggrann viktkontroll före behandling
påbörjas och under den tid behandling med somatropin pågår.
68 Patienter födda SGA
- Hos patienter som är födda SGA bör andra medicinska skäl eller behandlingar som kan förklara
tillväxtstörningen uteslutas.
- Erfarenhet att påbörja behandling hos patienter med SGA just innan pubertetens debut är
begränsad.
Därför bör behandling inte påbörjas nära debut av puberteten.
- Erfarenhet hos patienter med Silver- Russell syndrom är begränsad.
- En del av den ökade längden som man erhållit med behandling med somatropin hos
barn/ ungdomar födda SGA kan gå förlorad om behandlingen avslutas innan man nått mållängden.
- Blodsocker - och insulinnivåerna bör undersökas före behandling inleds och därefter årligen
under behandling med tillväxthormon.
Användning av andra läkemedel:
- Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även
receptfria sådana.
Det är särskilt viktigt att du berättar för din läkare om du tar något läkemedel för diabetes, sköldkörtelsjukdom eller antiepileptika, ciklosporin eller steroidhormoner, t. ex. östrogen, progesteron eller kortikosteroider.
En dosjustering kan behövas för dessa läkemedel.
Graviditet och amning
Behandling med Omnitrope skall avbrytas vid graviditet.
Om du ammar ska du rådfråga din läkare innan du tar Omnitrope.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner
Inga studier har utförts.
Viktig information om några innehållsämnen i Omnitrope
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per ml, dvs. är i princip ” natriumfritt ”.
Efter beredning innehåller en ml 15 mg benzylalkohol.
Eftersom läkemedlet innehåller benzylalkohol får det inte ges till för tidigt födda spädbarn eller nyfödda.
Kan orsaka överkänslighetsreaktion med allvarliga allergiliknande symtom hos spädbarn och barn upp till 3 års ålder.
3.
HUR DU ANVÄNDER OMNITROPE
Omnitrope 5 mg/ ml är avsedd för flergångsanvändning.
Det ska endast ges med Omnitrope Pen L, ett injektionshjälpmedel som är särskilt framtaget för Omnitrope 5 mg/ ml pulver och vätska till injektionsvätska, lösning.
Omnitrope ges med en kort injektionsnål in i fettvävnaden under skinnet.
Du kommer att få träning och instruktion för hur Omnitrope ska hanteras av din läkare eller annan kvalificerad sjukvårdspersonal.
För instruktioner om hur man injicerar Omnitrope, se avsnittet ” Bruksanvisning ” nedan.
Behandling med Omnitrope är en långtidsbehandling.
Om du vill veta vad det innebär för dig kan du fråga din läkare.
69 Hur mycket och hur ofta ska du använda Omnitrope
Dosen bestäms av läkaren som anpassar den individuellt för dig.
Vanligtvis injiceras Omnitrope en gång per dygn på kvällen.
Du ska inte ändra på dosen och doseringsschemat utan att rådfråga din läkare.
Dosjusteringar kan behövas med tiden, beroende på din viktökning och terapisvar.
Om du har använt för stor mängd av Omnitrope
Akut överdosering kan först leda till hypoglykemi (sänkning av blodsockernivån) och sedan till hyperglykemi (ökning av blodsockernivån).
Överdosering under en längre period kan leda till tecken och symtom på jätteväxt eller akromegali (ökad växt av öron, näsa, läppar, tunga och kindben).
Kontakta din läkare om du har tagit för mycket Omnitrope.
Om du har glömt att ta Omnitrope
Injicera inte dubbla doser för att kompensera de doser du glömt.
Fortsätt med den förskrivna doseringen.
Om du glömt att ta Omnitrope, kontakta din läkare för rådgivning.
Hur man injicerar Omnitrope 5 mg/ ml
Följande instruktioner förklarar hur du själv injicerar Omnitrope 5 mg/ ml.
Läs instruktionerna noggrant och följ dem steg för steg.
Din läkare eller annan kvalificerad vårdpersonal visar dig hur Omnitrope ska injiceras.
Försök inte injicera själv om du inte är säker på att du förstår tillvägagångssättet och kraven för injektion.
- Efter beredning (blandning) ges Omnitrope som en injektion under huden.
- Undersök lösningen noga innan injektion.
Den ska endast användas om den är klar och ofärgad.
- Injektionsstället bör varieras för att minimera risken för lokal förtvining av fettceller under
huden.
Förberedelser Samla ihop de nödvändiga sakerna innan du börjar:
- En injektionsflaska med Omnitrope 5 mg/ ml pulver för
injektionsvätska, lösning.
- En cylinderampull med lösning till Omnitrope 5 mg/ ml.
- Ett överföringssett för blandning och överföring av den
färdigberedda lösningen tillbaka till cylinderampullen (se bruksanvisning för Omnitrope Pen L).
- Omnitrope Pen L är ett injektionshjäpmedel särskilt utvecklat för
att användas med Omnitrope 5 mg/ ml färdigberedd lösning för injektion (medföljer inte i förpackningen, se bruksanvisning för överföringssettet och injektionshjälpmedlet).
- En steril kanyl avsedd för injektionspennan för subkutan injektion.
- Två injektionstork (medföljer inte i förpackningen).
Tvätta händerna innan nästa steg.
Beredning av Omnitrope
- Ta bort det skyddande locket från injektionsflaskan.
Desinficera
både gummimembranet på injektionsflaskan med pulver och gummimembranet på cylinderampullen med lösningsmedlet med en injektionstork.
- Använd överföringssettet för att föra över allt lösningsmedel från
cylinderampullen till injektionsflaskan.
Följ instruktionerna som följer med överföringssettet.
- Snurra försiktigt på injektionsflaskan med beredningen tills
innehållet är ordentligt löst.
Skaka inte.
- Om lösningen är grumlig (och det inte försvinner inom 10 minuter)
eller innehåller partiklar ska den inte användas.
Innehållet ska vara klart och färglöst.
- För över all lösning tillbaka till cylinderampullen med hjälp av
överföringssettet.
Injektion av Omnitrope
- Sätt fast cylinderampullen med upplöst Omnitrope i pennan för
injektion.
Följ bruksanvisning för injektionspennan för att ställa in rätt dos på pennan.
- Eliminera eventuella luftbubblor.
- Välj ställe för injektion.
De bästa ställena för injektion är vävnad
med ett fettlager mellan hud och muskler, så som lår eller mage (förutom naveln eller midjan).
- Se till att det är minst 1 cm från ditt förra injektionsställe och att du
byter injektionsställe som du blivit tillsagd.
Vänta
tills huden har torkat.
- Sätt in kanylen i huden på det sätt som din läkare har visat.
Efter injektionen
- Tryck med ett plåster eller en liten steril gasbinda på
injektionsstället efter injektionen i flera sekunder.
Massera inte injektionsstället.
- Ta bort kanylen från pennan med hjälp av kanylens ytterlock och
kassera kanylen.
Detta håller Omnitrope sterilt och förhindrar läckage.
Det hindrar även att luft kommer tillbaka in i pennan och att kanylen täpps till.
Dela inte kanylen eller pennan med andra.
- Lämna cylinderampullen i pennan, sätt tillbaka locket på pennan
och förvara i kylskåp.
- Lämna cylinderampullen i pennan, sätt tillbaka locket på pennan
Använd inte om lösningen är grumlig eller innehåller partiklar.
Om du slutar att använda Omnitrope
Avbruten eller för tidigt avslutad behandling av somatropin kan försämra resultatet av tillväxthormonbehandlingen.
Rådgör med din läkare innan behandlingen avbryts.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Omnitrope orsaka biverkningar men alla användare behöver inte få dem.
Tala om för din läkare om du upplever någon av nedan nämnda symtom.
71 Mycket sällsynta Sällsynta Mindre vanliga Vanliga (förekommer hos (förekommer (förekommer hos (förekommer hos färre än 1 av minst 1 av 10 000 minst 1 av 1 000 minst 1 av 100 10 000 patienter) men färre än 1 av men färre än 1 av men färre än 1 av 1 000 patienter) 100 patienter) 10 patienter) Hos spädbarn / Allmänna symtom
Hos spädbarn /
barn/ ungdomar:
och symtom vid
administreringsstä llet
övergående lokala hudreaktioner
Hos vuxna: lätt ödem
Muskuloskeletala systemet, bindväv och ben
Hos vuxna: stelhet i armar och ben, leder och muskelvärk
Hos spädbarn / barn/ ungdomar: stelhet i armar och ben, leder och muskelvärk
perifera nervsystemet
känselstörningar
barn/ ungdomar: känselstörningar
hypertension
Hos vuxna:
Karpaltunnel - syndrom Endokrina systemet
Diabetes mellitus
Immunsystemet Benigna och maligna neoplasier
Utveckling av antikroppar
Leukemi
Allmänna symtom och symtom vid administreringsstället
- Övergående lokala hudreaktioner vid injektionsstället såsom smärta, domning, rodnad och
svullnad är vanliga biverkningar.
I enskilda fall kan subkutan injektion leda till förtvining av fettvävnaden vid injektionsstället.
- Lätt ödem (ansamling av vatten i vävnaderna) har observerats.
Denna biverkning är en följd av
rubbningar i vätskebalansen och uppstår endast i början av behandling med somatropin och är dosberoende.
Det är vanligt hos vuxna patienter men mindre vanligt hos spädbarn, barn och ungdomar.
Muskuloskeletala systemet, bindväv och ben
- Ledvärk och muskelvärk (särskilt i knän och höft) och stelhet i extremiteter har observerats.
Dessa biverkningar uppträder endast i början av behandlingen med somatropin, och de är dosberoende.
De är vanliga hos vuxna patienter men mindre vanliga hos spädbarn, barn och ungdomar.
Centrala och perifera nervsystemet
Dessa uppträder vanligen i
början av behandlingen med somatropin och är dosberoende.
De är vanliga hos vuxna patienter men mindre vanliga hos spädbarn, barn och ungdomar.
- Muskelförtvining (minskning av muskelvävnad) av tummen och känselstörningar i fingrar och
handflata är mindre vanliga biverkningar.
72
Dessa symtom kan vara
ett tecken på intrakranial hypertension (ökat tryck i hjärnan), vilket är en sällsynt biverkan av somatropin.
Endokrina systemet
- Diabetes har observerats som en sällsynt biverkan.
Immunsystemet
- Liksom för alla proteinbaserade läkemedel kan vissa patienter utveckla antikroppar mot
proteinet.
Dessa har dock inte visat sig ha en tillväxthämmande effekt.
Detta är en vanlig biverkan.
Benigna och maligna neoplasier
- Mycket sällsynta fall av leukemi har rapporterats hos barn med tillväxthormonstörning som
behandlas med somatropin.
Ett orsakssamband med somatropin är dock osannolikt.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
5.
HUR OMNITROPE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen. Utgångsdatumet är den sista dagen i angiven månad.
- Förvaras och transporteras kallt (2°C – 8°C).
- Får ej frysas.
Ljuskänsligt.
- Efter första injektionen ska cylinderampullen sitta kvar i pennan och förvaras i kylskåp vid
2oC - 8oC och användas i högst 21 dagar.
Använd inte Omnitrope om det varit fruset eller utsatt för hög temperatur.
Använd inte Omnitrope om du upptäcker att lösningen är grumlig.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Det aktiva innehållsämnet är somatropin (5 mg/ ml) i en injektionsflaska.
En cylinderampull innehåller 5 mg (motsvarande 15 IE) somatropin efter beredning med 1 ml lösning.
Övriga innehållsämnen är:
Pulver: glycin dinatriumvätefosfatheptahydrat natriumdivätefosfatdihydrat
Spädningsvätska: vatten för injektion benzylalkohol
Läkemedlets utseende och förpackningsstorlekar:
Pulver och vätska till injektionsvätska, lösning (pulver i en injektionsflaska (5 mg), spädningsvätska i en cylinderampull (1 ml)) Förpackningsstorlekar:
1 och 5.
73 Pulvret är vitt och spädningsvätskan är en klar, färglös vätska.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Sandoz GmbH Biochemiestrasse 10 A- 6250 Kundl Österrike
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Sandoz nv- sa Telecom Gardens Medialaan 40 B- 1800 Vilvoorde Tél/ Tel: + 32 (0) 2 722 97 97
Luxembourg/ Luxemburg Sandoz GmbH Biochemiestr.
10 Austria A- 6250 Kundl Tel: + 43 - (0) 5338 2000
България Търговско представителство „ Сандоз д. д. “ Бизнес Парк София, сграда 8Б, ет.
6 Младост 4, 1766- София Тел.: + 359 2 970 47 47
Magyarország Sandoz Hungaria Kft.
Timar ut.
20 H- 1034 Budapest Tel.: +36 1 430 2890
Česká republika Sandoz s. r. o.
Jeseniova 30 CZ 130 00 Praha 3 Tel: +420 221 421 611
Malta Sandoz GmbH Biochemiestr.
10 Austria A- 6250 Kundl Tel: + 43 - (0) 5338 2000
Danmark Sandoz A/ S C. F.
Tietgens Boulevard 40 DK- 5220 Odense SØ Tlf: + 45 63 95 10 00
Nederland Sandoz B. V.
Veluwezoom 22 NL- 1327 AH Almere Tel: +31 36 52 41 600
Deutschland Sandoz Pharmaceuticals GmbH Raiffeisenstr.
11 D- 83607 Holzkirchen Tel: + 49 (0) 8024 902 40 00 E- Mail: info@ sandoz. de
Norge Sandoz AS Jernbaneveien 4 N- 1400 Ski Tlf: + 47 64 91 30 00
Eesti Sandoz d. d.
Eesti filiaal Pärnu mnt 105 EE - 11312 Tallinn Tel: +372 665 2400
Österreich Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Tel: + 43 - (0) 5338 2000
Sambrook Φαρμακευτική Α. Ε. ul.
Domaniewska 50 C Καζαντζάκη 4 & Αγ.
Παντελεήμονος PL – 02 672 Warszawa Τ. Κ.
135 61 Tel.: + 48- 22 549 15 00 Αγ.
Ανάργυροι Τηλ: + 30 210 8323 372
España Sandoz Farmacéutica, SA Avda.
Osa Mayor, 4 E- 28023 Aravaca (Madrid)
Portugal Sandoz Farmacêutica Lda.
Tel: + 34 91 740 12 80
P- 2710- 693 Sintra Tel: + 351 21000 86 00
France Sandoz S. A. S.
49 Avenue Georges Pompidou F- 92593 Levallois- Perret Cedex Tél: + 33 (0) 1 49 64 48 00
România Sandoz SRL str.
Livezeni, Nr 7A Târgu Mureş 540472 – RO Tel: +40 265 208 120
Ireland Rowex Ltd Bantry Co.
Cork - IRL Tel: + 353 (0) 27 50077 Email: reg@ rowa- pharma. ie
Slovenija Lek farmacevtska družba d. d.
Verovškova 57 SI- 1526 Ljubljana Tel: + 386 (0) 1 580 21 11
Ísland Sandoz A/ S C. F.
Tietgens Boulevard 40 DK- 5220 Odense SØ Denmark Tlf: +45 63 95 10 00
Slovenská republika Sandoz d. d. – organizačná zložka Ružinovská 42 SK- 82103 Bratislava Tel: + 421- 2- 48 200 600
Italia Sandoz S. p. A.
Largo U.
Boccioni, 1 I- 21040 Origgio (Va) Tel: + 39 02 96541
Suomi/ Finland Sandoz Oy Ab Rajatorpantie 41 B FIN- 01640 Vantaa Puh/ Tel: + 358 9 85 20 20 30
Κύπρος Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Austria Tel: + 43 - (0) 5338 2000
Sverige Sandoz AB Berga Allé 1E S- 254 52 Helsingborg Tel: + 46 42 152065
Latvija Sandoz d. d.
Representative office Meza str.
4 Riga, LV- 1048 Tel: + 371 7 892 006
United Kingdom Sandoz Limited 37 Woolmer Way Bordon, Hants GU35 9QE – UK Tel: + 44 1420 478 301
75 Lietuva Sandoz Pharmaceuticals d. d Branch Office Seimyniskiu str.
3A LT 09312 Vilnius Tel: +370 5 2636 038
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
76 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Omnitrope 3, 3 mg/ ml injektionsvätska, lösning
Somatropin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Omnitrope är och vad det används för 2.
Innan du använder Omnitrope 3.
Hur du använder Omnitrope 4.
Eventuella biverkningar 5.
Hur Omnitrope ska förvaras 6.
Övriga upplysningar
1.
VAD OMNITROPE ÄR OCH VAD DET ANVÄNDS FÖR
Omnitrope är ett humant tillväxthormon som är tillverkat med en metod som kallas rekombinant DNA- teknik där man använder den bakteriella mikroorganismen E. coli.
Strukturen är identisk med den humana kroppens egna tillväxthormon.
Omnitrope används för
• Behandling av spädbarn, barn och ungdomar:
- Vid tillväxtstörning p g a otillräcklig insöndring av tillväxthormon.
- Vid tillväxtstörning i samband med Turners syndrom.
- Vid tillväxtstörning i samband med kronisk njursjukdom.
- Vid tillväxtstörning hos korta barn/ ungdomar som är födda SGA (SGA – small for gestational
age, dvs små i förhållande till fostertidens längd) som ej återhämtat tillväxten vid 4 års ålder eller senare.
- Vid Prader- Willis syndrom (PWS) för att förbättra tillväxt och kroppssammansättning.
Diagnosen PWS bör bekräftas med genetisk analys. • Som ersättningsbehandling av vuxna med säkerställd och omfattande tillväxthormonbrist som debuterar i barndomen eller vuxen ålder.
2.
INNAN DU ANVÄNDER OMNITROPE
Diagnos och behandling med Omitrop ska startas och utföras av läkare som har tillräcklig erfarenhet och kunskap om diagnos och behandling av patienter med tillväxtstörningar.
Använd inte Omnitrope
- Om du är allergisk (överkänslig) mot somatropin eller något av övriga innehållsämnen i
Omnitrope.
- Vid tecken på tumör.
Behandling av tumörer ska vara avslutad innan behandling med Omnitrope
startar.
- Till patienter som har slutat växa (stängd epifys).
- Under akut livshotande sjukdom på grund av komplikationer till följd av större hjärtoperationer,
bukoperationer, omfattande skador orsakade av en olycka, akut nedsatt lungfunktion eller liknande tillstånd.
77 Var särskilt försiktig med Omnitrope
- Somatropin kan påverka kroppens eget insulin.
Ditt blodsockervärde behöver kontrolleras
regelbundet under behandling med somatropin.
- Om du har diabetes mellitus eller om det förekommer diabetes mellitus inom familjen.
Insulinbehandling kan behövas ändras eller startas efter påbörjad somatropinbehandling.
- Hypotyreos (minskad produktion av sköldkörtelhormon) kan utvecklas under
somatropinbehandlingen.
Hypotyreos kan minska den optimala effekten av somatropin.
Därför bör halten av sköldkörtelhormon kontrolleras regelbundet under behandlingen.
- Godartad intrakraniell hypertension (högt tryck i hjärnan) har rapporterats vid behandling med
somatropin.
Om symtom som återkommande huvudvärk, synstörningar, illamående eller kräkningar uppträder ska du kontakta din läkare.
Din läkare kan besluta sig för att göra en ögonundersökning för att upptäcka ökat tryck i hjärnan.
Beroende på resultatet av denna undersökning kan behandlingen med Omnitrope behövas avbrytas.
- Patienter med endokrina (hormonella) störningar är mer benägna att ha problem med höfterna.
Om du börjar halta eller får ont i höften ska du kontakta din läkare för rådgivning.
- Utveckling av skolios (sned ryggrad) kan förekomma hos patienter som får snabb tillväxt.
Därför bör tecken på skolios observeras under behandling med somatropin.
Somatropinbehandling har dock inte visat sig ge ökad frekvens eller allvarlighetsgrad av skolios.
Du kommer att undersökas regelbundet
för återfall av den maligna sjukdomen.
- Det finns ingen information om säkerheten för behandling med tillväxthormon hos patienter
med en akut allvarlig sjukdom.
Om akut allvarlig sjukdom skulle inträffa måste din läkare noga värdera säkerheten av att fortsätta med somatropinbehandlingen.
- Erfarenhet från behandling hos patienter över 60 år är begränsad.
Patienter med kroniskt nedsatt njurfunktion
- Vid behandling av patienter med kroniskt nedsatt njurfunktion ska behandlingen inte startas om
njurarnas funktion är under 50% av den normala funktionen.
För att bekräfta tillväxtstörning ska tillväxten följas under ett år innan behandling påbörjas.
Traditionell behandling av kroniskt nedsatt njurfunktion ska fortsätta under behandlingen med somatropin och behandlingen med somatropin ska avbrytas efter njurtransplantation.
Patienter med Prader- Willis syndrom (PWS)
- Behandling vid Prader- Willis syndrom bör alltid kombineras med kalorifattig kost.
- Erfarenhet med långtidsbehandling hos patienter med Prader- Willis syndrom är begränsad.
- Det finns rapporter på död i samband med behandling med tillväxthormon hos patienter med
Prader- Willis syndrom som hade en eller flera av följande riskfaktorer: allvarlig övervikt, förflutet med allvarligt nedsatt lungfunktion, särskilt under sömn, eller infektion i lungorna eller luftvägarna.
Patienter med Prader- Willis syndrom med en eller flera av dessa riskfaktorer kan löpa större risk.
Innan behandling med Omnitrope påbörjas bör du undersökas för andningsproblem och infektioner i andningsvägarna av en läkare även om du inte tidigare haft symtom på andningssvårigheter.
-
behandling med somatropin startas.
Du bör undersökas för tecken på infektion under behandlingen med somatropin.
Innan
behandling med tillväxthormon startas bör du observeras för andningsproblem under natten med hjälp av en särskild monitor.
Om man upptäcker några problem ska du fortsätta att övervakas under sömnen.
- Om du under behandlingen med somatropin visar tecken på andningssvårigheter (börjar snarka
eller snarkar mer än vanligt) bör behandlingen avbrytas och orsaken bör undersökas av en läkare.
- Alla patienter med Prader- Willis syndrom skall hålla noggrann viktkontroll före behandling
påbörjas och under den tid behandling med somatropin pågår.
78 Patienter födda SGA
- Hos patienter som är födda SGA bör andra medicinska skäl eller behandlingar som kan förklara
tillväxtstörningen uteslutas.
- Erfarenhet att påbörja behandling hos patienter med SGA just innan pubertetens debut är
begränsad.
Därför bör behandling inte påbörjas nära debut av puberteten.
- Erfarenhet hos patienter med Silver- Russell syndrom är begränsad.
- En del av den ökade längden som man erhållit med behandling med somatropin hos
barn/ ungdomar födda SGA kan gå förlorad om behandlingen avslutas innan man nått mållängden.
- Blodsocker - och insulinnivåerna bör undersökas före behandling inleds och därefter årligen
under behandling med tillväxthormon.
Användning av andra läkemedel:
- Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även
receptfria sådana.
Det är särskilt viktigt att du berättar för din läkare om du tar något läkemedel mot diabetes, sköldkörtelsjukdom eller antiepileptika, ciklosporin eller steroidhormoner, t. ex. östrogen, progesteron eller kortikosteroider.
En dosjustering kan behövas för dessa läkemedel.
Graviditet och amning
Behandling med Omnitrope skall avbrytas vid graviditet.
Om du ammar ska du rådfråga din läkare innan du tar Omnitrope.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner
Inga studier har utförts.
Viktig information om några innehållsämnen i Omnitrope
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per ml, dvs. är i princip ” natriumfritt ”.
En ml innehåller 9 mg benzylalkohol.
Eftersom läkemedlet innehåller benzylalkohol får det inte ges till för tidigt födda spädbarn eller nyfödda.
Kan orsaka överkänslighetsreaktion med allvarliga allergiliknande symtom hos spädbarn och barn upp till 3 års ålder.
3.
HUR DU ANVÄNDER OMNITROPE
Omnitrope 3, 3 mg/ ml är avsett för flergångsbruk.
Det ska endast administreras med Omnitrope Pen 5, ett injektionshjälpmedel som har utvecklats särskilt för att användas till Omnitrope 3, 3 mg/ ml injektionsvätska, lösning.
Omnitrope ges med en kort injektionsnål in i fettvävnaden under skinnet.
Du kommer att få träning och instruktion för hur Omnitrope ska hanteras av din läkare eller annan kvalificerad sjukvårdspersonal.
För instruktioner om hur man injicerar Omnitrope, se avsnitt ” Bruksanvisning ” nedan.
Behandling med Omnitrope är en långtidsbehandling.
Om du vill veta vad det innebär för dig kan du fråga din läkare.
Dosen bestäms av läkaren som anpassar den individuellt för dig.
Vanligtvis injiceras Omnitrope en gång per dygn på kvällen.
Du ska inte ändra på dosen och doseringsschemat utan att rådfråga din läkare.
Dosjusteringar kan behövas med tiden, beroende på din viktökning och terapisvar.
Om du har använt för stor mängd av Omnitrope
Akut överdosering kan först leda till hypoglykemi (sänkning av blodsockernivån) och sedan till hyperglykemi (ökning av blodsockernivån).
Överdosering under en längre period kan leda till tecken och symtom på jätteväxt eller akromegali (ökad växt av öron, näsa, läppar, tunga och kindben).
Kontakta din läkare om du har tagit för mycket Omnitrope.
Om du har glömt att ta Omnitrope
Injicera inte dubbla doser för att kompensera de doser du glömt.
Fortsätt med den förskrivna doseringen.
Om du glömt att ta Omnitrope, kontakta din läkare för rådgivning.
Hur man injicerar Omnitrope 3, 3 mg/ ml
Följande instruktioner förklarar hur du själv injicerar Omnitrope 3, 3 mg/ ml.
Läs instruktionerna noggrant och följ dem steg för steg.
Din läkare eller annan kvalificerad vårdpersonal visar dig hur Omnitrope ska injiceras.
Försök inte injicera själv om du inte är säker på att du förstår tillvägagångssättet och kraven för injektion.
- Omnitrope ges som en injektion under huden.
Den ska endast användas om den är klar och ofärgad.
- Injektionsstället bör varieras för att minimera risken för lokal förtvining av fettceller under
huden.
Förberedelser Samla ihop de nödvändiga sakerna innan du börjar:
- En cylinderampull med 3, 3 mg/ ml Omnitrope injektionsvätska,
- Omnitrope Pen 5, ett injektionshjälpmedel som har utvecklats
särskilt för att användas med Omnitrope 3, 3 mg/ ml injektionsvätska, lösning (medföljer ej förpackningen; se bruksanvisningen som medföljer pennan).
- En steril kanyl avsedd för injektionspennan för subkutan injektion.
- Två injektionstork (medföljer inte i förpackningen).
Tvätta händerna innan nästa steg.
Injektion av Omnitrope
- Desinfektera cylinderampullens gummimembran med en
injektionstork
- Innehållet ska vara klart och färglöst.
- Sätt i cylinderampullen i pennan.
Följ bruksanvisningen till pennan
för att ställa in rätt dos på pennan.
- Välj ställe för injektion.
De bästa ställena för injektion är vävnad
med ett fettlager mellan hud och muskler, så som lår eller mage (förutom naveln eller midjan).
- Se till att det är minst 1 cm från ditt förra injektionsställe och att du
80 byter injektionsställe som du blivit tillsagd.
Vänta
tills huden har torkat.
- Sätt in kanylen i huden på det sätt som din läkare har visat.
Efter injektionen
- Tryck med ett plåster eller en liten steril gasbinda på
injektionsstället efter injektionen i flera sekunder.
Massera inte injektionsstället.
- Ta bort kanylen från pennan med hjälp av kanylens ytterlock och
kassera kanylen.
Detta håller Omnitropelösningen steril och förhindrar läckage.
Det hindrar även att luft kommer tillbaka in i pennan och att kanylen täpps till.
Dela inte kanylen eller pennan med andra.
- Lämna cylinderampullen i pennan, sätt locket på pennan och
förvara i kylskåp.
- Lämna cylinderampullen i pennan, sätt tillbaka locket på pennan
Använd inte om lösningen är grumlig eller innehåller partiklar.
Om du slutar att använda Omnitrope
Avbruten eller för tidigt avslutad behandling med somatropin kan försämra resultatet av tillväxthormonbehandlingen.
Rådgör med din läkare innan behandlingen avbryts.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Omnitrope orsaka biverkningar men alla användare behöver inte få dem.
Tala om för din läkare om du upplever någon av nedan nämnda symtom.
81 Mycket sällsynta Sällsynta Mindre vanliga Vanliga (förekommer hos (förekommer (förekommer hos (förekommer hos färre än 1 av minst 1 av 10 000 minst 1 av 1 000 minst 1 av 100 10 000 patienter) men färre än 1 av men färre än 1 av men färre än 1 av 1 000 patienter) 100 patienter) 10 patienter) Hos spädbarn / Allmänna symtom
Hos spädbarn /
barn/ ungdomar:
och symtom vid
administreringsstä llet
övergående lokala hudreaktioner
Hos vuxna: lätt ödem
Muskuloskeletala systemet, bindväv och ben
Hos vuxna: stelhet i armar och ben, leder och muskelvärk
Hos spädbarn / barn/ ungdomar: stelhet i armar och ben, leder och muskelvärk
perifera nervsystemet
känselstörningar
barn/ ungdomar: känselstörningar
hypertension
Hos vuxna:
Karpaltunnel - syndrom Endokrina systemet
Diabetes mellitus
Immunsystemet Benigna och maligna neoplasier
Utveckling av antikroppar
Leukemi
Allmänna symtom och symtom vid administreringsstället
- Övergående lokala hudreaktioner vid injektionsstället såsom smärta, domning, rodnad och
svullnad är vanliga biverkningar.
I enskilda fall kan subkutan injektion leda till förtvining av fettvävnaden vid injektionsstället.
- Lätt ödem (ansamling av vatten i vävnader) har observerats.
Denna biverkning är en följd av
rubbningar i vätskebalansen och uppträder endast i början av behandlingen med somatropin och är dosberoende.
Det är vanligt hos vuxna patienter men mindre vanligt hos spädbarn, barn och ungdomar.
Muskuloskeletala systemet, bindväv och ben
- Ledvärk och muskelvärk (särskilt i knän och höft) och stelhet i extremiteter har observerats.
Dessa biverkningar uppträder endast i början av behandlingen med somatropin, och de är dosberoende.
De är vanliga hos vuxna patienter men mindre vanliga hos spädbarn, barn och ungdomar.
Centrala och perifera nervsystemet
Dessa uppträder vanligen i
början av behandlingen med somatropin och är dosberoende.
De är vanliga hos vuxna patienter men mindre vanliga hos spädbarn, barn och ungdomar.
- Muskelförtvining (minskning av muskelvävnad) av tummen och känselstörningar i fingrar och
handflata är mindre vanliga biverkningar.
82
Dessa symtom kan vara
ett tecken på intrakranial hypertension (ökat tryck i hjärnan), vilket är en sällsynt biverkan av somatropin.
Endokrina systemet
- Diabetes har observerats som en sällsynt biverkan.
Immunsystemet
- Liksom för alla proteinbaserade läkemedel kan vissa patienter utveckla antikroppar mot
proteinet.
Dessa har dock inte visat sig ha en tillväxthämmande effekt.
Detta är en vanlig biverkan.
Benigna och maligna neoplasier
- Mycket sällsynta fall av leukemi har rapporterats hos barn med tillväxthormonstörning som
behandlas med somatropin.
Ett orsakssamband med somatropin är dock osannolikt.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
5.
HUR OMNITROPE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras och transporteras kallt (2oC- 8oC).
- Får ej frysas.
Ljuskänsligt.
- Efter första injektionen ska cylinderampullen sitta kvar i pennan och förvaras i kylskåp vid
2oC - 8oC (se bruksanvisning för pennan) och användas i högst 28 dagar.
Använd inte Omnitrope om det varit fruset eller utsatt för hög temperatur.
Använd inte Omnitrope om du upptäcker att lösningen är grumlig.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Det aktiva innehållsämnet är somatropin (3, 3 mg/ ml) i en cylinderampull.
En cylinderampull innehåller 5, 0 mg (motsvarande 15 IE) somatropin i 1, 5 ml.
Övriga innehållsämnen är: dinatriumvätefosfatheptahydrat natriumdivätefosfatdihydrat mannitol poloxamer 188 benzylalkohol vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar:
Omnitrope är formulerad som injektionsvätska, lösning.
1, 5 och 10.
Omnitrope är en klar och färglös lösning.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
83 Innehavare av godkännande för försäljning och tillverkare:
Sandoz GmbH Biochemiestrasse 10 A- 6250 Kundl Österrike
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Sandoz nv- sa Telecom Gardens Medialaan 40 B- 1800 Vilvoorde Tél/ Tel: +. +32 (0) 2 722 97 97
Luxembourg/ Luxemburg Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Austria Tel: + 43 - (0) 5338 2000
България Търговско представителство „ Сандоз д. д. “ Бизнес Парк София, сграда 8Б, ет.
6 Младост 4, 1766- София Тел.: + 359 2 970 47 47
Magyarország Sandoz Hungaria Kft.
Timar ut 20 H- 1034 Budapest Hungary
Česká republika Sandoz s. r. o.
Jeseniova 30 CZ 130 00 Praha 3 Tel: +420 221 421 611
Malta Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Austria Tel: + 43 - (0) 5338 2000
Danmark Sandoz A/ S C. F.
Tietgens Boulevard 40 DK- 5220 Odense SØ Tlf: + 45 63 95 10 00
Nederland Sandoz B. V.
Veluwezoom 22 NL- 1327 AH Almere Tel: + 31 36 52 41 600
Deutschland Sandoz Pharmaceuticals GmbH Raiffeisenstr.
11 D- 83607 Holzkirchen Tel: + 49 (0) 8024 902 40 00 E- Mail: info@ sandoz. de
Norge Sandoz AS Jernbaneveien 4 N- 1400 Ski Tlf: + 47 64 91 30 00
Eesti Sandoz d. d.
Eesti filiaal Pärnu mnt 105 EE - 11312 Tallinn Tel: +372 665 2400
Österreich Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Tel: + 43 - (0) 5338 2000
Sambrook Φαρμακευτική Α. Ε. ul.
Domaniewska 50 C Καζαντζάκη 4 & Αγ.
Παντελεήμονος PL – 02- 672 Warszawa Τ. Κ.
135 61 Tel: + 48- 22 549 15 00 Αγ.
Ανάργυροι Τηλ: + 30 210 8323 372
84 Portugal España Sandoz Farmacêutica Lda.
Sandoz Farmacéutica, SA Alameda da Beloura, Edifício 1 Avda.
Osa Mayor, 4 2o andar – Escritório 15 E- 28023 Aravaca (Madrid) Tel: + 34 91 740 12 80
P- 2710- 693 Sintra Tel: + 351 21 000 86 00
France Sandoz S. A. S.
49 Avenue Georges Pompidou F- 92593 Levallois Perret Tél: + 33 (0) 1 49 64 48 00
România Sandoz SRL str.
Livezeni, Nr 7A Târgu Mureş 540472 – RO Tel: + 40 265 208 120
Ireland Rowex Ltd Bantry Co.
Cork - IRL Tel: + 353 (0) 27 50077 Email: reg@ rowa- pharma. ie
Slovenija Lek farmacevtska družba d. d.
Verovškova 57 SI- 1526 Ljubljana Tel: + 386 (0) 1 580 21 11
Ísland Sandoz A/ S C. F.
Tietgens Boulevard 40 DK- 5220 Odense SØ Denmark Tlf: + 45 63 95 10 00
Slovenská republika Sandoz d. d. – organizačná zložka Ružinovská 42 SK- 82103 Bratislava Slovakia Tel: + 421- 2- 48 200 600
Italia Sandoz S. p. A.
Largo U.
Boccioni, 1 I- 21040 Origgio (Va) Tel: + 39 02 96541
Suomi/ Finland Sandoz Oy Ab Rajatorpantie 41 B FIN- 01640 Vantaa Puh/ Tel. + 358 9 85 20 20 30
Κύπρος Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Austria Tel: + 43 - (0) 5338 2000
Sverige Sandoz AB Berga Allé 1E S- 254 52 Helsingborg Tel: + 46 42 152065
Latvija Sandoz d. d.
Representative office Meza str.
4 Riga, LV- 1048 Tel: + 371 7 892 006
United Kingdom Sandoz Limited 37, Woolmer Way Bordon, Hants GU35 9QE – UK Tel: + 44 1420 478 301
Lietuva Sandoz Pharmaceuticals d. d.
Branch Office Seimyniskiu str.
3A LT 09312 Vilnius Tel: +370 5 2636 038
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
85 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Omnitrope 6, 7 mg/ ml injektionsvätska, lösning
Somatropin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Omnitrope är och vad det används för 2.
Innan du använder Omnitrope 3.
Hur du använder Omnitrope 4.
Eventuella biverkningar 5.
Hur Omnitrope ska förvaras 6.
Övriga upplysningar
1.
VAD OMNITROPE ÄR OCH VAD DET ANVÄNDS FÖR
Omnitrope är ett humant tillväxthormon som är tillverkat med en metod som kallas rekombinant DNA- teknik där man använder den bakteriella mikroorganismen E. coli.
Strukturen är identisk med den humana kroppens egna tillväxthormon.
Omnitrope används för
• Behandling av spädbarn, barn och ungdomar:
- Vid tillväxtstörning p g a otillräcklig insöndring av tillväxthormon.
- Vid tillväxtstörning i samband med Turners syndrom.
- Vid tillväxtstörning i samband med kronisk njursjukdom.
- Vid tillväxtstörning hos korta barn/ ungdomar som är födda SGA (SGA – small for gestational
age, dvs små i förhållande till fostertidens längd) som ej återhämtat tillväxten vid 4 års ålder eller senare.
- Vid Prader- Willis syndrom (PWS) för att förbättra tillväxt och kroppssammansättning.
Diagnosen PWS bör bekräftas med genetisk analys. • Som ersättningsbehandling av vuxna med säkerställd och omfattande tillväxthormonbrist som debuterar i barndomen eller vuxen ålder.
2.
INNAN DU ANVÄNDER OMNITROPE
Diagnos och behandling med Omitrop ska startas och utföras av läkare som har tillräcklig erfarenhet och kunskap om diagnos och behandling av patienter med tillväxtstörningar
Använd inte Omnitrope
- Om du är allergisk (överkänslig) mot somatropin eller något av övriga innehållsämnen i
Omnitrope.
- Vid tecken på tumör.
Behandling av tumörer ska vara avslutad innan behandling med Omnitrope
startar.
- Till patienter som har slutat växa (stängd epifys).
- Under akut livshotande sjukdom på grund av komplikationer till följd av större hjärtoperationer,
bukoperationer, omfattande skador orsakade av en olycka, akut nedsatt lungfunktion eller liknande tillstånd.
86 Var särskilt försiktig med Omnitrope
- Somatropin kan påverka kroppens eget insulin.
Ditt blodsockervärde behöver kontrolleras
regelbundet under behandling med somatropin.
- Om du har diabetes mellitus eller om det förekommer diabetes mellitus inom familjen.
Insulinbehandling kan behövas ändras eller startas efter påbörjad somatropinbehandling.
- Hypotyreos (minskad produktion av sköldkörtelhormon) kan utvecklas under
somatropinbehandlingen.
Hypotyreos kan minska den optimala effekten av somatropin.
Därför bör halten av sköldkörtelhormon kontrolleras regelbundet under behandlingen.
- Godartad intrakraniell hypertension (högt tryck i hjärnan) har rapporterats vid behandling med
somatropin.
Om symtom som återkommande huvudvärk, synstörningar, illamående eller kräkningar uppträder ska du kontakta din läkare.
Din läkare kan besluta sig för att göra en ögonundersökning för att upptäcka ökat tryck i hjärnan.
Beroende på resultatet av denna undersökning kan behandlingen med Omnitrope behöva avbrytas.
- Patienter med endokrina (hormonella) störningar är mer benägna att ha problem med höfterna.
Om du börjar halta eller får ont i höften ska du kontakta din läkare för rådgivning.
- Utveckling av skolios (sned ryggrad) kan förekomma hos patienter som får snabb tillväxt.
Därför bör tecken på skolios observeras under behandling med somatropin.
Somatropinbehandling har dock inte visat sig ge ökad frekvens eller allvarlighetsgrad av skolios.
Du kommer att undersökas regelbundet
för återfall av den maligna sjukdomen.
- Det finns ingen information om säkerheten för behandling med tillväxthormon hos patienter
med en akut allvarlig sjukdom.
Om akut allvarlig sjukdom skulle inträffa måste din läkare noga värdera säkerheten av att fortsätta med somatropinbehandlingen.
- Erfarenhet från behandling hos patienter över 60 år är begränsad.
Patienter med kroniskt nedsatt njurfunktion
- Vid behandling av patienter med kroniskt nedsatt njurfunktion ska behandlingen inte startas om
njurarnas funktion är under 50% av den normala funktionen.
För att bekräfta tillväxtstörning ska tillväxten följas under ett år innan behandling påbörjas.
Traditionell behandling av kroniskt nedsatt njurfunktion ska fortsätta under behandlingen med somatropin och behandlingen med somatropin ska avbrytas efter njurtransplantation.
Patienter med Prader- Willis syndrom (PWS)
- Behandling vid Prader- Willis syndrom bör alltid kombineras med kalorifattig kost.
- Erfarenhet med långtidsbehandling hos patienter med Prader- Willis syndrom är begränsad.
- Det finns rapporter på död i samband med behandling med tillväxthormon hos patienter med
Prader- Willis syndrom som hade en eller flera av följande riskfaktorer: allvarlig övervikt, förflutet med allvarliga andningsproblem, särskilt under sömn, eller infektion i lungorna eller luftvägarna.
Patienter med Prader- Willis syndrom med en eller flera av dessa riskfaktorer kan löpa större risk.
Innan behandling med Omnitrope påbörjas bör du undersökas för andningsproblem och infektioner i andningsvägarna av en läkare även om du inte tidigare haft symtom på andningssvårigheter.
-
behandling med somatropin startas.
Du bör undersökas för tecken på infektion under behandlingen med somatropin.
Innan
behandling med tillväxthormon startas bör du observeras för andningsproblem under natten med hjälp av en särskild monitor.
Om man upptäcker några problem ska du fortsätta att övervakas under sömnen.
- Om du under behandlingen med somatropin visar tecken på andningssvårigheter (börjar snarka
eller snarkar mer än vanligt) bör behandlingen avbrytas och orsaken bör undersökas av en läkare.
- Alla patienter med Prader- Willis syndrom skall hålla noggrann viktkontroll före behandling
påbörjas och under den tid behandling med somatropin pågår.
87 Patienter födda SGA
- Hos patienter som är födda SGA bör andra medicinska skäl eller behandlingar som kan förklara
tillväxtstörningen uteslutas.
- Erfarenhet att påbörja behandling hos patienter med SGA just innan pubertetens debut är
begränsad.
Därför bör behandling inte påbörjas nära debut av puberteten.
- Erfarenhet hos patienter med Silver- Russell syndrom är begränsad.
- En del av den ökade längden som man erhållit med behandling med somatropin hos
barn/ ungdomar födda SGA kan gå förlorad om behandlingen avslutas innan man nått mållängden.
- Blodsocker - och insulinnivåerna bör undersökas före behandling inleds och därefter årligen
under behandling med tillväxthormon.
Användning av andra läkemedel:
- Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även
receptfria sådana.
Det är särskilt viktigt att du berättar för din läkare om du tar något läkemedel mot diabetes, sköldkörtelsjukdom eller antiepileptika, ciklosporin eller steroidhormoner, t. ex. östrogen, progesteron eller kortikosteroider.
En dosjustering kan behövas för dessa läkemedel.
Graviditet och amning
Behandling med Omnitrope skall avbrytas vid graviditet.
Om du ammar ska du rådfråga din läkare innan du tar Omnitrope.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner
Inga studier har utförts.
Viktig information om några innehållsämnen i Omnitrope
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per ml, dvs. är i princip ” natriumfritt ”.
3.
HUR DU ANVÄNDER OMNITROPE
Omnitrope 6, 7 mg/ ml är avsett för flergångsbruk.
Det ska endast administreras med Omnitrope Pen 10, ett injektionshjälpmedel som har utvecklats särskilt för att användas till Omnitrope 6, 7 mg/ ml injektionsvätska, lösning.
Omnitrope ges med en kort injektionsnål in i fettvävnaden under skinnet.
Du kommer att få träning och instruktion för hur Omnitrope ska hanteras av din läkare eller annan kvalificerad sjukvårdspersonal.
För instruktioner om hur man injicerar Omnitrope, se avsnitt ” Bruksanvisning ” nedan.
Behandling med Omnitrope är en långtidsbehandling.
Om du vill veta vad det innebär för dig kan du fråga din läkare.
Hur mycket och hur ofta du ska använda Omnitrope
Dosen bestäms av läkaren som anpassar den individuellt för dig.
Vanligtvis injiceras Omnitrope en gång per dygn på kvällen.
Du ska inte ändra på dosen och doseringsschemat utan att rådfråga din läkare.
Dosjusteringar kan behövas med tiden, beroende på din viktökning och hur du svarar på behandlingen.
88 Om du har använt för stor mängd av Omnitrope
Akut överdosering kan först leda till hypoglykemi (sänkning av blodsockernivån) och sedan till hyperglykemi (ökning av blodsockernivån).
Överdosering under en längre period kan leda till tecken och symtom på jätteväxt eller akromegali (ökad växt av öron, näsa, läppar, tunga och kindben).
Kontakta din läkare om du har tagit för mycket Omnitrope.
Om du har glömt att ta Omnitrope
Injicera inte dubbla doser för att kompensera de doser du glömt.
Fortsätt med den förskrivna doseringen.
Om du glömt att ta Omnitrope, kontakta din läkare för rådgivning.
Hur man injicerar Omnitrope 6, 7 mg/ ml
Följande instruktioner förklarar hur du själv injicerar Omnitrope 6, 7 mg/ ml.
Läs instruktionerna noggrant och följ dem steg för steg.
Din läkare eller annan kvalificerad vårdpersonal visar dig hur Omnitrope ska injiceras.
Försök inte injicera själv om du inte är säker på att du förstår tillvägagångssättet och kraven för injektion.
- Omnitrope ges som en injektion under huden.
Den ska endast användas om den är klar och färglös.
- Injektionsstället bör varieras för att minimera risken för lokal förtvining av fettceller under
huden.
Förberedelser Samla ihop de nödvändiga sakerna innan du börjar:
- En cylinderampull med 6, 7 mg/ ml Omnitrope injektionsvätska,
- Omnitrope Pen 10, ett injektionshjälpmedel som har utvecklats
särskilt för att användas med Omnitrope 6, 7 mg/ ml injektionsvätska, lösning (medföljer ej förpackningen; se bruksanvisningen som medföljer pennan).
- En steril kanyl avsedd för injektionspennan för subkutan injektion.
- Två injektionstork (medföljer inte i förpackningen).
Tvätta händerna innan nästa steg.
Injektion av Omnitrope
injektionstork
- Innehållet ska vara klart och färglöst.
- Sätt i cylinderampullen i pennan.
Följ bruksanvisningen till pennan
för att ställa in rätt dos på pennan.
- Välj ställe för injektion.
De bästa ställena för injektion är vävnad
med ett fettlager mellan hud och muskler, så som lår eller mage (förutom naveln eller midjan).
- Se till att det är minst 1 cm från ditt förra injektionsställe och att du
byter injektionsställe som du blivit tillsagd.
Vänta
tills huden har torkat.
- Sätt in kanylen i huden på det sätt som din läkare har visat.
89 Efter injektionen
- Tryck med ett plåster eller en liten steril gasbinda på
injektionsstället efter injektionen i flera sekunder.
Massera inte injektionsstället.
- Ta bort kanylen från pennan med hjälp av kanylens ytterlock och
kassera kanylen.
Detta håller Omnitropelösningen steril och förhindrar läckage.
Det hindrar även att luft kommer tillbaka in i pennan och att kanylen täpps till.
Dela inte kanylen eller pennan med andra.
- Lämna cylinderampullen i pennan, sätt locket på pennan och
förvara i kylskåp.
Använd inte om
lösningen är grumlig eller innehåller partiklar.
Om du slutar att använda Omnitrope
Avbruten eller för tidigt avslutad behandling med somatropin kan försämra resultatet av tillväxthormonbehandlingen.
Rådgör med din läkare innan behandlingen avbryts.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Omnitrope orsaka biverkningar men alla användare behöver inte få dem.
Tala om för din läkare om du upplever någon av nedan nämnda symtom.
Allmänna symtom och symtom vid administreringsstä llet
Vanliga (förekommer hos minst 1 av 100 men färre än 1 av 10 patienter) Hos spädbarn / barn/ ungdomar: övergående lokala hudreaktioner
Mindre vanliga (förekommer hos minst 1 av 1 000 men färre än 1 av 100 patienter) Hos spädbarn / barn/ ungdomar: lätt ödem
Sällsynta (förekommer minst 1 av 10 000 men färre än 1 av 1 000 patienter)
Mycket sällsynta (förekommer hos färre än 1 av 10 000 patienter)
Muskuloskeletala systemet, bindväv och ben
Hos vuxna: lätt ödem Hos vuxna: stelhet i armar och ben, leder och muskelvärk
Hos spädbarn / barn/ ungdomar: stelhet i armar och ben, leder och muskelvärk
Centrala och
Hos vuxna:
Hos spädbarn /
intrakranial
perifera
känselstörningar
barn/ ungdomar:
hypertension
nervsystemet
känselstörningar
Karpaltunnel - syndrom Endokrina systemet
Diabetes mellitus
Immunsystemet
Utveckling av antikroppar
Benigna och maligna neoplasier
Leukemi
90 Allmänna symtom och symtom vid administreringsstället
- Övergående lokala hudreaktioner vid injektionsstället såsom smärta, domning, rodnad och
svullnad är vanliga biverkningar.
I enskilda fall kan subkutan injektion leda till förtvining av fettvävnaden vid injektionsstället.
- Lätt ödem (ansamling av vatten i vävnader) har observerats.
Denna biverkning är en följd av
rubbningar i vätskebalansen och uppträder endast i början av behandlingen med somatropin och är dosberoende.
Det är vanligt hos vuxna patienter men mindre vanligt hos spädbarn, barn och ungdomar.
Muskuloskeletala systemet, bindväv och ben
- Ledvärk och muskelvärk (särskilt i knän och höft) och stelhet i armar och ben har observerats.
Dessa biverkningar uppträder endast i början av behandlingen med somatropin, och de är dosberoende.
De är vanliga hos vuxna patienter men mindre vanliga hos spädbarn, barn och ungdomar.
Centrala och perifera nervsystemet
Dessa uppträder vanligen i
början av behandlingen med somatropin och är dosberoende.
De är vanliga hos vuxna patienter men mindre vanliga hos spädbarn, barn och ungdomar.
- Muskelförtvining (minskning av muskelvävnad) av tummen och känselstörningar i fingrar och
handflata är mindre vanliga biverkningar.
De är en följd av karpaltunnelsyndrom (samandragning av nerven som försörjer delar av handflatan), som främst har observerats hos vuxna.
Dessa symtom kan vara
ett tecken på intrakranial hypertension (ökat tryck i hjärnan), vilket är en sällsynt biverkan av somatropin.
Endokrina systemet
- Diabetes har observerats som en sällsynt biverkan.
Immunsystemet
- Liksom för alla proteinbaserade läkemedel kan vissa patienter utveckla antikroppar mot
proteinet.
Dessa har dock inte visat sig ha en tillväxthämmande effekt.
Detta är en vanlig biverkan.
Benigna och maligna neoplasier
- Mycket sällsynta fall av leukemi har rapporterats hos barn med tillväxthormonstörning som
behandlas med somatropin.
Ett orsakssamband med somatropin är dock osannolikt.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR OMNITROPE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras och transporteras kallt (2oC - 8oC).
- Får ej frysas.
Ljuskänsligt.
- Efter första injektionen ska cylinderampullen sitta kvar i pennan och förvaras i kylskåp vid
2oC - 8oC (se bruksanvisning för pennan) och användas i högst 28 dagar.
Använd inte Omnitrope om det varit fruset eller utsatt för hög temperatur.
Använd inte Omnitrope om du upptäcker att lösningen är grumlig.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Det aktiva innehållsämnet är somatropin (6, 7 mg/ ml) i en cylinderampull.
En cylinderampull innehåller 10, 0 mg (motsvarande 30 IE) somatropin i 1, 5 ml.
Övriga innehållsämnen är: dinatriumvätefosfatheptahydrat natriumdivätefosfatdihydrat glycin poloxamer 188 fenol vatten för injektionsvätskor
Läkemedlets utseende och förpackningsstorlekar:
Omnitrope är formulerad som injektionsvätska, lösning.
1, 5 och 10.
Omnitrope är en klar och färglös lösning.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Sandoz GmbH Biochemiestrasse 10 A- 6250 Kundl Österrike
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Sandoz nv- sa Telecom Gardens Medialaan 40 B- 1800 Vilvoorde Tél/ Tel: + 32 (0) 2 722 97 97
Luxembourg/ Luxemburg Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Austria Tel: + 43 - (0) 5338 2000
България Търговско представителство „ Сандоз д. д. “ Бизнес Парк София, сграда 8Б, ет.
6 Младост 4, 1766- София Тел.: + 359 2 970 47 47
Magyarország Sandoz Hungaria Kft.
Timar ut.
20 H- 1034 Budapest Tel.: +36 1 430 2890
Česká republika Sandoz s. r. o.
Jeseniova 30 CZ 130 00 Praha 3 Tel: +420 221 421 611
Malta Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Austria Tel: + 43 - (0) 5338 2000
Sandoz A/ S Veluwezoom 22 C. F.
Tietgens Boulevard 40 NL- 1327 AH Almere DK- 5220 Odense SØ Tel: + 31 36 52 41 600 Tlf: + 45 63 95 10 00
Norge Deutschland Sandoz AS Sandoz Pharmaceuticals GmbH Jernbaneveien 4 Raiffeisenstr.
11 N- 1400 Ski D- 83607 Holzkirchen Tlf: + 47 64 91 30 00 Tel: + 49 (0) 8024 902 40 00 E- Mail: info@ sandoz. de
Eesti Österreich Sandoz d. d.
Eesti filiaal Pärnu mnt 105 EE - 11312 Tallinn Tel: +372 665 2400
Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Tel: + 43 - (0) 5338 2000
Ελλάδα Sambrook Φαρμακευτική Α. Ε.
Καζαντζάκη 4 & Αγ.
Παντελεήμονος Τ. Κ.
135 61 Αγ.
Ανάργυροι Τηλ: + 30 210 8323 372
Polska Lek Polska Sp. z o. o. ul.
Domaniewska 50 C PL – 02- 672 Warszawa Tel.: + 48- 22 549 15 00
España Sandoz Farmacéutica, SA Avda.
Osa Mayor, 4 E- 28023 Aravaca (Madrid) Tel: + 34 91 740 12 80
Portugal Sandoz Farmacêutica Lda.
Alameda da Beloura, Edifício 1 2o andar – Escritório 15 P- 2710- 693 Sintra Tel: + 351 21 000 86 00
France Sandoz S. A. S.
49 Avenue Georges Pompidou F- 92593 Levallois Perret Tél: + 33 (0) 1 49 64 48 00
România Sandoz SRL str.
Livezeni, Nr 7A Târgu Mureş 540472 – RO Tel: + 40 265 208 120
Ireland Rowex Ltd Bantry Co.
Cork - IRL Tel: + 353 (0) 27 50077 Email: reg@ rowa- pharma. ie
Slovenija Lek farmacevtska družba d. d.
Verovškova 57 SI- 1526 Ljubljana Tel: + 386 (0) 1 580 21 11
Ísland Sandoz A/ S C. F.
Tietgens Boulevard 40 DK- 5220 Odense SØ Denmark Tlf: + 45 63 95 10 00
Slovenská republika Sandoz d. d. – organizačná zložka Ružinovská 42 SK- 82103 Bratislava Tel: + 421- 2- 48 200 600
93 Suomi/ Finland Italia Sandoz Oy Ab Sandoz S. p. A.
Rajatorpantie 41 B Largo U.
Boccioni, 1 FIN- 01640 Vantaa I- 21040 Origgio (Va) Puh/ Tel: + 358 9 85 20 20 30 Tel: + 39 02 96541
Κύπρος Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Austria Tel: + 43 - (0) 5338 2000
Sverige Sandoz AB Berga Allé 1E S- 254 52 Helsingborg Tel: + 46 42 152065
Latvija Sandoz d. d.
Representative office Meza str.
4 Riga, LV- 1048 Tel: + 371 7 892 006
United Kingdom Sandoz Limited 37, Woolmer Way Bordon, Hants GU35 9QE – UK Tel: + 44 1420 478 301
Lietuva Sandoz Pharmaceuticals d. d.
Branch Office Seimyniskiu str.
3A LT 09312 Vilnius Lithuania Tel: +370 5 2636 038
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
94
European Medicines Agency
EMEA/ H/ C/ 466
EUROPEAN PUBLIC ASSESSMENT REPORT (EPAR)
ONSENAL
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Onsenal?
Det finns som vita kapslar (200 och 400 mg).
Vad används Onsenal för?
FAP är en genetisk sjukdom som orsakar ” adenomatösa tarmpolyper ”, utväxter som utgår från insidan av tjocktarmen eller ändtarmen.
Onsenal ska användas tillsammans med operation (för att ta bort polyper) och endoskopisk kontroll (för att kontrollera om polyperna utvecklas, med hjälp av ett endoskop, en tunn slang som gör det möjligt för en läkare att se inuti tarmkanalen).
Eftersom det finns få patienter med FAP anses sjukdomen vara ” sällsynt ”, och Onsenal klassificerades den 20 november 2001 som ett ” särläkemedel ” (ett läkemedel som används för att behandla sällsynta sjukdomar).
Läkemedlet är receptbelagt.
Hur används Onsenal?
Sedvanlig medicinsk vård för FAP- patienter ska fortsätta.
För patienter med måttligt svår leversjukdom bör dosen av Onsenal halveras och läkemedlet ska ges med försiktighet till patienter med lindriga eller måttliga njurproblem.
Onsenal ska inte ges till patienter med allvarliga njur - eller leverproblem.
Det bör ges med försiktighet, eventuellt i lägre startdos, till patienter vars kroppar kan tänkas bryta ned Onsenal långsamt.
Särskild försiktighet bör iakttas när läkemedlet ges till äldre.
Högsta rekommenderade dygnsdos av Onsenal är 800 mg.
Hur verkar Onsenal?
COX- 2 förekommer i höga nivåer i adenomatösa kolorektala polyper.
Genom att blockera aktiviteten hos COX2 bidrar celecoxib till att minska produktionen av polyper genom att få dem att sluta utveckla sin egen blodtillförsel och genom att öka antalet döda celler.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Hur har Onsenals effekt undersökts?
Onsenal har undersökts i en huvudstudie där 83 vuxna patienter med FAP ingick, i vilken effektiviteten av två doser av Onsenal jämfördes med effekten hos placebo (overksam behandling).
I studien hade 25 patienter intakt kolon (nedre tarmkanalen), medan de återstående hade genomgått en partiell eller total kolektomi (fått delar eller hela sin kolon borttagen genom operation).
Det viktigaste måttet på effekt var minskningen av antalet polyper i ett bestämt område i kolon eller på ändtarmens vägg efter sex månaders behandling.
I ytterligare en studie tittade man på effekterna av Onsenal på 18 barn med FAP.
Vilken nytta har Onsenal visat vid studierna?
Onsenal som tas som en dos på 400 mg två gånger dagligen var mer effektivt än placebo.
Efter sex månader hade Onsenal minskat det genomsnittliga antalet polyper med 28 procent hos vuxna, samtidigt som antalet sjönk med 5 procent hos de patienter som fick placebo.
Onsenal minskade även antalet polyper hos barn med FAP.
Vilka är riskerna med Onsenal?
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är hypertoni (högt blodtryck) och diarré.
Förteckningen över samtliga biverkningar som rapporterats för Onsenal finns i bipacksedeln.
Onsenal ska inte ges till personer som kan vara överkänsliga (allergiska) mot celecoxib, något annat innehållsämne eller mot sulfonamider (som vissa antibiotika).
Det får inte ges till patienter som har ett aktivt magsår eller blödning i mag- tarmkanalen, eller till patienter som har fått allergiliknande reaktioner efter att ha tagit aspirin eller ett NSAID som innehåller en annan COX2- hämmare.
Onsenal får inte ges till gravida kvinnor, kvinnor som kan tänkas bli gravida, om de inte använder en effektiv preventivmetod, eller till kvinnor som ammar.
Det får inte ges till patienter med allvarlig lever - eller njursjukdom, med en sjukdom som orsakar inflammation i tarmen eller med vissa problem som drabbar hjärtat eller blodkärlen.
Förteckningen över samtliga restriktioner finns i bipacksedeln.
Varför har Onsenal godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Onsenal är större än riskerna för minskning av antalet adenomatösa tarmpolyper vid FAP som ett komplement till operation och ytterligare endoskopisk kontroll.
Kommittén rekommenderade att Onsenal skulle godkännas för försäljning.
Onsenal har godkänts enligt förfarandet för undantagsfall.
Detta innebär att det inte varit möjligt att få fullständig information om Onsenal eftersom sjukdomen är sällsynt.
Europeiska läkemedelsmyndigheten (EMEA) går varje år igenom eventuell ny information som kan ha kommit fram och aktualiserar denna sammanfattning när så behövs.
Vilken information om Onsenal saknas för närvarande?
Det företag som framställer Onsenal kommer att göra en studie på patienter med FAP för att samla in mer information om läkemedlets säkerhet och effekt.
Mer information om Onsenal:
Innehavaren av godkännandet för försäljning är Pfizer Limited.
Godkännandet för försäljning förlängdes den 17 oktober 2008.
Sammanfattningen av yttrandet om Onsenal från Kommittén för särläkemedel finns här.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 02- 2009.
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Onsenal 200 mg hårda kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje kapsel innehåller 200 mg celecoxib Hjälpämnen:
Laktosmonohydrat 49, 8 mg För fullständig förteckning över hjälpämnen, se avsnitt 6. 1
3.
LÄKEMEDELSFORM
Hård kapsel Vita, ogenomskinliga kapslar med två guldfärgade ränder märkta 7767 och 200
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Onsenal är indicerat för reduktion av antal adenomatösa tarmpolyper vid familjär adenomatös polypos (FAP), som ett komplement till kirurgi och endoskopisk kontroll (se avsnitt 4. 4).
4. 2 Dosering och administreringssätt
Rekommenderad oral dos är två 200 mg kapslar två gånger dagligen, att intas i samband med måltid (se avsnitt 5. 2).
Sedvanlig medicinsk vård för FAP- patienter ska fortsätta under behandlingen med celecoxib.
Högsta rekommenderade dygnsdos är 800 mg.
Nedsatt leverfunktion:
Till patienter med måttligt nedsatt leverfunktion (serum- albumin 25- 35 g/ l) bör den rekommenderade dygnsdosen celecoxib sänkas med 50% (se avsnitt 4. 3 och 5. 2).
Försiktighet bör iakttagas då erfarenhet från denna typ av patienter saknas för doser högre än 200 mg.
Nedsatt njurfunktion:
Erfarenhet från användning av celecoxib till patienter med lätt till måttligt nedsatt njurfunktion är begränsad, därför bör dessa patienter behandlas med försiktighet (se avsnitt 4. 3, 4. 4 och 5. 2).
Pediatriska patienter:
Patienterna behandlades med celecoxib i doser upp till 16 mg/ kg dagligen, vilket motsvarar den rekommenderade dosen om 800 mg dagligen för vuxna FAP- patienter (se avsnitt 5. 1).
Långsamma CYP2C9- metaboliserare:
Celecoxib ska användas med försiktighet till patienter som är eller misstänks vara långsamma CYP2C9- metaboliserare baserat på genotypning eller anamnes/ tidigare erfarenhet av andra CYP2C9 substrat eftersom risken för dosberoende biverkningar är ökad.
Överväg att inleda behandlingen med reducerad dos (se avsnitt 5. 2).
Äldre:
Dosen för äldre patienter med FAP har ej fastställts.
Särskild försiktighet bör iakttagas för sådana patienter (se avsnitt 5. 2).
2 4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1). • Känd överkänslighet mot sulfonamider. • Aktivt ulcus eller pågående gastrointestinal blödning. • Patienter som fått symtom på astma, akut rinit, näspolyper, angioneurotiskt ödem, urtikaria eller andra typer av allergiska reaktioner vid intag av acetylsalicylsyra eller NSAID, inklusive COX- 2 (cyklooxygenas- 2) selektiva hämmare. • Graviditet och kvinnor som kan bli gravida såvida inte fullgod antikonception används (se avsnitt 4. 5, 4. 6 och 5. 3). • Amning (se avsnitt 4. 6 och 5. 3). • Svår leverfunktionsnedsättning (serum- albumin < 25 g/ l eller Child- Pugh- skala ≥10) (Klass C). • Patienter med njurinsufficiens med beräknat kreatininclearance < 30 ml/ min. • Inflammatorisk tarmsjukdom. • Kronisk hjärtsvikt (NYHA II- IV). • Etablerad ischemisk hjärtsjukdom, perifer kärlsjukdom och/ eller cerebrovaskulär sjukdom.
4. 4 Varningar och försiktighet
Behandling med celecoxib vid FAP har studerats i upp till 6 månader och har inte visat sig minska risken för gastrointestinal cancer, andra former av cancer eller behovet av kirurgi.
Därför bör den sedvanliga vården av FAP- patienter inte ändras p g a att patienten samtidigt ges celecoxib.
Framför allt ska rutinmässiga endoskopiska kontroller fortsätta med oförändrad frekvens och FAP- relaterad kirurgi ska inte senareläggas.
Mag- tarmkanalens sjukdomar Övre gastrointestinala komplikationer [perforationer, ulcus eller blödningar (PUB)], vissa med fatal utgång, har förekommit hos patienter som behandlats med celecoxib.
Försiktighet rekommenderas vid behandling av patienter med stor risk att utveckla gastrointestinala komplikationer av NSAIDs: äldre, patienter som samtidigt använder annan NSAID eller acetylsalicylsyra och patienter med gastrointestinala sjukdomar såsom ulcerationer och gastrointestinal blödning i anamnesen.
Risken för gastrointestinala biverkningar (gastrointestinala ulcerationer eller andra gastrointestinala komplikationer) ökar ytterligare när celecoxib tas tillsammans med acetylsalicylsyra (även vid låga doser).
Kliniska långtidsstudier har inte visat någon signifikant skillnad i gastrointestinal säkerhet mellan selektiva COX- 2- hämmare + acetylsalicylsyra jämfört med NSAID + acetylsalicylsyra (se avsnitt 5. 1).
Samtidig användning av celecoxib och NSAID (annat än acetylsalicylsyra) ska undvikas.
FAP- patienter med ileorektal anastomos eller ileoanal reservoar kan utveckla anastomossår.
Vid anastomossår bör patienter ej få samtidig behandling med antikoagulantia eller acetylsalicylsyra.
Sjukdomstillstånd i blodet och det lymfatiska systemet / Hjärt- kärlsjukdomar Ett ökat antal allvarliga kardiovaskulära händelser, främst hjärtinfarkt, sågs i en placebo- kontrollerad långtidsstudie på patienter med sporadisk adenomatös polypos.
Patienterna behandlades med celecoxib 200 mg 2 gånger/ dygn eller 400 mg 2 gånger/ dygn, jämfört med placebo (se avsnitt 5. 1).
För att undvika onödig exponering hos FAP- patienter där celecoxib inte är effektivt bör därför terapisvaret utvärderas regelbundet (avsnitt 4. 2, 4. 3, 4. 8 och 5. 1).
Patienter med betydande riskfaktorer för kardiovaskulära händelser (t ex hypertoni, hyperlipidemi, diabetes mellitus, rökning) bör endast behandlas med celecoxib efter noggrant övervägande (se avsnitt 5. 1).
3 Selektiva COX- 2- hämmare kan inte ersätta acetylsalicylsyra som profylax mot kardiovaskulära tromboemboliska sjukdomar, då de saknar trombocytaggregationshämmande effekt.
Trombocytaggregationshämmande behandling ska därför inte avbrytas (se avsnitt 5. 1).
I likhet med andra läkemedel som hämmar prostaglandinsyntesen, har vätskeretention och ödem observerats hos patienter som tar celecoxib.
Därför bör celecoxib användas med försiktighet till patienter med hjärtsvikt, vänsterkammardysfunktion eller hypertoni i anamnesen eller till patienter med ödem av annan orsak, då prostaglandinhämning kan resultera i försämrad njurfunktion och vätskeretention.
Försiktighet krävs även beträffande patienter som behandlas med diuretika eller som av annan anledning löper risk för hypovolemi.
Liksom för alla NSAID- preparat kan celecoxib utlösa hypertoni eller förvärra existerande hypertoni, vilket i båda fallen kan bidra till ökad incidens av kardiovaskulära händelser.
Blodtrycket ska därför kontrolleras noga i samband med insättning av behandling med celecoxib och under hela behandlingsperioden.
För äldre patienter med lätt till måttligt nedsatt hjärtfunktion som kräver behandling, erfordras särskild försiktighet och uppföljning.
Lämpliga medicinska kontroller bör därför utföras.
Njur - och leversjukdomar NSAIDs, inklusive celecoxib kan orsaka njurskada.
Kliniska studier med celecoxib har visat njurpåverkan, liknande den som iakttagits med jämförda NSAID.
Patienter med störst risk för njurskada är de med försämrad njurfunktion, hjärtsvikt, leverdysfunktion samt äldre patienter.
Dessa patienter ska kontrolleras noggrant under behandlingen med celecoxib.
Erfarenhet av celecoxib till patienter med lätt till måttligt nedsatt njur - eller leverfunktion är begränsad.
Sådana patienter bör därför behandlas med försiktighet (se avsnitt 4. 2 och 5. 2).
Om patientens tillstånd försämras under pågående behandling med avseende på ovan nämnda händelser, ska lämpliga åtgärder vidtas och avbrytande av behandling med celecoxib bör övervägas.
Hudreaktioner Allvarliga hudreaktioner, vissa med fatal utgång, inklusive exfoliativ dermatit, Stevens- Johnsons syndrom och toxisk epidermal nekrolys har rapporterats i mycket sällsynta fall i samband med användning av celecoxib (se avsnitt 4. 8).
Risken för dessa reaktioner förefaller vara störst i början av behandlingen.
Reaktionerna debuterar i de flesta fall under den första behandlingsmånaden.
Allvarliga överkänslighetsreaktioner (anafylaxi och angioödem) har rapporterats hos patienter som behandlats med celecoxib (se avsnitt 4. 8).
Patienter som tidigare uppvisat sulfonamidallergi eller annan läkemedelsallergi kan löpa större risk att drabbas av allvarliga hudreaktioner eller överkänslighets - reaktioner (se avsnitt 4. 3).
Behandling med celecoxib bör avbrytas vid första tecken på uppkomst av hudutslag, slemhinneskada eller något annat tecken på överkänslighet.
Övrigt Patienter som är kända långsamma metaboliserare av CYP2C9- substrat bör behandlas med försiktighet (se avsnitt 5. 2).
Celecoxib kan dölja feber och andra tecken på inflammation.
Allvarliga blödningar har rapporterats hos patienter som samtidigt behandlats med warfarin.
Försiktighet ska iakttas när celecoxib kombineras med warfarin och andra orala antikoagulantia (se avsnitt 4. 5).
Onsenal 200 mg kapslar innehåller laktos (49, 8 mg).
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktos - malabsorption.
4 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Farmakodynamiska interaktioner De flesta interaktionsstudier har utförts med celecoxibdoser på 200 mg två gånger dagligen (dvs doser som används vid artros/ reumatoid artrit).
En mer uttalad effekt med 400 mg två gånger dagligen kan därför inte uteslutas.
Koagulationsparametrar bör följas, speciellt de första dagarna efter insättandet eller vid förändrad dosering av celecoxib, hos patienter som behandlas med warfarin eller andra antikoagulantia eftersom dessa patienter löper ökad risk för blödningskomplikationer.
Patienter som tar orala antikoagulantia ska därför följas noga med avseende på protrombintid, INR.
Fall av blödningar, vissa med fatal utgång, har rapporterats i samband med ökad protrombintid hos patienter med artros och reumatoid artrit (framför allt äldre) som erhållit celecoxib samtidigt med warfarin (se avsnitt 4. 4).
NSAIDs kan reducera effekten av diuretika och antihypertensiva läkemedel.
Liksom för NSAIDs kan risken för akut njurinsufficiens (vanligen reversibel) öka hos en del patienter med nedsatt njurfunktion (t ex dehydrerade patienter eller äldre) när ACE- hämmare eller angiotensin- II- antagonister kombineras med NSAIDs, inklusive celecoxib.
Kombinationen bör därför användas med försiktighet, särskilt till äldre.
Kontroll av njurfunktionen bör övervägas efter påbörjad kombinerad behandling, samt regelbundet därefter.
I en klinisk prövning under 28 dagar på patienter med lisinopril- kontrollerad hypertension (grad 1 samt grad 2), resulterade administrering av celecoxib 200 mg två gånger dagligen inte i någon klinisk signifikant ökning av dygnsmedelvärdet av det systoliska eller det diastoliska blodtrycket, jämfört med placebo under en 24 timmars ambulatorisk blodtrycksmonitorering.
Denna skillnad var statistiskt signifikant.
Samtidig administrering av NSAIDs och ciklosporin D- derivat eller takrolimus kan eventuellt öka den nefrotoxiska effekten av ciklosporin och takrolimus.
Njurfunktionen bör övervakas när celecoxib och något av dessa läkemedel kombineras.
Celecoxib kan användas tillsammans med lågdos acetylsalicylsyra men är inget substitut för acetylsalicylsyra som hjärt/ kärl- profylax.
Liksom för andra NSAIDs har en ökad risk för gastrointestinala ulcus eller andra gastrointestinala komplikationer visats vid samtidig behandling med acetysalicylsyra i lågdos jämfört med behandling med enbart celecoxib (se avsnitt 5. 1).
Farmakokinetiska interaktioner
Effekter av celecoxib på andra läkemedel Celecoxib är en svag hämmare av CYP2D6.
Under behandling med celecoxib ökade den genomsnittliga plasmakoncentrationen av CYP2D6- substratet dextrometorfan med 136%.
Plasmakoncentrationen av läkemedel som är substrat för detta enzym kan öka vid samtidig användning av celecoxib.
Exempel på läkemedel som metaboliseras av CYP2D6 är antidepressiva (tricykliska och SSRIs), neuroleptika, antiarytmika etc.
Dosen av individuellt dostitrerade CYP2D6- substrat kan behöva reduceras när behandling med celecoxib påbörjas, eller ökas om behandling med celecoxib avslutas.
In vitro- studier har visat en viss förmåga hos celecoxib att hämma CYP2C19- katalyserad metabolism.
Den kliniska relevansen av detta in vitro- fynd är inte känd.
Exempel på läkemedel som metaboliseras av CYP2C19 är diazepam, citalopram och imipramin.
5 Resultat från en interaktionsstudie visar att celecoxib saknar kliniskt relevant effekt på farmakokinetiken av orala antikonceptionsmedel (1 mg noretisteron / 35 mikrogram etinylestradiol).
Celecoxib har ingen kliniskt betydelsefull effekt på farmakokinetiken av tolbutamid (CYP2C9 - substrat) eller glibenklamid.
Hos patienter med reumatoid artrit har celecoxib ingen statistiskt signifikant effekt på farmakokinetiken (plasma - eller njurclearance) av metotrexat (i reumatologiska doser).
Emellertid bör adekvat övervakning övervägas beträffande metotrexatrelaterad toxicitet vid kombination av dessa två läkemedel.
Samtidig administrering av celecoxib 200 mg två gånger dagligen och litium 450 mg två gånger dagligen till friska frivilliga, resulterade i en genomsnittlig ökning av Cmax med 16% och AUC med 18% för litium.
Patienter som behandlas med litium bör därför kontrolleras noggrant vid insättande eller utsättande av celecoxib.
Hos individer som är långsamma CYP2C9- metaboliserare och som uppvisar ökad systemisk exponering av celecoxib kan samtidig administrering av CYP2C9- hämmare leda till ytterligare ökad exponering av celecoxib.
Sådana kombinationer ska undvikas till kända långsamma CYP2C9 - metaboliserare (se avsnitt 4. 2 och 5. 2).
Eftersom celecoxib i huvudsak metaboliseras via CYP2C9 bör halva rekommenderade dosen användas till patienter som behandlas med flukonazol.
Samtidig administrering av celecoxib 200 mg som en engångsdos och av flukonazol, en potent CYP2C9- hämmare, 200 mg en gång dagligen, resulterade i en genomsnittlig ökning av celecoxibs Cmax med 60% och AUC med 130%.
Samtidig användning av CYP2C9- inducerare såsom rifampicin, karbamazepin eller barbiturater kan reducera plasmakoncentrationen av celecoxib.
4. 6 Graviditet och amning
För celecoxib saknas kliniska data från behandling under graviditet.
Djurstudier (råtta och kanin) har visat reproduktionstoxicitet (se avsnitt 4. 3 och 5. 3).
Den potentiella risken för människa är okänd.
I likhet med andra läkemedel som hämmar prostaglandinsyntesen kan celecoxib hämma uteruskontraktioner och orsaka för tidig slutning av ductus arteriosus under den sista trimestern.
Om en kvinna blir gravid under behandling ska celecoxib sättas ut.
Celecoxib utsöndras i mjölken hos digivande råttor i koncentrationer motsvarande de i plasma.
Administrering av celecoxib till ett begränsat antal ammande kvinnor har påvisat en mycket låg överföring av celecoxib till bröstmjölk.
Kvinnor som tar celecoxib bör inte amma.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Studier av effekter på förmågan att framföra fordon och använda maskiner har inte utförts.
Patienter som upplever yrsel, svindel eller dåsighet under behandling med celecoxib bör dock avstå från att köra bil eller använda maskiner.
4. 8 Biverkningar
Biverkningarna är listade enligt organsystem och efter frekvens i Tabell 1, och återspeglar data från följande källor:
6
en incidens över 0, 01% och med en högre incidens än rapporterade biverkningar för placebo i 12 studier med placebo och/ eller med aktiv kontroll i upp till 12 veckor med dagliga celecoxibdoser från 100 mg till 800 mg.
I ytterligare studier med icke- selektiva NSAIDs som jämförelse har ca 7 400 patienter med artrit behandlats med celecoxib i dagliga doser upp till 800 mg varav ca 2300 patienter har behandlats under 1 år eller längre.
Biverkningarna som observerats med celecoxib i dessa ytterligare studier överensstämde med biverkningarna hos patienter med artros och reumatoid artrit listade i Tabell 1.
- Biverkningar som spontanrapporterats efter lansering under en period när
uppskattningsvis > 70 miljoner patienter behandlats med celecoxib (varierande doser, behandlingslängd och indikationer).
Biverkningsfrekvensen kan inte säkert fastställas eftersom alla biverkningar inte rapporteras till innehavaren av marknadsföringstillståndet och därmed inte inkluderas i säkerhetsdatabasen.
TABELL 1
Vanliga
Mindre
Sällsynta
Ingen känd frekvens
(≥1/ 100, < 1/ 10)
vanliga
(≥1/ 10 000,
(Erfarenheter efter lansering) 3
(≥1/ 1000, < 1/ 100)
Infektioner och infestationer
Sinuit, övre luftvägsinfektion, urinvägsinfektion
Anemi
Leukopeni, trombocytopeni
Pancytopeni
Immunsystemet
Förvärrad allergi
Insomningssvårigheter
Oro, depression, trötthet Hyperkalemi
Hallucinationer
Centrala och perifera nervsystemet
Yrsel, ökad muskeltonus
Parestesier, somnolens
Ataxi, smakförändringar
Huvudvärk, förvärrad epilepsi, aseptisk meningit, bortfall av smak - eller luktsinne, intrakraniell blödning med dödlig utgång
Ögon
Dimsyn
Konjunktivit, ögonblödning, retinalartärocklusion eller retinalvensocklusion
Öron och balansorgan
Tinnitus
Hjärtinfarkt2
Hörselnedsättning
Hjärtat
Hjärtsvikt, hjärtklappning, takykardi
Arytmi
Blodkärl
Hypertoni, försämrad hypertoni
Blodvallning, vaskulit
Andningsvägar, bröstkorg och mediastinum
Faryngit, rinit, hosta,
Dyspné
Bronkialspasm
Magtarmkanalen
Buksmärta, diarré,
7
dyspepsi, flatulens
rapningar, gastrit, stomatit, kräkningar, förvärrad gastrointestinal inflammation
ventrikel -, esofagus - och tarmsår; intestinal perforation; esofagit, melena; pankreatit
pankreatit, gastrointestinal blödning, kolit/ förvärrad kolit
Lever och gallvägar
Onormal leverfunktion, förhöjt ALAT och ASAT
Förhöjning av leverenzymer
Hepatit, leversvikt, ikterus
Hud och subkutan vävnad
Utslag, klåda
Urtikaria
Alopeci, fotosensitivitet
Ecchymos, bullösa eruptioner, exfolativ dermatit, erythema multiforme, Stevens- Johnsons syndrom, toxisk epidermal nekrolys, angioödem
Muskuloskeletala systemet och bindväv
Benkramper
Artralgi, myosit
Njurar och urinvägar
Ökat kreatinin, ökat BUN
Akut njursvikt, interstitiell nefrit, hyponatremi
Reproduktionsorgan och bröstkörtel
Menstruationsstörningar
Allmänna symtom Influensaliknande symtom, perifera ödem/ vätskeretention 1 Biverkningar spontant rapporterade till säkerhetsdatabasen under en tidsperiod då uppskattningsvis > 70 miljoner patienter behandlades med celecoxib (varierande doser, behandlingslängd och indikationer).
På grund av detta kan inte frekvenserna för dessa biverkningar beräknas på ett tillförlitligt sätt.
Biverkningarna som listats som inträffade efter lansering innefattar endast de biverkningar som inte redan listats för kliniska prövningarna för artrit (Tabell 1) eller polyp- preventionsstudierna (Tabell 2).
2 I en poolad analys av 20 placebo- kontrollerade prövningar med en duration över 2 veckor upp till 1 år på patienter med artros och reumatoid artrit var förekomsten av hjärtinfarkt ökad med 0, 7 fall/ 1000 patienter (mindre vanliga) hos patienter behandlade med celecoxib 200 eller 400 mg dagligen jämfört med placebo och det fanns ingen ökad förekomst av stroke.
Kardiovaskulär säkerhet - långtidsstudier på patienter med sporadisk adenomatös polypos).
TABELL 2
Mycket
Vanliga
Mindre vanliga
vanliga (≥1/ 10)
(≥1/ 100, < 1/ 10)
(≥1/ 1000, < 1/ 100)
Infektioner och infestationer
Öroninfektion, svampinfektion (primärt icke- systemisk)
Helicobacterinfektion, herpes zoster, erysipelas, sårinfektion, gingivit, labyrintit, bakteriell infektion
Neoplasier Psykiska störningar Centrala och perifera nervsystemet
Lipom Sömnstörningar Stroke
8
Ögon Fläckar i synfältet (vitreous floaters); konjunktival blödning Öron och balansorgan
Försämrad hörsel
Hjärtat
Kärlkramp; hjärtinfarkt
Instabil angina, hjärtklaffsinsufficiens, kranskärlsateroskleros, sinusbradykardi, ventrikelhypertrofi
Blodkärl Andningsvägar, bröstkorg och mediastinum
Hypertension *
Dyspné
Djup ventrombos; hematom Dysfoni
Magtarmkanalen
Diarré *
Illamående, gastroesofagal reflux, divertiklar, kräkningar, * dysfagi, irritabel tarm (IBS)
Haemorroider, frekvent tarmtömning, munsår, stomatit
Hud och subkutan vävnad
Allergisk dermatit
Muskuloskeletala systemet och bindväv
Muskelspasmer
Ganglion
Njurar och urinvägar
Njursten, blodkreatininstegring
Nokturi
Benign prostatahyperplasi, prostatit, ökning av prostataspecifikt antigen
Vaginal blödning, ömhet i brösten, dysmenorré, ovariell cysta, menopausala symtom
Allmänna symtom
Undersökningar
Viktökning
Förhöjda blodnivåer: kalium, natrium, hemoglobin Minskade blodnivåer: hematokrit, testosteron
Skador, förgiftningar och behandlingskomplikationer * Hypertension, kräkningar och diarré är inkluderade i Tabell 2 eftersom de
Fotfraktur, underbensfraktur, epikondylit, senruptur, fraktur rapporterades mer frekvent i dessa
studier, som hade en duration på 3 år, jämfört med Tabell 1 som inkluderar biverkningar från studier med 12 veckors duration.
I finala data (fastställda) från den kliniska prövningen APC där patienter behandlades med celecoxib 800 mg dagligen i upp till 3 år, var förekomsten av hjärtinfarkt ökad med 11 fall/ 1000 patienter (vanliga) jämfört med placebo och förekomsten av stroke (av odifferentierad typ) var ökad med 5 fall/ 1000 patienter (mindre vanliga).
4. 9 Överdosering
Det finns ingen klinisk erfarenhet av överdosering i klinisk prövning.
Engångsdoser på upp till 1200 mg och upprepade doser på upp till 1200 mg två gånger dagligen har administrerats till friska försökspersoner under nio dagar utan kliniskt signifikanta biverkningar.
I händelse av misstänkt överdos ska lämplig understödjande medicinsk behandling ges, t ex ventrikeltömning, klinisk övervakning och, om nödvändigt, insättande av symtomatisk behandling.
Dialys är sannolikt inte en effektiv metod för elimination av celecoxib p g a hög proteinbindning.
5.
FARMAKOLOGISKA EGENSKAPER
9 5. 1 Farmakodynamiska egenskaper
Övriga cytostatiska/ cytotoxiska medel, ATC- kod:
L01XX33
Celecoxib är en diaryl- substituterad pyrazol, kemiskt lik andra icke- arylaminsulfonamider (t ex tiazider, furosemid), men skiljer sig från arylaminsulfonamider (t ex sulfametoxazol och andra sulfonamidantibiotika).
Celecoxib är en oral, selektiv cyklooxygenas- 2 (COX- 2) hämmare.
Ingen statistiskt signifikant hämning av COX- 1 (utvärderat som ex vivo- hämning av tromboxan B2( TxB2) - bildning) har observerats hos friska frivilliga vid den terapeutiska dosen för FAP, dvs 400 mg två gånger dagligen.
Cyklooxygenas svarar för bildning av prostaglandiner.
Två isoformer, COX- 1 och COX- 2, har identifierats.
COX- 2 är den isoform som induceras via pro- inflammatoriska stimuli och antas vara primärt involverad i bildningen av prostanoider som framkallar smärta, inflammation och feber.
Förhöjda nivåer av COX- 2 återfinns i många premaligna lesioner (som adenomatösa kolorektala polyper) och karcinom.
Familjär adenomatös polyposis (FAP) är en genetisk sjukdom som beror på en autosomal dominant genetisk förändring av en tumörsuppressorgen, APC- genen (adenomatös colonpolypos- genen).
Om sådana polyper inte behandlas fortsätter de att bildas och växa i kolon eller rektum vilket leder till en i stort sett 100% - ig risk att utveckla kolorektal cancer.
COX- 2 är även involverat i ovulation, implantation och slutning av ductus arteriosus, reglering av njurfunktion och CNS- funktioner (feberinduktion, smärtupplevelse och kognitiv funktion).
Det kan också ha en roll vid utläkning av ulcus.
COX- 2 har påvisats i vävnad runt magsår hos människa men dess betydelse för utläkning av ulcus har inte fastställts.
Skillnaden i trombocytaggregationshämmande effekt mellan vissa COX- 1- hämmande NSAIDs och selektiva COX- 2- hämmare kan vara av klinisk signifikans hos patienter med risk för tromboemboliska sjukdomstillstånd.
COX- 2- hämmare minskar bildning av systemiskt (och därmed möjligen endotelialt) prostacyklin utan att påverka trombocyt- tromboxan.
En dosberoende effekt på TxB2- bildning har observerats efter höga doser av celecoxib.
I små flerdosstudier på friska frivilliga med 600 mg två gånger dagligen hade celecoxib dock ingen effekt på trombocytaggregation eller blödningstid jämfört med placebo.
Experimentella resultat visar att verkningsmekanismen (mekanismerna) för celecoxibs tumördödande effekt kan vara relaterat till induktion av apoptos och hämning av angiogenes.
COX- 2- hämning kan ha effekter på tumörers viabiltet som är oberoende av inflammation.
Celecoxib hämmar tumörbildning i prekliniska modeller av COX- 2 överproducerande koloncancer, oavsett om den inducerats genom kemisk (AOM- råttmodell) eller genetisk (MIN- musmodell) mutation.
Det har visats att celecoxib minskar antalet och storleken av adenomatösa kolorektala polyper.
En randomiserad dubbelblind placebokontrollerad studie genomfördes på 83 patienter med FAP.
Studiepopulationen omfattade 58 patienter som tidigare genomgått en partiell eller total kolektomi och 25 patienter med intakt kolon.
Tretton patienter hade den försvagade fenotypen av FAP.
Den genomsnittliga minskningen av antalet kolorektala polyper efter sex månaders behandling var 28% (standardavvikelse ±24%) i den grupp som fått celecoxib 400 mg två gånger dagligen, vilket var statistiskt överlägset placebo (genomsnittlig minskning 5%, standardavvikelse ±16%).
Denna minskning var dock inte statistiskt signifikant.
10 Pilotstudie på barn och ungdomar med FAP:
Totalt 18 barn mellan 10- 14 år med genotyp - eller fenotyp - positiv FAP behandlades med celecoxib 4 mg/ kg/ dag (4 patienter, jämfört med 2 patienter behandlade med placebo), celecoxib 8 mg/ kg/ dag (4 patienter, jämfört med 2 patienter behandlade med placebo), eller celecoxib 16 mg/ kg/ dag (4 patienter, jämfört med 2 patienter behandlade med placebo).
Resultaten visade en statistiskt signifikant minskad förekomst av polyper i alla grupper som behandlats med celecoxib jämfört med motsvarande placebogrupper.
Den största minskningen sågs hos patienter behandlade med celecoxib 16 mg/ kg/ dag, vilket motsvarar den rekommenderade dosen om 800 mg till vuxna FAP- patienter.
Säkerhetsdatan granskades i detalj av en ” Data Safety Monitoring Committe ” som drog slutsatsen att celecoxib 16 mg/ kg/ dag var en säker dos att rekommendera för fortsatta studier på barn och ungdomar med FAP.
Långtidseffekter avseende kardiovaskulär toxicitet hos barn exponerade för celecoxib har inte utvärderats och det är okänt om risker vid långtidsanvändning kan likna de som setts hos vuxna exponerade för celecoxib eller andra COX- 2 selektiva och icke- selektiva NSAIDs (se avsnitt 4. 4; kardiovaskulära effekter).
Kardiovaskulär säkerhet – långtidsstudier på patienter med Sporadisk Adenomatös Polypos Två studier på patienter med sporadisk adenomatös polypos utfördes med celecoxib; kliniska prövningarna APC (Adenoma Prevention with Celecoxib) och PreSAP (Prevention of Spontanous Adenomatous Polyps).
Under 3 års behandling i kliniska prövningen APC sågs en dosrelaterad ökning av den kombinerade endpointen kardiovaskulär död, hjärtinfarkt, eller stroke (fastställd) med celecoxib jämfört med placebo.
Kliniska prövningen PreSAP visade ingen statistiskt signifikant ökad risk för samma kombinerade endpoint.
Den relativa risken jämfört med placebo för den kombinerade endpointen (fastställd) kardiovaskulär död, hjärtinfarkt eller stroke var 3, 4 (95% CI 1, 4- 8, 5) med celecoxib 400 mg två gånger dagligen och 2, 8% (95% CI 1, 1- 7, 2) med celecoxib 200 mg två gånger dagligen i den kliniska prövningen APC.
Kumulativ frekvens för denna kombinerade endpoint över 3 år var 3, 0% (20/ 671 patienter) respektive 2, 5% (17/ 685 patienter), jämfört med 0, 9% (6/ 679 patienter) för placebo.
Ökningen för båda grupperna med celecoxib- doser jämfört med placebo var till största delen orsakad av ökad incidens av hjärtinfarkt.
I den kliniska prövningen PreSAP var den relativa risken jämfört med placebo för samma kombinerade endpoint (fastställd) 1, 2 (95% CI 0, 6- 2, 4) med celecoxib 400 mg en gång dagligen jämfört med placebo.
Kumulativ frekvens för denna kombinerade endpoint över 3 år var 2, 3% (21/ 933 patienter) respektive 1, 9% (12/ 628 patienter).
Incidensen för hjärtinfarkt (fastställd) var 1, 0% (9/ 933 patienter) med celecoxib 400 mg en gång dagligen och 0, 6% (4/ 628 patienter) med placebo.
Data från en tredje långtidsstudie, ADAPT (the Alzheimer´s Disease Anti- inflammatory Prevention Trial), visade ingen signifikant ökad kardiovaskulär risk med celecoxib 200 mg två gånger dagligen jämfört med placebo.
Relativ risk jämfört med placebo för en liknande kombinerad endpoint (kardiovaskulär död, hjärtinfarkt, stroke) var 1, 14 (95% CI 0. 61- 2. 12) med celecoxib 200 mg två gånger dagligen.
Incidens för hjärtinfarkt var 1, 1% (8/ 717 patienter) med celecoxib 200 mg två gånger dagligen och 1, 2% (13/ 1070 patienter) med placebo.
Även data från poolad analys av kontrollerade randomiserade kliniska prövningar tyder på att kardiovaskulär risk kan vara kopplat till användning av celecoxib jämfört med placebo, med bevis på skillnader i risk relaterat till dosen av celecoxib.
Detta läkemedel har godkänts i enlighet med reglerna för ” exceptionella omständigheter ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel beroende på att sjukdomen är sällsynt.
Den europeiska läkemedelsmyndigheten (EMEA) kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna SPC om nödvändigt.
11 5. 2 Farmakokinetiska egenskaper
Celecoxib absorberas väl och maximal plasmakoncentration uppnås efter ungefär 2- 3 timmar.
Intag i samband med måltid (fettrik kost) fördröjer absorptionen med ungefär 1 timme och ger en ökning av den totala absorptionen (AUC) på 10- 20%.
Celecoxib elimineras huvudsakligen via metabolism.
Mindre än 1% av dosen utsöndras oförändrad via urin.
Den interindividuella variabiliteten i celecoxibexponering är ungefär 10- faldig.
Celecoxib uppvisar dos - och tidsoberoende farmakokinetik inom det terapeutiska dosområdet.
Plasmaproteinbindning är ca 97% vid terapeutiska plasmakoncentrationer och celecoxib binds företrädesvis inte till erytrocyter.
Halveringstiden är 8- 12 timmar.
Plasmakoncentration vid steady state uppnås inom 5 dagars behandling.
Den farmakologiska effekten finns hos modersubstansen.
Huvudmetaboliterna, funna i cirkulationen, har ingen mätbar COX- 1 eller COX- 2 aktivitet.
Metabolismen av celecoxib medieras primärt via cytokrom P450CYP2C9.
I human plasma har tre metaboliter identifierats (inaktiva som COX- 1 eller COX- 2 hämmare): en primär alkohol, motsvarande karboxylsyra samt dess glukuronidkonjugat.
Cytokrom P450CYP2C9 aktiviteten är sänkt hos individer med genetiska polymorfismer vilket leder till reducerad enzymaktivitet, som för de homozygota för CYP2C9* 3 polymorfism.
I en farmakokinetisk studie av celecoxib 200 mg administrerat en gång dagligen till friska frivilliga, genotypade som antingen CYP2C9* 1 / * 1, CYP2C9* 1 / * 3, eller CYP2C9* 3 / * 3, var medianvärdet av Cmax och AUC 0- 24 för celecoxib på dag 7 ca 4- faldigt respektive 7- faldigt hos patienter genotypade som CYP2C9* 3 / * 3 jämfört med andra genotyper.
I tre separata studier med engångsdosadministrering, vilka inkluderade totalt 5 patienter genotypade som CYP2C9* 3 / * 3, ökade AUC 0- 24 efter engångsdos ca 3- faldigt jämfört med normala metaboliserare.
Frekvensen av den homozygota * 3 / * 3 genotypen är uppskattningsvis 0, 3- 1, 0% bland olika etniska grupper.
Celecoxib ska användas med försiktighet till patienter som är eller misstänks vara långsamma CYP2C9- metaboliserare baserat på anamnes/ tidigare erfarenhet av andra CYP2C9 substrat (se avsnitt 4. 2).
Inga kliniskt signifikanta skillnader i farmakokinetiken har konstaterats mellan afroamerikaner och kaukasier.
Plasmakoncentrationen av celecoxib är ungefär 100% förhöjd hos äldre kvinnor (> 65 år).
Jämfört med personer med normal leverfunktion hade patienter med lätt nedsatt leverfunktion en genomsnittlig ökning av Cmax på 53% och AUC på 26% av celecoxib.
Vid en dos på 200 mg per dag var motsvarande värden hos patienter med måttligt nedsatt leverfunktion 41% respektive 146%.
Den metabola kapaciteten hos patienter med lätt till måttlig nedsättning var bäst korrelerad till deras albuminkoncentration.
Till FAP- patienter med måttligt nedsatt leverfunktion (serum- albumin 25- 35 g/ l) bör den rekommenderade dygnsdosen celecoxib minskas med 50%.
Patienter med gravt nedsatt leverfunktion (serum- albumin < 25 g/ l) har ej studerats och celecoxib är kontraindicerat i denna patientgrupp.
Celecoxibs farmakokinetik har ej studerats på patienter med nedsatt njurfunktion, men är sannolikt inte påtagligt förändrad hos dessa patienter eftersom elimination huvudsakligen sker via levermetabolism.
Således rekommenderas försiktighet vid behandling av patienter med nedsatt njurfunktion.
Gravt nedsatt njurfunktion utgör en kontraindikation.
12 5. 3 Prekliniska säkerhetsuppgifter
Konventionella embryo - och foster- toxicitetsstudier resulterade i dosberoende förekomst av diafragmabråck hos råttfoster och kardiovaskulära missbildningar hos kaninfoster vid exponeringsnivåer av fritt celecoxib som var ca 3 gånger (råtta) respektive 2 gånger (kanin) högre än vad som uppnås vid den rekommenderade dygnsdosen (800 mg) till människa.
Diafragmabråck observerades också i en peri/ post- natal toxicitetsstudie på råtta som omfattade exponering under den organogenetiska perioden.
Den lägsta exponeringsnivå vid vilken denna anomali uppträdde hos ett enskilt djur i den sistnämnda studien, motsvarade en 2- faldig marginal till den rekommenderade dygnsdosen till människa (800 mg).
I djurförsök medförde celecoxib pre - och postimplantationsförluster under tidig fosterutveckling.
Dessa effekter är förväntade vid prostaglandinsynteshämning.
Celecoxib utsöndras i mjölk hos råtta.
I en peri/ post- natal studie på råtta observerades toxicitet hos avkomman.
I en två- årig toxicitetsstudie sågs vid höga doser en ökning av icke- adrenal trombos hos hanråtta.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapslarna innehåller: laktosmonohydrat natriumlaurilsulfat povidon K30 kroskarmellosnatrium magnesiumstearat
Kapslarnas hölje innehåller: gelatin titandioxid (E171)
Kapselmärkningen innehåller: shellack propylenglykol järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30oC.
6. 5 Förpackningstyp och innehåll
Klar eller ogenomskinlig PVC/ Aclar/ aluminiumfolie blisterpack.
Förpackningar om 10 eller 60 kapslar.
13 Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 259/ 001- 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
2003- 10- 17
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
14 1.
LÄKEMEDLETS NAMN
Onsenal 400 mg hårda kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje kapsel innehåller 400 mg celecoxib.
Hjälpämnen:
Laktosmonohydrat 99, 6 mg.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hård kapsel Vita, ogenomskinliga kapslar med två gröna ränder märkta 7767 och 400.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Effekten av Onsenal- inducerad reduktion av polyper har inte visats påverka risken för tarmcancer (se avsnitt 4. 4 och 5. 1).
4. 2 Dosering och administreringssätt
Rekommenderad oral dos är en 400 mg kapsel två gånger dagligen, att intas i samband med måltid (se avsnitt 5. 2).
Sedvanlig medicinsk vård för FAP- patienter ska fortsätta under behandlingen med celecoxib.
Högsta rekommenderade dygnsdos är 800 mg.
Nedsatt leverfunktion:
Till patienter med måttligt nedsatt leverfunktion (serum- albumin 25- 35 g/ l) bör den rekommenderade dygnsdosen celecoxib sänkas med 50% (se avsnitt 4. 3 och 5. 2).
Försiktighet bör iakttagas då erfarenhet från denna typ av patienter saknas för doser högre än 200 mg.
Nedsatt njurfunktion:
Erfarenhet från användning av celecoxib till patienter med lätt till måttligt nedsatt njurfunktion är begränsad, därför bör dessa patienter behandlas med försiktighet (se avsnitt 4. 3, 4. 4 och 5. 2).
Pediatriska patienter:
Erfarenhet från användning av celecoxib till patienter med FAP som är yngre än 18 år är begränsad till en pilotstudie i en mycket liten population.
Patienterna behandlades med celecoxib i doser upp till 16 mg/ kg dagligen, vilket motsvarar den rekommenderade dosen om 800 mg dagligen för vuxna FAP- patienter (se avsnitt 5. 1).
Långsamma CYP2C9- metaboliserare:
Celecoxib ska användas med försiktighet till patienter som är eller misstänks vara långsamma CYP2C9- metaboliserare baserat på genotypning eller anamnes/ tidigare erfarenhet av andra CYP2C9 substrat eftersom risken för dosberoende biverkningar är ökad.
Överväg att inleda behandlingen med reducerad dos (se avsnitt 5. 2).
Äldre:
Dosen för äldre patienter med FAP har ej fastställts.
Särskild försiktighet bör iakttagas för sådana patienter (se avsnitt 5. 2).
15 4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1). • Känd överkänslighet mot sulfonamider. • Aktivt ulcus eller pågående gastrointestinal blödning. • Patienter som fått symtom på astma, akut rinit, näspolyper, angioneurotiskt ödem, urtikaria eller annan typ av allergisk reaktion vid intag av acetylsalicylsyra eller NSAID, inklusive COX- 2 (cyklooxygenas- 2) selektiva hämmare. • Graviditet och kvinnor som kan bli gravida såvida inte fullgod antikonception används (se avsnitt 4. 5, 4. 6 och 5. 3). • Amning (se avsnitt 4. 6 och 5. 3). • Svår leverfunktionsnedsättning (serum- albumin < 25 g/ l eller Child- Pugh- skala ≥10) (Klass C). • Patienter med njurinsufficiens med beräknat kreatininclearance < 30 ml/ min. • Inflammatorisk tarmsjukdom. • Kronisk hjärtsvikt (NYHA II- IV). • Etablerad ischemisk hjärtsjukdom, perifer kärlsjukdom och/ eller cerebrovaskulär sjukdom.
4. 4 Varningar och försiktighet
Behandling med celecoxib vid FAP har studerats i upp till 6 månader och har inte visat sig minska risken för gastrointestinal cancer, andra former av cancer eller behovet av FAP- relaterad kirurgi.
Därför bör den sedvanliga vården av FAP- patienter inte ändras p g a att patienten samtidigt ges celecoxib.
Framför allt ska rutinmässiga endoskopiska kontroller fortsätta med oförändrad frekvens och FAP- relaterad kirurgi ska inte senareläggas.
Mag- tarmkanalens sjukdomar Övre gastrointestinala komplikationer [perforationer, ulcus eller blödningar (PUB)], vissa med fatal utgång, har förekommit hos patienter som behandlats med celecoxib.
Försiktighet rekommenderas vid behandling av patienter med stor risk att utveckla gastrointestinala komplikationer av NSAIDs: äldre, patienter som samtidigt använder annan NSAID eller acetylsalicylsyra och patienter med gastrointestinala sjukdomar såsom ulcerationer och gastrointestinal blödning i anamnesen.
Risken för gastrointestinala biverkningar (gastrointestinala ulcerationer eller andra gastrointestinala komplikationer) ökar ytterligare när celecoxib tas tillsammans med acetylsalicylsyra (även vid låga doser).
Kliniska långtidsstudier har inte visat någon signifikant skillnad i gastrointestinal säkerhet mellan selektiva COX- 2- hämmare + acetylsalicylsyra jämfört med NSAID + acetylsalicylsyra (se avsnitt 5. 1).
Samtidig användning av celecoxib och ett NSAID (annat än acetylsalicylsyra) ska undvikas.
FAP- patienter med ileorektal anastomos eller ileoanal reservoar kan utveckla anastomossår.
Vid anastomossår bör patienter ej få samtidig behandling med antikoagulantia eller acetylsalicylsyra.
Sjukdomstillstånd i blodet och det lymfatiska systemet / Hjärt- kärlsjukdomar Ett ökat antal allvarliga kardiovaskulära händelser, främst hjärtinfarkt, sågs i en placebo- kontrollerad långtidsstudie på patienter med sporadisk adenomatös polypos.
Patienterna behandlades med celecoxib 200 mg 2 gånger/ dygn eller 400 mg 2 gånger/ dygn, jämfört med placebo (se 5. 1).
För att undvika onödig exponering hos FAP- patienter där celecoxib inte är effektivt bör därför terapisvaret utvärderas regelbundet (avsnitt 4. 2, 4. 3, 4. 8 och 5. 1).
Patienter med betydande riskfaktorer för kardiovaskulära händelser (t ex hypertoni, hyperlipidemi, diabetes mellitus, rökning) bör behandlas med celecoxib först efter noggrant övervägande (se 5. 1).
16 Selektiva COX- 2- hämmare kan inte ersätta acetylsalicylsyra som profylax mot kardiovaskulära tromboemboliska sjukdomar, då de saknar trombocytaggregationshämmande effekt.
Trombocytaggregationshämmande behandling ska därför inte avbrytas (se 5. 1).
I likhet med andra läkemedel som hämmar prostaglandinsyntesen, har vätskeretention och ödem observerats hos patienter som tar celecoxib.
Därför bör celecoxib användas med försiktighet till patienter med hjärtsvikt, vänsterkammardysfunktion eller hypertoni i anamnesen eller till patienter med ödem av annan orsak, då prostaglandinhämning kan resultera i försämrad njurfunktion och vätskeretention.
Försiktighet krävs även beträffande patienter som behandlas med diuretika eller som av annan anledning löper risk för hypovolemi.
Liksom för alla NSAID- preparat kan celecoxib utlösa hypertoni eller förvärra existerande hypertoni, vilket i båda fallen kan bidra till ökad incidens av kardiovaskulära händelser.
Blodtrycket ska därför kontrolleras noga i samband med insättning av behandling med celecoxib och under hela behandlingsperioden.
För äldre patienter med lätt till måttligt nedsatt hjärtfunktion som kräver behandling, erfordras särskild försiktighet och uppföljning.
Lämpliga medicinska kontroller bör därför utföras.
Njur - och leversjukdomar NSAIDs, inklusive celecoxib kan orsaka njurskada.
Kliniska studier med celecoxib har visat njurpåverkan, liknande den som iakttagits med jämförda NSAID.
Patienter med störst risk för njurskada är de med försämrad njurfunktion, hjärtsvikt, leverdysfunktion samt äldre patienter.
Dessa patienter ska kontrolleras noggrant under behandlingen med celecoxib.
Erfarenhet av celecoxib till patienter med lätt till måttligt nedsatt njur - eller leverfunktion är begränsad.
Sådana patienter bör därför behandlas med försiktighet (se avsnitt 4. 2 och 5. 2).
Om patientens tillstånd försämras under pågående behandling, med avseende på ovan nämnda organsystem, bör lämpliga åtgärder vidtas och avbrytande av celecoxib- behandling övervägas.
Hudreaktioner Allvarliga hudreaktioner, vissa med fatal utgång, inklusive exfoliativ dermatit, Stevens- Johnsons syndrom och toxisk epidermal nekrolys har rapporterats i mycket sällsynta fall i samband med användning av celecoxib (se avsnitt 4. 8).
Risken för dessa reaktioner förefaller vara störst i början av behandlingen.
Reaktionerna debuterar i de flesta fall under den första behandlingsmånaden.
Allvarliga överkänslighetsreaktioner (anafylaxi och angioödem) har rapporterats hos patienter som behandlats med celecoxib (se avsnitt 4. 8).
Patienter som tidigare uppvisat sulfonamidallergi eller annan läkemedelsallergi kan löpa större risk att drabbas av allvarliga hudreaktioner eller överkänslighets - reaktioner (se avsnitt 4. 3).
Behandling med celecoxib bör avbrytas vid första tecken på uppkomst av hudutslag, slemhinneskada eller något annat tecken på överkänslighet.
Övrigt Patienter som är kända långsamma metaboliserare av CYP2C9- substrat bör behandlas med försiktighet (se avsnitt 5. 2).
Celecoxib kan dölja feber och andra tecken på inflammation.
Allvarliga blödningar har rapporterats hos patienter som samtidigt behandlats med warfarin.
Försiktighet ska iakttas när celecoxib kombineras med warfarin och andra orala antikoagulantia (se avsnitt 4. 5).
Onsenal 400 mg kapslar innehåller laktos (99, 6 mg).
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktos - malabsorption.
17 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Farmakodynamiska interaktioner De flesta interaktionsstudier har utförts med celecoxibdoser på 200 mg två gånger dagligen (dvs doser som används vid artros/ reumatoid artrit).
En mer uttalad effekt med 400 mg två gånger dagligen kan därför inte uteslutas.
Koagulationsparametrar bör följas, speciellt de första dagarna efter insättandet eller vid förändrad dosering av celecoxib, hos patienter som behandlas med warfarin eller andra antikoagulantia eftersom dessa patienter löper ökad risk för blödningskomplikationer.
Patienter som tar orala antikoagulantia ska därför följas noga med avseende på protrombintid, INR.
Fall av blödningar, vissa med fatal utgång, har rapporterats i samband med ökad protrombintid hos patienter med artros och reumatoid artrit (framför allt äldre) som erhållit celecoxib samtidigt med warfarin (se avsnitt 4. 4).
NSAID kan reducera effekten av diuretika och antihypertensiva läkemedel.
Liksom för NSAIDs kan risken för akut njurinsufficiens (vanligen reversibel) öka hos en del patienter med nedsatt njurfunktion (t ex dehydrerade patienter eller äldre) när ACE- hämmare eller angiotensin- II- antagonister kombineras med NSAIDs, inklusive celecoxib.
Kombinationen bör därför användas med försiktighet, särskilt till äldre.
Kontroll av njurfunktionen bör övervägas efter påbörjad kombinerad behandling, samt regelbundet därefter.
I en klinisk prövning under 28 dagar på patienter med lisinopril- kontrollerad hypertension (grad 1 samt grad 2), resulterade administrering av celecoxib 200 mg två gånger dagligen inte i någon klinisk signifikant ökning av dygnsmedelvärdet av det systoliska eller det diastoliska blodtrycket, jämfört med placebo under en 24 timmars ambulatorisk blodtrycksmonitorering.
Denna skillnad var statistiskt signifikant.
Samtidig administrering av NSAIDs och ciklosporin D- derivat eller takrolimus kan eventuellt öka den nefrotoxiska effekten av ciklosporin och takrolimus.
Njurfunktionen bör övervakas när celecoxib och något av dessa läkemedel kombineras.
Celecoxib kan användas tillsammans med lågdos acetylsalicylsyra men är inget substitut för acetylsalicylsyra som hjärt/ kärl- profylax.
Liksom för andra NSAIDs har en ökad risk för gastrointestinala ulcus eller andra gastrointestinala komplikationer visats vid samtidig behandling med acetysalicylsyra i lågdos jämfört med behandling med enbart celecoxib (se 5. 1).
Farmakokinetiska interaktioner
Effekter av celecoxib på andra läkemedel Celecoxib är en svag hämmare av CYP2D6.
Under behandling med celecoxib ökade den genomsnittliga plasmakoncentrationen av CYP2D6- substratet dextrometorfan med 136%.
Plasmakoncentrationen av läkemedel som är substrat för detta enzym kan öka vid samtidig användning av celecoxib.
Exempel på läkemedel som metaboliseras av CYP2D6 är antidepressiva (tricykliska och SSRI), neuroleptika, antiarytmika etc.
Dosen av individuellt dostitrerade CYP2D6- substrat kan behöva reduceras när behandling med celecoxib påbörjas, eller ökas om behandling med celecoxib avslutas.
In vitro- studier har visat en viss förmåga hos celecoxib att hämma CYP2C19- katalyserad metabolism.
Den kliniska relevansen av detta in vitro- fynd är inte känd.
Exempel på läkemedel som metaboliseras av CYP2C19 är diazepam, citalopram och imipramin.
18 Resultat från en interaktionsstudie visar att celecoxib saknar kliniskt relevant effekt på farmakokinetiken av orala antikonceptionsmedel (1 mg noretisteron / 35 mikrogram etinylestradiol).
Celecoxib har ingen kliniskt betydelsefull effekt på farmakokinetiken av tolbutamid (CYP2C9 - substrat) eller glibenklamid.
Hos patienter med reumatoid artrit har celecoxib ingen statistiskt signifikant effekt på farmakokinetiken (plasma - eller njurclearance) av metotrexat (i reumatologiska doser).
Emellertid bör adekvat övervakning övervägas beträffande metotrexatrelaterad toxicitet vid kombination av dessa två läkemedel.
Samtidig administrering av celecoxib 200 mg två gånger dagligen och litium 450 mg två gånger dagligen till friska frivilliga, resulterade i en genomsnittlig ökning av Cmax med 16% och AUC med 18% för litium.
Patienter som behandlas med litium bör därför kontrolleras noggrant vid insättande eller utsättande av celecoxib.
Hos individer som är långsamma CYP2C9- metaboliserare och som uppvisar ökad systemisk exponering av celecoxib kan samtidig administrering av CYP2C9- hämmare leda till ytterligare ökad exponering av celecoxib.
Sådana kombinationer ska undvikas till kända långsamma CYP2C9 - metaboliserare (se avsnitt 4. 2 och 5. 2).
Eftersom celecoxib i huvudsak metaboliseras via CYP2C9 bör halva rekommenderade dosen användas till patienter som behandlas med flukonazol.
Samtidig administrering av celecoxib 200 mg som en engångsdos och av flukonazol, en potent CYP2C9- hämmare, 200 mg en gång dagligen, resulterade i en genomsnittlig ökning av celecoxibs Cmax med 60% och AUC med 130%.
Samtidig användning av CYP2C9- inducerare såsom rifampicin, karbamazepin eller barbiturater kan reducera plasmakoncentrationen av celecoxib.
4. 6 Graviditet och amning
För celecoxib saknas kliniska data från behandling under graviditet.
Djurstudier (råtta och kanin) har visat reproduktionstoxicitet( se avsnitt 4. 3 och 5. 3).
Den potentiella risken för människa är okänd.
I likhet med andra läkemedel som hämmar prostaglandinsyntesen kan celecoxib hämma uteruskontraktioner och orsaka för tidig slutning av ductus arteriosus under den sista trimestern.
Celecoxib är kontraindicerat vid graviditet och till kvinnor som kan bli gravida såvida inte fullgod antikonception används (se avsnitt 4. 3).
Om en kvinna blir gravid under behandling ska celecoxib sättas ut.
Celecoxib utsöndras i mjölken hos digivande råttor i koncentrationer motsvarande de i plasma.
Administrering av celecoxib till ett begränsat antal ammande kvinnor har påvisat en mycket låg överföring av celecoxib till bröstmjölk.
Kvinnor som tar celecoxib bör inte amma.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Studier av effekter på förmågan att framföra fordon och använda maskiner har inte utförts.
Patienter som upplever yrsel, svindel eller dåsighet under behandling med celecoxib bör dock avstå från att köra bil eller använda maskiner.
4. 8 Biverkningar
Biverkningarna är listade enligt organsystem och efter frekvens i Tabell 1, och återspeglar data från följande källor:
19
en incidens över 0, 01% och med en högre incidens än rapporterade biverkningar för placebo i 12 studier med placebo och/ eller med aktiv kontroll i upp till 12 veckor med dagliga celecoxibdoser från 100 mg till 800 mg.
I ytterligare studier med icke- selektiva NSAIDs som jämförelse har ca 7 400 patienter med artrit behandlats med celecoxib i dagliga doser upp till 800 mg varav ca 2300 patienter har behandlats under 1 år eller längre.
Biverkningarna som observerats med celecoxib i dessa ytterligare studier överensstämde med biverkningarna hos patienter med artros och reumatoid artrit listade i Tabell 1.
- Biverkningar som spontanrapporterats efter lansering under en period när
uppskattningsvis > 70 miljoner patienter behandlats med celecoxib (varierande doser, behandlingslängd och indikationer).
Biverkningsfrekvensen kan inte säkert fastställas eftersom alla biverkningar inte rapporteras till innehavaren av marknadsföringstillståndet och därmed inte inkluderas i säkerhetsdatabasen.
TABELL 1
Vanliga
Mindre
Sällsynta
Ingen känd frekvens
(≥1/ 100, < 1/ 10)
vanliga
(≥1/ 10 000,
(Erfarenheter efter lansering) 3
(≥1/ 1000, < 1/ 100)
Infektioner och infestationer
Sinuit, övre luftvägsinfektion, urinvägsinfektion
Anemi
Leukopeni, trombocytopeni
Pancytopeni
Immunsystemet
Förvärrad allergi
Insomningssvårigheter
Oro, depression, trötthet Hyperkalemi
Hallucinationer
Centrala och perifera nervsystemet
Yrsel, ökad muskeltonus
Parestesier, somnolens
Ataxi, smakförändringar
Huvudvärk, förvärrad epilepsi, aseptisk meningit, bortfall av smak - eller luktsinne, intrakraniell blödning med dödlig utgång
Ögon
Dimsyn
Konjunktivit, ögonblödning, retinalartärocklusion eller retinalvensocklusion
Öron och balansorgan
Tinnitus
Hjärtinfarkt2
Hörselnedsättning
Hjärtat
Hjärtsvikt, hjärtklappning, takykardi
Arytmi
Blodkärl
Hypertoni, försämrad hypertoni
Blodvallning, vaskulit
Andningsvägar, bröstkorg och mediastinum
Faryngit, rinit, hosta,
Dyspné
Bronkialspasm
Magtarmkanalen
Buksmärta, diarré, dyspepsi, flatulens
Obstipation, rapningar,
Duodenal -, ventrikel -,
Illamående, akut pankreatit,
20
gastrit, stomatit, kräkningar, förvärrad gastrointestinal inflammation
esofagus - och tarmsår; intestinal perforation; esofagit, melena; pankreatit
gastrointestinal blödning, kolit/ förvärrad kolit
Lever och gallvägar
Onormal leverfunktion, förhöjt ALAT och ASAT
Förhöjning av leverenzymer
Hepatit, leversvikt, ikterus
Hud och subkutan vävnad
Utslag, klåda
Urtikaria
Alopeci, fotosensitivitet
Ecchymos, bullösa eruptioner, exfolativ dermatit, erythema multiforme, Stevens- Johnsons syndrom, toxisk epidermal nekrolys, angioödem
Muskuloskeletala systemet och bindväv
Benkramper
Artralgi, myosit
Njurar och urinvägar
Ökat kreatinin, ökat BUN
Akut njursvikt, interstitiell nefrit, hyponatremi
Reproduktionsorgan och bröstkörtel
Menstruationsstörningar
Allmänna symtom Influensaliknande symtom, perifera ödem/ vätskeretention 1 Biverkningar spontant rapporterade till säkerhetsdatabasen under en tidsperiod då uppskattningsvis > 70 miljoner patienter behandlades med celecoxib (varierande doser, behandlingslängd och indikationer).
På grund av detta kan inte frekvenserna för dessa biverkningar beräknas på ett tillförlitligt sätt.
Biverkningarna som listats som inträffade efter lansering innefattar endast de biverkningar som inte redan listats för kliniska prövningarna för artrit (Tabell 1) eller polyp- preventionsstudierna (Tabell 2).
2 I en poolad analys av 20 placebo- kontrollerade prövningar med en duration över 2 veckor upp till 1 år på patienter med artros och reumatoid artrit var förekomsten av hjärtinfarkt ökad med 0, 7 fall/ 1000 patienter (mindre vanliga) hos patienter behandlade med celecoxib 200 eller 400 mg dagligen jämfört med placebo och det fanns ingen ökad förekomst av stroke.
Kardiovaskulär säkerhet - långtidsstudier på patienter med sporadisk adenomatös polypos).
TABELL 2
Mycket
Vanliga
Mindre vanliga
vanliga (≥1/ 10)
(≥1/ 100, < 1/ 10)
(≥1/ 1000, < 1/ 100)
Infektioner och infestationer
Öroninfektion, svampinfektion (primärt icke- systemisk)
Helicobacterinfektion, herpes zoster, erysipelas, sårinfektion, gingivit, labyrintit, bakteriell infektion
Neoplasier Psykiska störningar Centrala och perifera nervsystemet
Lipom Sömnstörningar Stroke
21
Ögon Fläckar i synfältet (vitreous floaters); konjunktival blödning Öron och balansorgan
Försämrad hörsel
Hjärtat
Kärlkramp; hjärtinfarkt
Instabil angina, hjärtklaffsinsufficiens, kranskärlsateroskleros, sinusbradykardi, ventrikelhypertrofi
Blodkärl Andningsvägar, bröstkorg och mediastinum
Hypertension *
Dyspné
Djup ventrombos; hematom Dysfoni
Magtarmkanalen
Diarré *
Illamående, gastroesofagal reflux, divertiklar, kräkningar, * dysfagi, irritabel tarm (IBS)
Haemorroider, frekvent tarmtörmning, munsår, stomatit
Hud och subkutan vävnad
Allergisk dermatit
Muskuloskeletala systemet och bindväv
Muskelspasmer
Ganglion
Njurar och urinvägar
Njursten, blodkreatininstegring
Nokturi
Reproduktionsorgan bröstkörtel Allmänna symtom
Benign prostatahyperplasi, prostatit, ökning av prostataspecifikt antigen Ödem
Vaginal blödning, ömhet i brösten, dysmenorré, ovariell cysta, menopausala symtom
Undersökningar
Viktökning
Förhöjda blodnivåer: kalium, natrium, hemoglobin Minskade blodnivåer: hematokrit, testosteron
Skador, förgiftningar och behandlingskomplikationer
Fotfraktur, underbensfraktur, epikondylit, senruptur, fraktur
* Hypertension, kräkningar och diarré är inkluderade i Tabell 2 eftersom de rapporterades mer frekvent i dessa studier, som hade en duration på 3 år, jämfört med Tabell 1 som inkluderar biverkningar från studier med 12 veckors duration.
I finala data (fastställda) från den kliniska prövningen APC där patienter behandlades med celecoxib 800 mg dagligen i upp till 3 år, var förekomsten av hjärtinfarkt ökad med 11 fall/ 1000 patienter (vanliga) jämfört med placebo och förekomsten av stroke (av odifferentierad typ) var ökad med 5 fall/ 1000 patienter (mindre vanliga).
4. 9 Överdosering
Det finns ingen klinisk erfarenhet av överdosering i klinisk prövning.
Engångsdoser på upp till 1200 mg och upprepade doser på upp till 1200 mg två gånger dagligen har administrerats till friska försökspersoner under nio dagar utan kliniskt signifikanta biverkningar.
I händelse av misstänkt överdos ska lämplig understödjande medicinsk behandling ges, t ex ventrikeltömning, klinisk övervakning och, om nödvändigt, insättande av symtomatisk behandling.
Dialys är sannolikt inte en effektiv metod för elimination av celecoxib p g a hög proteinbindning.
FARMAKOLOGISKA EGENSKAPER
22 5. 1 Farmakodynamiska egenskaper
Övriga cytostatiska/ cytotoxiska medel, ATC- kod:
L01XX33
Celecoxib är en diaryl- substituterad pyrazol, kemiskt lik andra icke- arylaminsulfonamider (t ex tiazider, furosemid), men skiljer sig från arylaminsulfonamider (t ex sulfametoxazol och andra sulfonamidantibiotika).
Celecoxib är en oral, selektiv cyklooxygenas- 2 (COX- 2) hämmare.
Ingen statistiskt signifikant hämning av COX- 1 (utvärderat som ex vivo- hämning av tromboxan B2( TxB2) - bildning) har observerats hos friska frivilliga vid den terapeutiska dosen för FAP, dvs 400 mg två gånger dagligen.
Cyklooxygenas svarar för bildning av prostaglandiner.
Två isoformer, COX- 1 och COX- 2, har identifierats.
COX- 2 är den isoform som induceras via pro- inflammatoriska stimuli och antas vara primärt involverad i bildningen av prostanoider som framkallar smärta, inflammation och feber.
Förhöjda nivåer av COX- 2 återfinns i många premaligna lesioner (som adenomatösa kolorektala polyper) och karcinom.
Familjär adenomatös polyposis (FAP) är en genetisk sjukdom som beror på en autosomal dominant genetisk förändring av en tumörsuppressorgen, APC- genen (adenomatös colonpolypos- genen).
Om sådana polyper inte behandlas fortsätter de att bildas och växa i kolon eller rektum vilket leder till en i stort sett 100% - ig risk att utveckla kolorektal cancer.
COX- 2 är även involverat i ovulation, implantation och slutning av ductus arteriosus, reglering av njurfunktion och CNS- funktioner (feberinduktion, smärtupplevelse och kognitiv funktion).
Det kan också ha en roll vid utläkning av ulcus.
COX- 2 har påvisats i vävnad runt magsår hos människa men dess betydelse för utläkning av ulcus har inte fastställts.
Skillnaden i trombocytaggregationshämmande effekt mellan vissa COX- 1- hämmande NSAID och selektiva COX- 2- hämmare kan vara av klinisk signifikans hos patienter med risk för tromboemboliska sjukdomstillstånd.
COX- 2- hämmare minskar bildning av systemiskt (och därmed möjligen endotelialt) prostacyklin utan att påverka trombocyt- tromboxan.
En dosberoende effekt på TxB2- bildning har observerats efter höga doser av celecoxib.
I små flerdosstudier på friska frivilliga med 600 mg två gånger dagligen hade celecoxib dock ingen effekt på trombocytaggregation eller blödningstid jämfört med placebo.
Experimentella resultat visar att verkningsmekanismen (- mekanismerna) för celecoxibs tumördödande effekt kan vara relaterat till induktion av apoptos och hämning av angiogenes.
COX- 2- hämning kan ha effekter på tumörers viabiltet som är oberoende av inflammation.
Celecoxib hämmar tumörbildning i prekliniska modeller av COX- 2 överproducerande koloncancer, oavsett om den inducerats genom kemisk (AOM- råttmodell) eller genetisk (MIN- musmodell) mutation.
Det har visats att celecoxib minskar antalet och storleken av adenomatösa kolorektala polyper.
En randomiserad dubbelblind placebokontrollerad studie genomfördes på 83 patienter med FAP.
Studiepopulationen omfattade 58 patienter som tidigare genomgått en partiell eller total kolektomi och 25 patienter med intakt kolon.
Tretton patienter hade den försvagade fenotypen av FAP.
Den genomsnittliga minskningen av antalet kolorektala polyper efter sex månaders behandling var 28% (standardavvikelse ±24%) i den grupp som fått celecoxib 400 mg två gånger dagligen, vilket var statistiskt överlägset placebo (genomsnittlig minskning 5%, standardavvikelse ±16%).
Även en betydande minskning av ytan duodenala adenom observerades jämfört med placebo (14, 5% för celecoxib 400 mg två gånger dagligen mot 1, 4% för placebo).
Denna minskning var dock inte statistiskt signifikant.
Pilotstudie på barn och ungdomar med FAP:
Totalt 18 barn mellan 10- 14 år med genotyp - eller fenotyp - positiv FAP behandlades med celecoxib 4 mg/ kg/ dag (4 patienter, jämfört med 2 patienter 23 behandlade med placebo), celecoxib 8 mg/ kg/ dag (4 patienter, jämfört med 2 patienter behandlade med placebo), eller celecoxib 16 mg/ kg/ dag (4 patienter, jämfört med 2 patienter behandlade med placebo).
Resultaten visade en statistiskt signifikant minskad förekomst av polyper i alla grupper som behandlats med celecoxib jämfört med motsvarande placebogrupper.
Den största minskningen sågs hos patienter behandlade med celecoxib 16 mg/ kg/ dag, vilket motsvarar den rekommenderade dosen om 800 mg till vuxna FAP- patienter.
Säkerhetsdatan granskades i detalj av en ” Data Safety Monitoring Committe ” som drog slutsatsen att celecoxib 16 mg/ kg/ dag var en säker dos att rekommendera för fortsatta studier på barn och ungdomar med FAP.
Långtidseffekter avseende kardiovaskulär toxicitet hos barn exponerade för celecoxib har inte utvärderats och det är okänt om risker vid långtidsanvändning kan likna de som setts hos vuxna exponerade för celecoxib eller andra COX- 2 selektiva och icke- selektiva NSAIDs (se avsnitt 4. 4; kardiovaskulära effekter).
Kardiovaskulär säkerhet – långtidsstudier på patienter med Sporadisk Adenomatös Polypos Två studier på patienter med sporadisk adenomatös polypos utfördes med celecoxib; kliniska prövningarna APC (Adenoma Prevention with Celecoxib) och PreSAP (Prevention of Spontanous Adenomatous Polyps).
Under 3 års behandling i kliniska prövningen APC sågs en dosrelaterad ökning av den kombinerade endpointen, kardiovaskulär död, hjärtinfarkt, eller stroke (fastställd) med celecoxib jämfört med placebo.
Kliniska prövningen PreSAP visade ingen statistiskt signifikant ökad risk för samma kombinerade endpoint.
Den relativa risken jämfört med placebo för den kombinerade endpointen (fastställd), kardiovaskulär död, hjärtinfarkt eller stroke var 3, 4 (95% CI 1, 4- 8, 5) med celecoxib 400 mg två gånger dagligen och 2, 8% (95% CI 1, 1- 7, 2) med celecoxib 200 mg två gånger dagligen i den kliniska prövningen APC.
Kumulativ frekvens för denna kombinerade endpoint över 3 år var 3, 0% (20/ 671 patienter) respektive 2, 5% (17/ 685 patienter), jämfört med 0, 9% (6/ 679 patienter) för placebo.
Ökningen för båda grupperna med celecoxib- doser jämfört med placebo var till största delen orsakad av ökad incidens av hjärtinfarkt.
I den kliniska prövningen PreSAP var den relativa risken jämfört med placebo för samma kombinerade endpoint (fastställd) 1, 2 (95% CI 0, 6- 2, 4) med celecoxib 400 mg en gång dagligen jämfört med placebo.
Kumulativ frekvens för denna kombinerade endpoint över 3 år var 2, 3% (21/ 933 patienter) respektive 1, 9% (12/ 628 patienter).
Incidensen för hjärtinfarkt (fastställd) var 1, 0% (9/ 933 patienter) med celecoxib 400 mg en gång dagligen och 0, 6% (4/ 628 patienter) med placebo.
Data från en tredje långtidsstudie, ADAPT (the Alzheimer´s Disease Anti- inflammatory Prevention Trial), visade ingen signifikant ökad kardiovaskulär risk med celecoxib 200 mg två gånger dagligen jämfört med placebo.
Relativ risk jämfört med placebo för en liknande kombinerad endpoint (kardiovaskulär död, hjärtinfarkt, stroke) var 1, 14 (95% CI 0. 61- 2. 12) med celecoxib 200 mg två gånger dagligen.
Incidens för hjärtinfarkt var 1, 1% (8/ 717 patienter) med celecoxib 200 mg två gånger dagligen och 1, 2% (13/ 1070 patienter) med placebo.
Även data från poolad analys av kontrollerade randomiserade kliniska prövningar tyder på att kardiovaskulär risk kan vara kopplat till användning av celecoxib jämfört med placebo, med bevis på skillnader i risk relaterat till dosen av celecoxib.
Detta läkemedel har godkänts i enlighet med reglerna för ” exceptionella omständigheter ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel beroende på att sjukdomen är sällsynt. Den europeiska läkemedelsmyndigheten (EMEA) kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna SPC om nödvändigt.
24 5. 2 Farmakokinetiska uppgifter
Celecoxib absorberas väl och maximal plasmakoncentration uppnås efter ungefär 2- 3 timmar.
Intag i samband med måltid (fettrik kost) fördröjer absorptionen med ungefär 1 timme och ger en ökning av den totala absorptionen (AUC) på 10- 20%.
Celecoxib elimineras huvudsakligen via metabolism.
Mindre än 1% av dosen utsöndras oförändrad via urin.
Den interindividuella variabiliteten i celecoxibexponering är ungefär 10- faldig.
Celecoxib uppvisar dos - och tidsoberoende farmakokinetik inom det terapeutiska dosområdet.
Plasmaproteinbindning är ca 97% vid terapeutiska plasmakoncentrationer och celecoxib binds företrädesvis inte till erytrocyter.
Halveringstiden är 8- 12 timmar.
Plasmakoncentration vid steady state uppnås inom 5 dagars behandling.
Den farmakologiska effekten finns hos modersubstansen.
Huvudmetaboliterna, funna i cirkulationen, har ingen mätbar COX- 1 eller COX- 2 aktivitet.
Metabolismen av celecoxib medieras primärt via cytokrom P450CYP2C9.
I human plasma har tre metaboliter identifierats (inaktiva som COX- 1 eller COX- 2 hämmare): en primär alkohol, motsvarande karboxylsyra samt dess glukuronidkonjugat.
Cytokrom P450CYP2C9 aktiviteten är sänkt hos individer med genetiska polymorfismer vilket leder till reducerad enzymaktivitet, som för de homozygota för CYP2C9* 3 polymorfism.
I en farmakokinetisk studie av celecoxib 200 mg administrerat en gång dagligen till friska frivilliga, genotypade som antingen CYP2C9* 1 / * 1, CYP2C9* 1 / * 3, eller CYP2C9* 3 / * 3, var medianvärdet av Cmax och AUC 0- 24 för celecoxib på dag 7 ca 4- faldigt respektive 7- faldigt hos patienter genotypade som CYP2C9* 3 / * 3 jämfört med andra genotyper.
I tre separata studier med engångsdosadministrering, vilka inkluderade totalt 5 patienter genotypade som CYP2C9* 3 / * 3, ökade AUC 0- 24 efter engångsdos ca 3- faldigt jämfört med normala metaboliserare.
Frekvensen av den homozygota * 3 / * 3 genotypen är uppskattningsvis 0, 3- 1, 0% bland olika etniska grupper.
Celecoxib ska användas med försiktighet till patienter som är eller misstänks vara långsamma CYP2C9- metaboliserare baserat på anamnes/ tidigare erfarenhet av andra CYP2C9 substrat (se avsnitt 4. 2).
Inga kliniskt signifikanta skillnader i farmakokinetiken har konstaterats mellan afroamerikaner och kaukasier.
Plasmakoncentrationen av celecoxib är ungefär 100% förhöjd hos äldre kvinnor (> 65 år).
Jämfört med personer med normal leverfunktion hade patienter med lätt nedsatt leverfunktion en genomsnittlig ökning av Cmax på 53% och AUC på 26% av celecoxib.
Vid en dos på 200 mg per dag var motsvarande värden hos patienter med måttligt nedsatt leverfunktion 41% respektive 146%.
Den metabola kapaciteten hos patienter med lätt till måttlig nedsättning var bäst korrelerad till deras albuminkoncentration.
Till FAP- patienter med måttligt nedsatt leverfunktion (serum- albumin 25- 35 g/ l) bör den rekommenderade dygnsdosen celecoxib minskas med 50%.
Patienter med gravt nedsatt leverfunktion (serum- albumin < 25 g/ l) har ej studerats och celecoxib är kontraindicerat i denna patientgrupp.
Celecoxibs farmakokinetik har ej studerats på patienter med nedsatt njurfunktion, men är sannolikt inte påtagligt förändrad hos dessa patienter eftersom elimination huvudsakligen sker via levermetabolism.
Således rekommenderas försiktighet vid behandling av patienter med nedsatt njurfunktion.
Gravt nedsatt njurfunktion utgör en kontraindikation.
5. 3 Prekliniska säkerhetsuppgifter
Diafragmabråck
25 observerades också i en peri/ post- natal toxicitetsstudie på råtta som omfattade exponering under den organogenetiska perioden.
Den lägsta exponeringsnivå vid vilken denna anomali uppträdde hos ett enskilt djur i den sistnämnda studien, motsvarade en 2- faldig marginal till den rekommenderade dygnsdosen till människa (800 mg).
I djurförsök medförde celecoxib pre - och postimplantationsförluster under tidig fosterutveckling.
Dessa effekter är förväntade vid prostaglandinsynteshämning.
Celecoxib utsöndras i mjölk hos råtta.
I en peri/ post- natal studie på råtta observerades toxicitet hos avkomman.
I en två- årig toxicitetsstudie sågs vid höga doser en ökning av icke- adrenal trombos hos hanråtta.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapslarna innehåller: laktosmonohydrat natriumlaurilsulfat povidon K30 kroskarmellosnatrium magnesiumstearat
Kapslarnas hölje innehåller: gelatin titandioxid (E171)
Kapselmärkningen innehåller: shellack propylenglykol järnoxid (E172) briljantblått FCF E133
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30oC.
6. 5 Förpackningstyp och innehåll
Förpackningar om 10 eller 60 kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering Inga särskilda anvisningar.
26 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 259/ 005- 006
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
27 BILAGA II
A INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
C SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
28 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
• Pfizer Manufacturing Deutschland GmbH, Heinrich- Mack- Strasse 35, 89257 Illertissen, Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
C.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Innehavaren av godkännandet för försäljning skall inom den stipulerade tidsramen genomföra följande studier, vars resultat skall utgöra grunden för den årliga omprövningen av nytta/ riskförhållandet.
Kliniska aspekter
Innehavaren av godkännandet för försäljning förbinder sig att genomföra en ” Fas- III placebokontrollerad prövning med celecoxib på genotyp- positiva försökspersoner med familjär adenomatös polypos ” (A3191193- CHIP prövningen) för att generera ytterligare effekt - och säkerhetsdata.
Innehavaren av godkännandet för försäljning ska inlämna rapport om framåtskridandet av prövningen A3191193 – CHIP, inklusive en uppdatering av säkerhetsdata, årsvis tillsammans med den årliga omprövningen.
Den finala studierapporten ska inlämnas när den finns tillgänglig.
29 BILAGA III
MÄRKNING OCH BIPACKSEDEL
30 A.
MÄRKNING
31 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
Ytterkartong - 200 mg hårda kapslar (klar, ogenomskinlig blister)
1.
LÄKEMEDLETS NAMN
Onsenal 200 mg hårda kapslar Celecoxib
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje kapsel innehåller 200 mg celecoxib
3.
Laktos Se bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
32 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 259/ 001, 002
13.
BATCHNUMMER
Batch
ALLMÄN KLASSIFICERING FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Onsenal 200 mg
33 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
Ytterkartong - 200 mg hårda kapslar (klar, ogenomskinlig blister)
1.
LÄKEMEDLETS NAMN
Onsenal 200 mg hårda kapslar Celecoxib
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje kapsel innehåller 200 mg celecoxib
3.
Se bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
60 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
34 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 259/ 003, 004
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Onsenal 200 mg
35 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Onsenal 200 mg kapslar Celecoxib
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Limited
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Batch {nummer}
36 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
Ytterkartong – 400 mg hårda kapslar
1.
LÄKEMEDLETS NAMN
Onsenal 400 mg hårda kapslar Celecoxib
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje kapsel innehåller 400 mg celecoxib
3.
Laktos Se bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
37 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 259/ 005
13.
BATCHNUMMER
Batch {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Onsenal 400 mg
38 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
Ytterkartong – 400 mg hårda kapslar
1.
LÄKEMEDLETS NAMN
Onsenal 400 mg hårda kapslar Celecoxib
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje kapsel innehåller 400 mg celecoxib
3.
Laktos Se bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
60 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
39 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 259/ 006
13.
BATCHNUMMER
Batch {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Onsenal 400 mg
40 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Onsenal 400 mg kapslar Celecoxib
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Limited
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Batch {nummer}
41 B.
BIPACKSEDEL
Onsenal 200 mg hårda kapslar celecoxib
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller farmaceut.
- Detta läkemedel har ordinerats åt dig personligen.
Du bör inte ge det vidare till andra.
- Det kan skada dem, även om de uppvisar symtom som liknar dina.
I denna bipacksedel finner du information om:
1.
Vad är Onsenal och vad används det för 2.
Innan du tar Onsenal 3.
Hur du tar Onsenal 4.
Eventuella biverkningar 5 Hur Onsenal ska förvaras 6 Övriga upplysningar
1.
VAD ONSENAL ÄR OCH VAD DET ANVÄNDS FÖR
Onsenal tillhör en grupp läkemedel som kallas cyclooxygenas- 2 (COX- 2) hämmare.
Cyclooxygenas- 2 är ett enzym med ökad förekomst vid inflammationer och i celler som växer onormalt.
Onsenal verkar genom att hämma COX- 2.
Celler som delar sig onormalt är känsliga för hämningen av COX- 2, och påverkas så att de dör.
Onsenal används för att minska antalet polyper i mag- tarmkanalen hos patienter med familjär adenomatös polypos (FAP).
FAP är en ärftlig sjukdom som innebär att ändtarmen och tjocktarmen täcks med en mängd polyper som kan utvecklas till tjocktarmscancer.
Onsenal ska användas tillsammans med sedvanlig behandling av FAP- patienter, som t ex operation och kontroll med endoskopi.
2.
INNAN DU TAR ONSENAL
Ta inte ONSENAL
- om du har fått en allergisk reaktion mot något av innehållsämnena i Onsenal
- om du har fått en allergisk reaktion mot en grupp läkemedel som kallas ” sulfonamider ”.
Dessa
inkluderar vissa antibiotika (Bactrim och Septra använt i kombination med sulfametoxazole och trimetoprim), som kan användas för behandling av infektioner
- om du har magsår, tarmsår eller blödning i mag- tarmkanalen
- om du efter det att du tagit acetylsalicylsyra eller något annat inflammationshämmande
läkemedel fått näspolyper eller svår nästäppa, eller en allergisk reaktion som kliande hudutslag, svullnad, andningssvårigheter eller väsande andning
- om du är kvinna i fertil ålder om du inte har ett fullgott preventivmedel
- om du ammar
- om du har inflammation i tjocktarmen (ulcerös kolit) eller tarmen (Crohns sjukdom)
- om du har en allvarlig leversjukdom
- om du har en allvarlig njursjukdom
- om du har hjärtsvikt, fastställd hjärtsjukdom och/ eller sjukdom i hjärnans blodkärl, t ex om du
har haft en hjärtinfarkt, stroke (slaganfall), mini- stroke (TIA) eller förträngning i blodkärl till hjärtat eller hjärnan
- om du har opererats för att rensa eller leda förbi förträngningen i dessa blodkärl
- om du har eller har haft problem med blodcirkulationen (perifer kärlsjukdom) eller om du har
opererat blodkärlen i benen.
En del personer som får Onsenal måste behandlas med särskild försiktighet.
Innan du får Onsenal, försäkra dig om att din läkare känner till:
- om du har tillstånd som ökar risken för hjärtsjukdom, såsom högt blodtryck, diabetes, höga
kolesterolvärden eller om du röker bör du diskutera med din läkare om Onsenal är lämpligt för dig.
- om du har haft magsår, tarmsår eller blödning i mag- tarmkanalen
- om ditt hjärta, lever eller njurar inte fungerar ordentligt, din läkare kan då vilja kontrollera dig
regelbundet
- om du har vätskeansamling i kroppen (såsom svullna vrister och fötter)
- om du är uttorkad på grund av t ex kräkningar eller diarré eller om du tar diuretika
(vätskedrivande tabletter)
- om du har fått en allvarlig allergisk reaktion eller en allvarlig hudreaktion mot något läkemedel
- om du använder acetylsalicylsyra
- om du använder läkemedel som minskar blodkoagulationen
- om du är överkänslig mot vissa sockerarter
- om du behandlas för en infektion, eftersom Onsenal kan dölja feber som är ett tecken på
infektion
- om du är över 65 år, din läkare kan då vilja kontrollera dig regelbundet
Liksom andra icke- steroida, anti- inflammatoriska läkemedel (NSAID, t. ex. ibuprofen eller diklofenak) kan detta läkemedel ge förhöjt blodtryck, och din läkare kan därför be att få kontrollera ditt blodtryck regelbundet.
Tala om för din läkare eller farmaceut om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Tala om för din läkare, innan du börjar ta Onsenal, om du använder något av följande läkemedel:
- ACE- hämmare eller angiotensin- II- antagonister (används mot högt blodtryck och hjärtsvikt)
- Acetylsalicylsyra eller andra inflammationshämmande läkemedel
- Ciklosporin och takrolimus (används för att dämpa immunförsvaret, t ex efter transplantationer)
- Dextrometorfan (används som hostdämpande i hostmediciner)
- Diuretika (används vid vätskeansamling i kroppen)
- Flukonazol (används mot svampinfektioner)
- Litium (används för behandling av depression)
- Rifampicin (används mot bakterieinfektioner)
- Warfarin (som minskar blodkoagulationen) eller andra koagulationshämmande läkemedel
- Andra läkemedel för behandling av depression, sömnsvårigheter, högt blodtryck eller
oregelbundna hjärtslag
- Neuroleptika (används för behandling av vissa psykiska sjukdomstillstånd)
- Metotrexat (används för behandling av reumatisk ledsjukdom, psoriasis och leukemi)
- Karbamazepin (används för behandling av epilepsi/ kramper och vissa former av smärta eller
- Barbiturater (används för behandling av epilepsi/ kramper och vissa sömnstörningar)
Onsenal kan tas tillsammans med en låg dos av acetylsalicylsyra (aspirin).
Fråga din läkare om råd innan du tar dessa läkemedel samtidigt.
Intag av ONSENAL med mat och dryck Onsenal kan intas med eller utan mat.
44 Graviditet och amning Använd inte Onsenal om du är gravid eller om det är möjligt att du kan bli gravid.
Använd inte Onsenal om du ammar.
Körförmåga och användning av maskiner Om du känner dig yr eller trött när du har tagit Onsenal ska du inte köra bil eller använda maskiner förrän du känner dig som vanligt igen.
Viktig information om några innehållsämnen i Onsenal Onsenal innehåller laktos (en sockerart).
Om du har fått veta av din läkare att du inte tål (är intolerant mot) vissa sockerarter ska du ta kontakt med din läkare innan du använder detta läkemedel.
3.
HUR DU TAR ONSENAL
Ta alltid Onsenal enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Den vanliga dosen är 400 mg två gånger dagligen, vanligtvis taget som två 200 mg kapslar två gånger dagligen.
Den högsta rekommenderade dagliga dosen är 800 mg.
Om du har tagit för stor mängd av Onsenal Kontakta din läkare eller farmaceut snarast om du av misstag tagit för många kapslar.
Ta inte dubbel dos för att kompensera för glömd dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Onsenal orsaka biverkningar men alla användare behöver inte få dem.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Biverkningarna som anges nedan har iakttagits hos patienter med ledinflammation som använt läkemedel med samma aktiva substans som Onsenal:
Sluta att ta kapslarna och tala genast om för din läkare …
- om du får en allergisk reaktion som hudutslag, svullnad i ansiktet, väsande andning eller
andningssvårigheter
- om du får hjärtproblem såsom bröstsmärta
- om du får leversvikt (symtom kan omfatta illamående, diarré, gulsot (din hud eller dina ögonvitor
ser gulaktiga ut))
- om din hud får blåsor eller fjällar
- om du får svåra magsmärtor eller några tecken på blödning i magsäcken eller tarmen, till exempel
svart eller blodfläckad avföring eller kräkning med blod i
Vanliga biverkningar som anges nedan kan förekomma hos fler än 1 person av 100
- Vätskeansamling med svullna fotleder, ben och/ eller händer
- Urinvägsinfektion
- Bihåleinflammation, nästäppa eller rinnande näsa, halsont, hosta, förkylning, influensaliknande
symtom
- Yrsel, sömnsvårigheter
- Magont, diarré, matsmältningsproblem, väderspänning
- Utslag, klåda
- Muskelspänningar
- Försämring av befintliga allergier
Mindre vanliga biverkningar som anges nedan kan förekomma hos färre än 1 person av 1000:
- Hjärtsvikt, hjärtklappning, snabba hjärtslag
- Förhöjning av redan högt blodtryck
- Förändringar i levervärden vid blodprov
- Förändringar i njurvärden vid blodprov
- Anemi (minskat antal röda blodkroppar, vilket kan orsaka svaghetskänsla och andfåddhet)
- Oro, depression, trötthet, dåsighet, myrkrypningar
- Ökad kaliummängd i blodet (kan orsaka illamående, trötthet, muskelsvaghet eller hjärtklappning)
- Nedsatt syn eller dimsyn, ringningar i öronen (tinnitus), ömhet i munnen, munsår.
- Förstoppning, rapningar, magsäcksinflammation (matsmältningsproblem, magont eller
kräkningar), förvärrad inflammation i mage eller tarm.
- Benkramper
- Upphöjda, kliande utslag (nässelutslag)
Sällsynta biverkningar som anges nedan kan förekomma hos fler än 1 person av 10 000
- Sår (blödningar) i magsäck, matstrupe och tarm, brusten tarm (kan ge buksmärta, feber,
illamående, kräkningar, tarmstopp), mörk eller svartfärgad avföring, inflammation i matstrupen (kan orsaka sväljsvårigheter), inflammation i bukspottkörteln (kan ge buksmärta)
- Minskat antal vita blodkroppar (vilka hjälper till att skydda kroppen mot infektion) och blodplättar
(ökad risk för blödningar eller blåmärken)
- Svårighet att samordna muskelrörelserna
- Förvirring, smakförändringar
- Ökad ljuskänslighet
- Håravfall
Ytterligare biverkningar har rapporterats efter användning av den aktiva substansen i Onsenal (efter marknadsintroduktion).
Dessa frekvenser är svåra att fastställa, men anses i allmänhet vara mycket sällsynta (förekommer hos färre än 1 person av 10 000):
- Hjärnblödning, som är livshotande
- Allvarliga allergiska reaktioner (inklusive anafylaktisk chock, som kan vara livshotande) vilka kan
orsaka hudutslag, svullnad i ansikte, läppar, mun, tunga eller svalg, väsande andning eller andningssvårigheter; sväljsvårigheter
- Blödning i mage eller tarm (kan ge blodig avföring eller kräkningar), tarminflammation,
- Inflammation i blodkärlen (kan ge feber, värk, mörklila fläckar i huden)
- Delvis eller hel synförlust, orsakat av blockering av ett blodkärl i ögat, inflammation i ögats
- Minskat antal röda och vita blodkroppar samt blodplättar (kan orsaka trötthet, öka benägenheten
46
- Missfärgad hud (blåmärken), muskelvärk och svaghet, ledvärk
- Huvudvärk, vallningar
Dessutom har följande biverkningar iakttagits i kliniska studier där Onsenal togs i upp till 3 år för att förebygga spontana tjocktarmspolyper (biverkningar markerade med asterix förekom oftare i dessa studier än i studier vid ledinflammation):
Mycket vanliga biverkningar (förekommer hos fler än 1 person av 10):
- Magproblem: illamående, halsbränna, divertikulit (ett problem med magen och tarmarna som kan
- Njursten (vilket kan leda till värk i mage eller rygg, blod i urinen), urinträngningar,
- Muskelryckningar
- Ödem (vätskeansamling i kroppen som kan orsaka svullnad)
- Förstorad eller inflammerad prostata, ökning av prostataspecifika antikroppar (laboratorietest)
- Stroke
- Instabil kärlkramp (bröstsmärta), problem med hjärtklaffarna, hjärtrytm eller kranskärlen, eller
- Djup ventrombos (blodpropp, vanligen i benen, som kan ge värk, svullnad eller rodnad i vaden
- Maginfektion (vilket kan orsaka irritation och sår i mage och tarm), blödning från hemorrojder,
frekvent tarmtömning, inflammerat eller blödande tandkött/ munsår
- Bältros, hudinfektion, eksem (torra kliande utslag)
- Synnedsättning eller dimsyn orsakad av små fläckar eller blödning i synfältet, yrsel orsakad av
besvär i innerörat, talsvårigheter
- Sömnsvårigheter, behov av att kissa ofta på natten
- Fettknölar i huden eller någon annanstans, ganglion (ofarliga svullnader i hand - och fotledssenor)
- Onormal eller kraftig underlivsblödning, smärtsam menstruation, ömhet i brösten, cystor på
äggstockarna, menopausala symtom
- Höga natrium - eller hemoglobinnivåer i blodet och låga hematokrit - eller testosteronnivåer enligt
blodprovsresultat
- Försämrad hörsel
- Ändrat antal blodceller
5.
HUR ONSENAL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 30°C.
47 Använd inte detta läkemedel efter utgångsdatumet som anges på blister och kartong.
Läkemedel som passerat utgångsdatum bör lämnas in på apotek för att destrueras på ett säkert sätt.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är celecoxib.
- Övriga innehållsämnen är gelatin, laktosmonohydrat, natriumlaurilsulfat, povidon K30,
kroskarmellosnatrium, magnesiumstearat och färgämnet titandioxid E171.
- Bläcket som används för trycket på kapseln innehåller även shellack, propylenglykol och
järnoxid E172.
Kapslarna är vita och märkta med ‘ 7767 ’ och ‘ 200 ’ i guldfärgat bläck.
Onsenal är förpackat i blister i kartonger med 10 eller 60 kapslar.
Innehavare av godkännande för försäljning
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
Tillverkare
Pfizer Manufacturing Deutschland GmbH Heinrich- Mack- Strasse 35 89257 Illertissen Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
Belgique / België / Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0) 2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél/ Tel: +32 (0) 2 554 62 11
България Pfizer HCP Corporation Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel.: +36- 1- 488- 37- 00
Česká republika Pfizer s. r. o.
Tel.: +420- 283- 004- 111
Malta V. J.
Salomone Pharma Ltd.
Tel. +356 212201 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer BV Tel: +31 (0) 10 406 4301
Deutschland
48 Pfizer Pharma GmbH Tel: +49 (0) 30 550055- 51000
Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL Eesti filiaal Tel.: +372 6 405 328
Österreich Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0) 1 521 15- 0
Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785 800.
Polska Pfizer Polska Sp. z o. o Tel.: +48 22 335 61 00
España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
France Pfizer Tél: +33 (0) 1 58 07 34 40
România Pfizer România S. R. L.
Tel: +40 21 207 28 00
Ireland Pfizer Healthcare Ireland Tel: +1800 633 363 (toll free) +44 (0) 1304 616161
Slovenija Pfizer Luxembourg SARL Pfizer, podružnica za svetovanje s področja farmacevtske dejavnosti, Ljubljana Tel.: + 386 1 52 11 400
Ísland Vistor hf Sími: +354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel.: + 421- 2- 5941 8500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh. / Tel: +358 (0) 9 43 00 40
Kύπρος Geo.
Pavlides & Araouzos Ltd.
Tηλ.: + 357 22 818087
Sverige Pfizer AB Tel: +46 (0) 8 550520 00
Latvija Pfizer Luxembourg SARL filiāle Latvijā Tel.: + 371 70 35 775
United Kingdom Pfizer Limited, Tel: +44 (0) 1304 616161
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. + 370 52 51 4000
Denna bipacksedel godkändes senast den
Detta läkemedel har godkänts i enlighet med reglerna för ” exceptionella omständigheter ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel beroende på att sjukdomen är sällsynt. Den europeiska läkemedelsmyndigheten (EMEA) kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna bipacksedel om nödvändigt.
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /. liksom länkar till andra hemsidor rörande sällsynta sjukdomar och behandlingar.
INFORMATION TILL ANVÄNDAREN
Onsenal 400 mg hårda kapslar celecoxib
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller farmaceut.
Du bör inte ge det vidare till andra.
- Det kan skada dem, även om de uppvisar symtom som liknar dina.
I denna bipacksedel finner du information om:
1.
Vad är Onsenal och vad används det för 2.
Innan du tar Onsenal 3.
Hur du tar Onsenal 4.
Eventuella biverkningar 5 Hur Onsenal ska förvaras 6 Övriga upplysningar
1.
VAD ONSENAL ÄR OCH VAD DET ANVÄNDS FÖR
Onsenal tillhör en grupp läkemedel som kallas cyclooxygenas- 2 (COX- 2) hämmare.
Cyclooxygenas- 2 är ett enzym med ökad förekomst vid inflammationer och i celler som växer onormalt.
Onsenal verkar genom att hämma COX- 2.
Celler som delar sig onormalt är känsliga för hämningen av COX- 2, och påverkas så att de dör.
Onsenal används för att minska antalet polyper i mag- tarmkanalen hos patienter med familjär adenomatös polypos (FAP).
FAP är en ärftlig sjukdom som innebär att ändtarmen och tjocktarmen täcks med en mängd polyper som kan utvecklas till tjocktarmscancer.
Onsenal ska användas tillsammans med sedvanlig behandling av FAP- patienter, som t ex operation och kontroll med endoskopi.
2.
INNAN DU TAR ONSENAL
Ta inte ONSENAL
- om du har fått en allergisk reaktion mot något av innehållsämnena i Onsenal
- om du har fått en allergisk reaktion mot en grupp läkemedel som kallas ” sulfonamider ”.
Dessa
inkluderar vissa antibiotika (Bactrim och Septra använt i kombination med sulfametoxazole och trimetoprim), som kan användas för behandling av infektioner
- om du har magsår, tarmsår eller blödning i mag- tarmkanalen
- om du efter det att du tagit acetylsalicylsyra eller något annat inflammationshämmande
läkemedel fått näspolyper eller svår nästäppa, eller en allergisk reaktion som kliande hudutslag, svullnad, andningssvårigheter eller väsande andning
- om du är kvinna i fertil ålder om du inte har ett fullgott preventivmedel
- om du ammar
- om du har inflammation i tjocktarmen (ulcerös kolit) eller tarmen (Crohns sjukdom)
- om du har en allvarlig leversjukdom
- om du har en allvarlig njursjukdom
- om du har hjärtsvikt, fastställd hjärtsjukdom och/ eller sjukdom i hjärnans blodkärl, t ex om du
har haft en hjärtinfarkt, stroke (slaganfall), mini- stroke (TIA) eller förträngning i blodkärl till hjärtat eller hjärnan
- om du har opererats för att rensa eller leda förbi förträngningen i dessa blodkärl
- om du har eller har haft problem med blodcirkulationen (perifer kärlsjukdom) eller om du har
opererat blodkärlen i benen.
Var särskilt försiktig med ONSENAL En del personer som får Onsenal måste behandlas med särskild försiktighet.
Innan du får Onsenal, försäkra dig om att din läkare känner till:
- om du har tillstånd som ökar risken för hjärtsjukdom, såsom högt blodtryck, diabetes, höga
kolesterolvärden eller om du röker bör du diskutera med din läkare om Onsenal är lämpligt för dig.
- om du har haft magsår, tarmsår eller blödning i mag- tarmkanalen
- om ditt hjärta, lever eller njurar inte fungerar ordentligt, din läkare kan då vilja kontrollera dig
regelbundet
- om du har vätskeansamling i kroppen (såsom svullna vrister och fötter)
- om du är uttorkad på grund av t ex kräkningar eller diarré eller om du tar diuretika
(vätskedrivande tabletter)
- om du har fått en allvarlig allergisk reaktion eller en allvarlig hudreaktion mot något läkemedel
- om du använder acetylsalicylsyra
- om du använder läkemedel som minskar blodkoagulationen
- om du är överkänslig mot vissa sockerarter
- om du behandlas för en infektion, eftersom Onsenal kan dölja feber som är ett tecken på
infektion
- om du är över 65 år, din läkare kan då vilja kontrollera dig regelbundet
Liksom andra icke- steroida, anti- inflammatoriska läkemedel (NSAID t. ex. ibuprofen eller diklofenak) kan detta läkemedel ge förhöjt blodtryck, och din läkare kan därför be att få kontrollera ditt blodtryck regelbundet.
Tala om för din läkare eller farmaceut om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Tala om för din läkare, innan du börjar ta Onsenal, om du använder något av följande läkemedel:
- ACE- hämmare eller angiotensin- II- antagonister (används mot högt blodtryck och hjärtsvikt)
- Acetylsalicylsyra eller andra inflammationshämmande läkemedel
- Ciklosporin och takrolimus (används för att dämpa immunförsvaret, t ex efter transplantationer)
- Dextrometorfan (används som hostdämpande i hostmediciner)
- Diuretika (används vid vätskeansamling i kroppen)
- Flukonazol (används mot svampinfektioner)
- Litium (används för behandling av depression)
- Rifampicin (används mot bakterieinfektioner)
- Warfarin (som minskar blodkoagulationen) eller andra koagulationshämmande läkemedel
- Andra läkemedel för behandling av depression, sömnsvårigheter, högt blodtryck eller
oregelbundna hjärtslag
- Neuroleptika (används för behandling av vissa psykiska sjukdomstillstånd)
- Metotrexat (används för behandling av reumatisk ledsjukdom, psoriasis och leukemi)
- Karbamazepin (används för behandling av epilepsi/ kramper och vissa former av smärta eller
- Barbiturater (används för behandling av epilepsi/ kramper och vissa sömnstörningar)
Onsenal kan tas tillsammans med en låg dos av acetylsalicylsyra (aspirin).
Fråga din läkare om råd innan du tar dessa läkemedel samtidigt.
Intag av ONSENAL med mat och dryck Onsenal kan intas med eller utan mat.
51 Graviditet och amning Använd inte Onsenal om du är gravid eller om det är möjligt att du kan bli gravid.
Använd inte Onsenal om du ammar.
Körförmåga och användning av maskiner Om du känner dig yr eller trött när du har tagit Onsenal ska du inte köra bil eller använda maskiner förrän du känner dig som vanligt igen.
Viktig information om några innehållsämnen i Onsenal Onsenal innehåller laktos (en sockerart).
Om du har fått veta av din läkare att du inte tål (är intolerant mot) vissa sockerarter ska du ta kontakt med din läkare innan du använder detta läkemedel.
3.
HUR DU TAR ONSENAL
Ta alltid Onsenal enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Den vanliga dosen är 400 mg två gånger dagligen, vanligtvis taget som en 400 mg kapsel två gånger dagligen.
Den högsta rekommenderade dagliga dosen är 800 mg.
Om du har tagit för stor mängd av Onsenal Kontakta din läkare eller farmaceut snarast om du av misstag tagit för många kapslar.
Ta inte dubbel dos för att kompensera för glömd dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Onsenal orsaka biverkningar men alla användare behöver inte få dem.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Biverkningarna som anges nedan har iakttagits hos patienter med ledinflammation som använt läkemedel med samma aktiva substans som Onsenal:
Sluta att ta kapslarna och tala genast om för din läkare …
- om du får en allergisk reaktion som hudutslag, svullnad i ansiktet, väsande andning eller
andningssvårigheter
- om du får hjärtproblem såsom bröstsmärta
- om du får leversvikt (symtom kan omfatta illamående, diarré, gulsot (din hud eller dina ögonvitor
ser gulaktiga ut))
- om din hud får blåsor eller fjällar
- om du får svåra magsmärtor eller några tecken på blödning i magsäcken eller tarmen, till exempel
svart eller blodfläckad avföring eller kräkning med blod i
Vanliga biverkningar som anges nedan kan förekomma hos fler än 1 person av 100
- Vätskeansamling med svullna fotleder, ben och/ eller händer
- Urinvägsinfektion
- Bihåleinflammation, nästäppa eller rinnande näsa, halsont, hosta, förkylning, influensaliknande
symtom
- Yrsel, sömnsvårigheter
- Magont, diarré, matsmältningsproblem, väderspänning
- Utslag, klåda
- Muskelspänningar
- Försämring av befintliga allergier
Mindre vanliga biverkningar som anges nedan kan förekomma hos färre än 1 person av 1000:
- Hjärtsvikt, hjärtklappning, snabba hjärtslag
- Förhöjning av redan högt blodtryck
- Förändringar i levervärden vid blodprov
- Förändringar i njurvärden vid blodprov
- Oro, depression, trötthet, dåsighet, myrkrypningar
- Ökad kaliummängd i blodet (kan orsaka illamående, trötthet, muskelsvaghet eller hjärtklappning)
- Benkramper
- Upphöjda, kliande utslag (nässelutslag)
Sällsynta biverkningar som anges nedan kan förekomma hos fler än 1 person av 10 000
- Sår (blödningar) i magsäck, matstrupe och tarm, brusten tarm (kan ge buksmärta, feber,
illamående, kräkningar, tarmstopp), mörk eller svartfärgad avföring, inflammation i matstrupen (kan orsaka sväljsvårigheter), inflammation i bukspottkörteln (kan ge buksmärta)
- Minskat antal vita blodkroppar (vilka hjälper till att skydda kroppen mot infektion) och blodplättar
- Förvirring, smakförändringar
- Ökad ljuskänslighet
Ytterligare biverkningar har rapporterats efter användning av den aktiva substansen i Onsenal (efter marknadsintroduktion).
- Allvarliga allergiska reaktioner (inklusive anafylaktisk chock, som kan vara livshotande) vilka kan
orsaka hudutslag, svullnad i ansikte, läppar, mun, tunga eller svalg, väsande andning eller andningssvårigheter; sväljsvårigheter
- Blödning i mage eller tarm (kan ge blodig avföring eller kräkningar), tarminflammation,
- Allvarliga hudbiverkningar såsom Stevens- Johnsons syndrom, exfoliativ dermatit och toxisk
epidermal nekrolys (som kan ge utslag, blåsbildning eller fjällning av huden)
krävt levertransplantation).
- Njurproblem (njursvikt, njurinflammation)
- Hjärnhinneinflammation
- Hallucinationer
- Inflammation i blodkärlen (kan ge feber, värk, mörklila fläckar i huden)
- Delvis eller hel synförlust, orsakat av blockering av ett blodkärl i ögat, inflammation i ögats
bindhinna, ögoninfektion, ögonblödning
- Minskat antal röda och vita blodkroppar samt blodplättar (kan orsaka trötthet, öka benägenheten
att få blåmärken, ofta förekommande näsblod och ökad infektionsrisk)
- Missfärgad hud (blåmärken), muskelvärk och svaghet, ledvärk
- Huvudvärk, vallningar
- Minskad natriummängd i blodet (kan orsaka aptitförlust, huvudvärk, illamående, muskelkramper
Dessutom har följande biverkningar iakttagits i kliniska studier där Onsenal togs i upp till 3 år för att förebygga spontana tjocktarmspolyper (biverkningar markerade med asterix förekom oftare i dessa studier än i studier vid ledinflammation):
Mycket vanliga biverkningar (förekommer hos fler än 1 person av 10):
- Högt blodtryck *, diarré *
- Hjärtproblem: hjärtinfarkt *, kärlkramp (bröstsmärta)
- Magproblem: illamående, halsbränna, divertikulit (ett problem med magen och tarmarna som kan
- Njursten (vilket kan leda till värk i mage eller rygg, blod i urinen), urinträngningar,
kreatininökning (blodprovsresultat relaterat till njurfunktionen)
- Andningssvårigheter
- Muskelryckningar
- Ödem (vätskeansamling i kroppen som kan orsaka svullnad)
- Förstorad eller inflammerad prostata, ökning av prostataspecifika antikroppar (laboratorietest)
- Stroke
- Instabil kärlkramp (bröstsmärta), problem med hjärtklaffarna, hjärtrytm eller kranskärlen, eller
- Djup ventrombos (blodpropp, vanligen i benen, som kan ge värk, svullnad eller rodnad i vaden
- Maginfektion (vilket kan orsaka irritation och sår i mage och tarm), blödning från hemorrojder,
frekvent tarmtörmning, inflammerat eller blödande tandkött/ munsår
- Bältros, hudinfektion, eksem (torra kliande utslag)
- Synnedsättning eller dimsyn orsakad av små fläckar eller blödning i synfältet, yrsel orsakad av
besvär i innerörat, talsvårigheter
- Sömnsvårigheter, behov av att kissa ofta på natten
- Fettknölar i huden eller någon annanstans, ganglion (ofarliga svullnader i hand - och fotledssenor)
- Onormal eller kraftig underlivsblödning, smärtsam menstruation, ömhet i brösten, cystor på
äggstockarna, menopausala symtom
- Höga natrium - eller hemoglobinnivåer i blodet och låga hematokrit - eller testosteronnivåer enligt
blodprovsresultat
- Försämrad hörsel
- Ändrat antal blodceller
5.
HUR ONSENAL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 30°C.
54 Använd inte detta läkemedel efter utgångsdatumet som anges på blister och kartong.
Läkemedel som passerat utgångsdatum bör lämnas in på apotek för att destrueras på ett säkert sätt.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är celecoxib.
- Övriga innehållsämnen är gelatin, laktosmonohydrat, natriumlaurilsulfat, povidon K30,
kroskarmellosnatrium, magnesiumstearat och färgämnet titandioxid E171.
- Bläcket som används för trycket på kapseln innehåller även shellack, propylenglykol och
järnoxid E172.
Läkemedlets utseende och förpackningsstorlekar
Kapslarna är vita och märkta med ‘ 7767 ’ och ‘ 400 ’ i grönt bläck.
Onsenal är förpackat i blister i kartonger med 10 eller 60 kapslar.
Innehavare av godkännande för försäljning
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
Tillverkare
Pfizer Manufacturing Deutschland GmbH Heinrich- Mack- Strasse 35 89257 Illertissen Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
Belgique / België / Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0) 2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél/ Tel: +32 (0) 2 554 62 11
България Pfizer HCP Corporation Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel.: +36- 1- 488- 37- 00
Česká republika Pfizer s. r. o.
Tel.: +420- 283- 004- 111
Malta V. J.
Salomone Pharma Ltd.
Tel. +356 212201 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer BV Tel: +31 (0) 10 406 4301
Deutschland
55 Pfizer Pharma GmbH Tel: +49 (0) 30 550055- 51000
Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL Eesti filiaal Tel.: +372 6 405 328
Österreich Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0) 1 521 15- 0
Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785 800.
Polska Pfizer Polska Sp. z o. o Tel.: +48 22 335 61 00
España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
France Pfizer Tél: +33 (0) 1 58 07 34 40
România Pfizer România S. R. L.
Tel: +40 21 207 28 00
Ireland Pfizer Healthcare Ireland Tel: +1800 633 363 (toll free) +44 (0) 1304 616161
Slovenija Pfizer Luxembourg SARL Pfizer, podružnica za svetovanje s področja farmacevtske dejavnosti, Ljubljana Tel.: + 386 1 52 11 400
Ísland Vistor hf Sími: +354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel.: + 421- 2- 5941 8500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh. / Tel: +358 (0) 9 43 00 40
Kύπρος Geo.
Pavlides & Araouzos Ltd.
Tηλ.: + 357 22 818087
Sverige Pfizer AB Tel: +46 (0) 8 550520 00
Latvija Pfizer Luxembourg SARL filiāle Latvijā Tel.: + 371 70 35 775
United Kingdom Pfizer Limited, Tel: +44 (0) 1304 616161
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. + 370 52 51 4000
Denna bipacksedel godkändes senast den
Detta läkemedel har godkänts i enlighet med reglerna för ” exceptionella omständigheter ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel beroende på att sjukdomen är sällsynt. Den europeiska läkemedelsmyndigheten (EMEA) kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna bipacksedel om nödvändigt.
56 Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /. liksom länkar till andra hemsidor rörande sällsynta sjukdomar och behandlingar.
57
SKÄL FÖR ÄNDRINGEN AV GODKÄNNANDET FÖR FÖRSÄLJNING
I september 2004 informerade innehavaren av godkännande för försäljning av rofecoxib (en selektiv COX- 2- hämmare) EMEA om att det framkommit uppgifter om risk för trombotiska kardiovaskulära händelser från nya kliniska prövningsdata (APPROVe) avseende rofecoxib.
Dessa uppgifter ledde till att innehavaren av godkännandet för försäljning drog in Vioxx (rofecoxib) från marknaden i hela världen den 30 september 2004 och att man ifrågasatte den kardiovaskulära säkerheten hos andra COX- 2- hämmare.
Med anledning av diskussioner vid CHMP: s plenarmöte i oktober 2004 rekommenderade Europeiska kommissionen att denna folkhälsofråga om samtliga aspekter av kardiovaskulär säkerhet inklusive trombotiska - och kardiorenala händelser faller under de hänskjutna gemenskapsärendena i artikel 31 i direktiv 2001/ 83/ EG, i dess senaste lydelse, om ej centralt godkända läkemedel som innehåller celecoxib, etoricoxib och lumiracoxib och som granskas enligt artikel 18 i rådets förordning (EEG) nr 2309/ 93, i dess senaste lydelse, om centralt godkända produkter som innehåller celecoxib (Onsenal), parecoxib (Dynastat/ Rayzon) och valdecoxib (Bextra/ Valdyn).
Förfarandena inleddes i november 2004.
Frågan om kardiovaskulär säkerhet diskuterades vid CHMP: s möte i februari 2005.
CHMP beslöt att det behövdes en brådskande begränsningsåtgärd avseende kardiovaskulär säkerhet för att införa nya kontraindikationer samt skärpa varningstexten och informationen om biverkningar i produktresumén.
Den brådskande begränsningsåtgärden inleddes den 16 februari 2005 och avslutades den 17 februari 2005.
Pfizer gick med på att tillsvidare upphöra med försäljning och marknadsföring av Bextra i hela världen i avvaktan på vidare diskussioner om det ofördelaktiga nytta/ riskförhållandet till följd av uppgifter om allvarliga hudreaktioner.
Under en utfrågning den 20 april 2005 presenterade Pfizer data om allvarliga hudreaktioner av valdecoxib.
På begäran av Europeiska kommissionen utökades omfattningen av den pågående granskningen av läkemedelsgruppen till att omfatta bedömning av allvarliga hudreaktioner i tillägg till de kardiovaskulära säkerhetsaspekterna.
Mellan november 2004 och juni 2005 (den 18 januari, den 15 februari och den 25 maj 2005) lämnade innehavaren av godkännandet för försäljning muntliga förklaringar till CHMP om kardiovaskulär säkerhet och säkerhetsmässiga aspekter med avseende på huden för Onsenal.
Den 23 juni 2005 konkluderade CHMP att:
Med anledning av bedömningen av:
-
den nya information om rofecoxib som presenterats i den kliniska studien APPROVe, som visade på risk för trombotiska kardiovaskulära händelser,
-
uppgifterna om celecoxib i APC- studien, som tydde på en dosrelaterad riskökning för allvarliga kardiovaskulära händelser,
-
uppgifterna om valdecoxib och parecoxib i studierna CABG (Coronary Artery Bypass Graft) och CABG II, som visade på fler allvarliga kardiovaskulära trombotiska händelser i parecoxib/ valdecoxib behandlingsgruppen jämfört med den patientgrupp som fick placebo,
-
uppgifterna om etoricoxib i EDGE- studien och poolade analyser av andra kliniska studier som tydde på ett samband med högre trombosrisk jämfört med naproxen,
-
uppgifterna från lumiracoxib- studien Target, som tydde på en liten ökning av trombotiska händelser (särskilt hjärtinfarkt) jämfört med naproxen,
1 alla tillgängliga uppgifter visar på en ökad risk för kardiovaskulära biverkningar för läkemedelsgruppen COX- 2- hämmare och kommittén kom fram till att det finns ett samband mellan behandlingstid och dos för läkemedlet och sannolikheten att drabbas av en kardiovaskulär reaktion.
Med anledning av bedömningen av uppgifterna om allvarliga hudreaktioner är celecoxib förenat med mycketsällsynta fall av allvarliga hudreaktioner, vilket framgår av kliniska studier och övervakningsprogrammet efter marknadsföring av produkten –, analysen påvisade flera riskfaktorer för förekomst av dessa allvarliga hudreaktioner hos patienter som behandlas med celecoxib.
CHMP bekräftade de ändringar av produktinformationen, vilka redan införts i smband med den årliga omprövningen som godkändes i april 2005 efter den brådskande begränsningsåtgärden i februari och krävde ytterligare ändringar.
Nedan ges en sammanfattning av de ändringar i produktinformationen som har samband med kardiovaskulära händelser:
- Tillägg av kontraindikationerna Etablerad ischemisk hjärtsjukdom och/ eller cerebrovaskulär
sjukdom och perifer kärlsjukdom..
- Ett tillägg i form av en kort information om kardiovaskulära resultaten från PreSAP- studien
(Efficacy and safety of celecoxib (SC- 58635) in the prevention of colorectal sporadic adenomatous polyps – Effekt och säkerhet för celecoxib (SC- 58635) vid förebyggande av adenomatösa kolorektala polyper) och APC- studien (Prevention of sporadic colorectal adenomas with celecoxib – Förebyggande av colorectal adenom) för att införa en stringentare ordalydelse vad gäller de kardiovaskulära riskgrupperna.
- Tillägg av en varning för patienter med riskfaktorer för hjärtsjukdomar, såsom hypertoni,
hyperlipidemi (höga kolesterolnivåer), diabetes och rökning.
- Tillägg av en varning till förskrivande läkare att överväga att avbryta behandlingen om
patientens tillstånd försämras under behandlingen vad gäller någon av de angivna händelserna.
- Ett tillägg i form av en varning till förskrivande läkare att vara försiktiga när de skriver ut
NSAID, inklusive celecoxib, tillsammans med ACE- hämmare eller angiotensin- II - receptorantagonister.
Nedan ges en sammanfattning av de ändringar i produktinformationen som har samband med SCAR:
- Tillägg av en varning om att de flesta hudreaktionerna debuterar under den första månaden av
behandlingen.
- Tillägg av en varning för patienter med någon form av läkemedelsallergi i anamnesen..
- Förstärkning av en varning för att framhäva att det förekommit allvarliga hudreaktioner med
dödlig utgång vid behandling med celecoxib.
- Ett tillägg i form av en mer ingående beskrivning av de första tecknen på hudreaktioner som
gör att behandlingen skall avbrytas.
SKÄL FÖR ÄNDRINGEN AV GODKÄNNANDET FÖR FÖRSÄLJNING
CHMP
- anser att nytta/ riskförhållandet för Onsenal vid familjär adenomatös polypos (FAP) fortfarande
IIIB till CHMP: s yttrande),
- har beslutat att den kardiovaskulära säkerheten och de allvarliga hudreaktionerna skall
övervakas och bedömas kontinuerligt och noggrant,
- har rekommenderat uppföljande åtgärder för att utreda säkerheten av celecoxib ytterligare.
2
European Medicines Agency
EMEA/ H/ C/ 407
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
OPATANOL
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Opatanol?
Opatanol är en klar ögondroppslösning som innehåller den aktiva substansen olopatadin.
Vad används Opatanol för?
Symtomen är bland annat klåda, rodnad och svullnad.
Läkemedlet är receptbelagt.
Hur används Opatanol?
Opatanol ges till vuxna och barn från tre års ålder.
Det ges som en droppe i det (de) drabbade ögat (ögonen) två gånger dagligen med åtta timmars mellanrum.
Vid samtidig behandling med andra ögondroppar bör det vara ett intervall på 5−10 minuter mellan behandlingarna.
Ögondropparna kan vid behov användas i upp till fyra månader.
Hur verkar Opatanol?
Den aktiva substansen i Opatanol, olopatadin, är ett antihistamin.
Olopatadin verkar genom att blockera de receptorer som histamin, ett ämne i kroppen som orsakar allergiska symtom, vanligtvis fäster på.
När receptorerna blockeras kan histaminet inte verka och därför minskar allergisymtomen.
Hur har Opatanols effekt undersökts?
Opatanol har undersökts hos 688 patienter i fyra huvudstudier som varade i 6−14 veckor.
Två av dessa studier inkluderade barn.
Opatanol jämfördes med kromolynnatrium (ett annat läkemedel mot allergier), med levokabastin (ett annat antihistamin) och i två studier med placebo (overksam behandling).
I samtliga studier byggde det viktigaste effektmåttet på graden av klåda och rodnad i ögat.
I en av studierna med placebo undersöktes dessutom dessa symtom i förhållande till pollental.
Vilken nytta har Opatanol visat vid studierna?
Opatanol var lika effektivt som kromolynnatrium och levokabastin.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged.
Vilka är riskerna med Opatanol?
De vanligaste biverkningarna (uppträder hos 1−10 patienter av 100) är huvudvärk, dysgeusi (förändrad smakupplevelse), ögonsmärta, ögonirritation, onormal känsla i ögonen, torra nässlemhinnor och trötthet.
Förteckningen över samtliga biverkningar som rapporterats för Opatanol finns i bipacksedeln.
Opatanol ska inte ges till personer som kan vara överkänsliga (allergiska) mot olopatadin eller något annat innehållsämne.
Opatanol innehåller bensalkonklorid som är känt för att missfärga mjuka kontaktlinser.
Personer som använder mjuka kontaktlinser bör därför var försiktiga.
Varför har Opatanol godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Opatanol är större än riskerna vid behandling av synliga tecken och symtom på säsongsbunden allergisk konjunktivit.
Kommittén rekommenderade att Opatanol skulle godkännas för försäljning.
Mer information om Opatanol:
Den 17 maj 2002 beviljade Europeiska kommissionen Alcon Laboratories (UK) Limited ett godkännande för försäljning av Opatanol som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 17 maj 2007.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 08- 2007.
©EMEA 2007
2/ 2
EU- nummer
Fantasinamn Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll (koncentration)
Förpacknings- storlek
EU/ 1/ 02/ 217/ 001 EU/ 1/ 02/ 217/ 002
Opatanol Opatanol
1mg/ ml 1mg/ ml
Ögondroppar, lösning Okulär användning Ögondroppar, lösning Okulär användning
Flaska (LPDE) Flaska (LPDE)
5 ml 5 ml
1 flaska 3 flaskor
1/ 1
BILAGA I
LÄKEMEDLETS NAMN
OPATANOL 1 mg/ ml ögondroppar, lösning
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml lösning innehåller 1 mg olopatadin (som hydroklorid).
Hjälpämne:
Bensalkoniumklorid 0, 1 mg/ ml.
För en fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Ögondroppar, lösning (ögondroppar).
Klar och färglös lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av tecken och symptom från ögonen på säsongsbunden allergisk konjunktivit.
4. 2 Dosering och administreringssätt
Rekommenderad dos är en droppe i konjunktivalsäcken i det påverkade ögat (ögonen) två gånger dagligen (var 8: e timme).
Behandlingen kan fortgå upp till fyra månader om nödvändigt.
För att undvika kontamination av droppspetsen och lösningen måste man undvika att beröra ögonlocken, omgivande område och andra ytor med droppspetsen.
Håll flaskan ordentligt stängd när den inte används.
Vid samtidig terapi med andra ögondroppar bör det vara ett intervall på 5 till 10 minuter mellan tillförsel av produkterna.
Äldre Ingen dosjustering är nödvändig.
Barn OPATANOL kan användas till barn från 3 års ålder med samma dos som till vuxna.
Nedsatt lever - och njurfunktion Olopatadin i form av ögondroppar (OPATANOL) har inte studerats på patienter med njur - eller leversjukdom.
Dosjustering förväntas dock inte vara nödvändig vid behandling av patienter med lever - eller njurinsufficiens (se avsnitt 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något av hjälpämnena.
2 4. 4 Varningar och försiktighetsmått
OPATANOL är en antiallergisk/ antihistaminerg substans och även om den tillförs topikalt absorberas den systemiskt.
Om tecken på allvarliga reaktioner eller överkänslighet uppkommer skall behandlingen avbrytas.
Bensalkoniumklorid, som ofta används som konserveringsmedel i ögonpreparat, har rapporterats orsaka punktformig keratopati och/ eller toxisk ulcerös keratopati.
Eftersom OPATANOL innehåller bensalkoniumklorid krävs noggranna kontroller vid frekvent eller långvarigt bruk hos patienter med torra ögon eller vid tillstånd där kornea är påverkad.
Kontaktlinser Patienten bör instrueras att vänta i 10- 15 minuter efter instillation av OPATANOL innan kontaktlinser insättes.
OPATANOL bör inte tillföras när kontaktlinserna sitter i ögat.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
In vitro- studier har visat att olopatadin inte inhiberar metabola reaktioner involverande cytokrom P- 450 isoenzymerna 1A2, 2C8, 2C9, 2C19, 2D6, 2E1 och 3A4.
Dessa resultat indikerar att olopatadin sannolikt inte orsakar metabola interaktioner med andra samtidigt tillförda aktiva substanser.
4. 6 Graviditet och amning
Graviditet För olopatadin saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Förskrivning till gravida kvinnor skall ske med försiktighet.
Amning OPATANOL rekommenderas ej till ammande mödrar.
Olopatadin har detekterats i bröstmjölk hos ammande råttor efter oral tillförsel.
Studier på djur har visats reducera tillväxten hos diande ungar till moderdjur som erhållit systemiska doser långt över den maximala nivån rekommenderad för okulär användning till människa.
Det är okänt om användning i ögonen på människa kan ge upphov till tillräcklig systemabsorption för att ge upphov till kvantifierbara nivåer i bröstmjölk.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Som med andra ögondroppar kan tillfällig dimsyn eller andra synförändringar påverka förmågan att framföra fordon eller använda maskiner.
Om dimsyn uppstår vid instillationen måste patienten vänta tills synen återställts innan fordon eller maskiner används.
4. 8 Biverkningar
I kliniska studier omfattande 1680 patienter gavs OPATANOL en till fyra gånger dagligen i båda ögonen i upp till 4 månader antingen som monoterapi eller i kombination med loratadin 10 mg.
Ungefär 4, 5% av patienterna kan förväntas uppleva biverkningar relaterade till användning av OPATANOL, men bara 1, 6% av dessa patienter avbröt de kliniska studierna på grund av sådana biverkningar.
Inga allvarliga ögonbiverkningar eller systemiska biverkningar relaterade till OPATANOL rapporterades i dessa kliniska studier.
Den vanligaste behandlingsrelaterade biverkningen var ögonsmärta, vilket rapporterades med en total incidens på 0, 7%.
Mycket vanliga (≥1/ 10), vanliga (> 1/ 100 till < 1/ 10), mindre vanliga (> 1/ 1, 000 till ≤1/ 100), sällsynta (> 1/ 10, 000 till ≤1/ 1000) eller mycket sällsynta (≤1/ 10, 000).
Inom varje grupp presenteras biverkningarna i fallande allvarlighetsgrad..
Rinit
Centrala och perifera nervsystemet Vanliga:
Yrsel, hypoestesi
Ögon Vanliga:
Korneal erosion, korneal epiteldefekt, korneal epitelsjukdom, keratitis punctata, keratit, korneal missfärgning, sekretbildning, fotofobi, dimsyn, minskad synskärpa, blefarospasm, ögonobehag, ögonklåda, konjunktivala folliklar, konjunktivala sjukdomar, känsla av främmande kropp i ögonen, ökat tårflöde, klåda på ögonlocken, ögonlockserytem, ögonlocksödem, ögonlockssjukdomar, konjunktival hyperemi, okulär hyperemi.
Andningsvägar, bröstkorg och mediastinum Vanliga:
Torra nässlemhinnor
Hud och subkutan vävnad Mindre vanliga:
Kontaktdermatit, brännande känsla i huden, torr hud
Allmänna symtom och/ eller symtom vid administreringsstället Vanliga:
Trötthet
Okänd frekvens (kan inte uppskattas från tillgängliga data) Biverkningar, som uppträtt vid studier efter marknadsföringen och inte tidigare rapporterats vid kliniska prövningar av OPATANOL, listas nedan.
Till skillnad från uppgifter från kliniska prövningar och beroende på biverkningsrapporteringens beskaffenhet, är frekvensen av dessa händelser inte känd och kan inte uppskattas från tillgängliga data.
Överkänslighet, dyspné, somnolens, ansiktssvullnad, dermatit, erytem, illamående, kräkning, sinusit, asteni, allmän sjukdomskänsla.
4. 9 Överdosering
Inga fall av överdosering med anledning av oavsiktligt eller avsiktligt intag har rapporterats.
Olopatadin har en låg akut toxicitet hos djur.
Accidentellt intag av en hel flaska OPATANOL skulle medföra en maximal systemexposition av 5 mg olopatadin.
Denna dos skulle medföra en slutlig dos av 0, 5 mg/ kg hos ett barn på 10 kg om 100% absorption förutsätts.
Förlängning av QTc- intervallet hos hund observerades endast vid exponering långt över den maximala humandosen, vilket tyder på liten relevans för kliniskt användning.
En 5 mg oral dos tillfördes 2 gånger per dag under 2, 5 dagar till 102 yngre och äldre friska frivilliga män och kvinnor utan signifikant förlängning av QTc- intervallet i jämfört med placebo.
Variationen av de högsta steady - statekoncentrationerna (35 – 127 ng/ ml) i denna studie motsvarar minst 70 gångers säkerhetsmarginal för topikalt olopatadin avseende effekter på hjärtrepolarisation.
Vid accidentellt intag av OPATANOL bör patienten observeras och behandlas på adekvat sätt.
4 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Medel vid ögonsjukdomar, Avsvällande medel och antiallergika, Övriga antiallergika.
ATC- kod S01G X09
Olopatadin är ett potent och selektivt anitallergikum/ antihistamin som utövar sin effekt via ett antal specifika verkningsmekanismer.
Substansen har antagonistisk verkan mot histamin (den primära mediatorn för allergiska reaktioner hos människor) och förhindrar histamininducerad inflammatorisk cytokinproduktion i humana konjunktivala epitelceller.
Data från in vitro- studier antyder att olopatadin kan verka på humana konjunktivala mastceller genom att inhibera frisättning av proinflammatoriska mediatorer.
Hos patienter med öppna näsgångar medförde topikal tillförsel av OPATANOL i ögonen en reduktion av nasala tecken och symptom som ofta föreligger vid säsongsbunden allergisk konjunktivit.
OPATANOL medför inte någon kliniskt signifikant förändring av pupilldiametern.
5. 2 Farmakokinetiska uppgifter
Olopatadin absorberas systemiskt som många andra läkemedel tillförda i ögat.
Systemabsorptionen av olopatadin efter tillförsel i ögat är dock minimal med plasmakoncentrationer som varierade från under detektionsgränsen (< 0, 5 ng/ ml) till 1, 3 ng/ ml.
Dessa koncentrationer är 50- 200 gånger lägre än de som förekom efter vältolererade orala doser.
I farmakokinetiska studier med oralt tillfört olopatadin var halveringstiden i plasma mellan 8 och 12 timmar och utsöndringen skedde huvudsakligen via njurarna.
Ungefär 60- 70% av dosen återfanns i urinen som aktiv substans.
Två metaboliter, mono - desmetyloxiden och N- oxiden, återfanns i låga koncentrationer i urinen.
Maximal plasmakoncentration var 2, 3 gånger högre hos patienter med svår njurfunktionsnedsättning (medelvärde för kreatininclearance 13, 0 ml/ min) i jämförelse med friska vuxna.
Efter en oral dos på 10 mg till patienter som genomgick hemodialys (utan urinavgång) var plasmakoncentrationen av olopatadin signifikant lägre dagen då hemodialysen utfördes än dagen utan hemodialys, vilket antyder, att olopatadin kan avlägsnas genom hemodialys.
Studier där farmakokinetiken av en 10 mg oral dos olopatadin jämfördes på unga (medelålder 21 år) och äldre (medelålder 74 år) visade inga signifikanta skillnader i plasmakoncentrationer (AUC), proteinbindning eller urinutsöndring av oförändrad substans och metaboliter.
En studie av oral dosering av olopatadin till patienter med svår njurinsufficiens har utförts.
Resultaten indikerar att en något högre plasmakoncentration kan förväntas för OPATANOL i denna patientgrupp.
Levermetabolisering är en obetydlig eliminationsväg, varför dosjustering vid nedsatt leverfunktion inte förväntas vara nödvändig.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmäntoxicitet, farmakologi, toxicitet vid upprepad dosering, gentoxicitet, carcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
5 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Bensalkoniumklorid, natriumklorid, dinatriumfosfatdodekahydrat (E339), saltsyra (E507) och/ eller natriumhydroxid (E524) (för att justera pH), renat vatten.
6. 2 Blandbarhet
Ej relevant.
6. 3 Hållbarhet
3 år.
Kasseras 4 veckor efter första öppnandet.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Kartonger innehållande 1 eller 3 flaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pentagon Park Boundary Way Hemel Hempstead Herts HP2 7UD Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 217/ 001- 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännandet:
2002- 05- 17 Datum för senaste förnyelse:
2007- 05- 22
6 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
7 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
8 A INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
S. A.
Rijksweg 14 B- 2870 Puurs Belgien
eller
Alcon Cusí, S. A.
Camil Fabra 58 08320 El Masnou Barcelona Spanien.
Den tryckta bipacksedeln för läkemedlet måste innehålla namn och adress för tillverkaren som ansvarar för frisläppande av den berörda tillverkningssatsen.
B VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
9 BILAGA III
MÄRKNING OCH BIPACKSEDEL
10 A.
MÄRKNING
11 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
OPATANOL 1 mg/ ml ögondroppar, lösning Olopatadin
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
1 ml innehåller 1 mg olopatadin (som hydroklorid)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Bensalkoniumklorid, natriumklorid, dinatriumfosfatdodekahydrat, saltsyra och/ eller natriumhydroxid (för att justera pH), vatten.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Ögondroppar, lösning; 1 x 5 ml 3 x 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För användning i ögonen.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL
8.
UTGÅNGSDATUM
MM/ ÅÅÅÅ Kasseras fyra veckor efter första öppnandet.
Öppnad:
Öppnad (1):
Öppnad (2):
Öppnad (3):
12 9.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Alcon Laboratories (UK) Ltd.
Pentagon Park Boundary Way Hemel Hempstead Herts., HP2 7UD Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 217/ 001 1 x 5 ml EU/ 1/ 02/ 217/ 002 3 x 5 ml
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot: xxxxx
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
BLINDSKRIFT
Opatanol
13 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
FLASKETIKETT
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
För användning i ögonen.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
(MM/ ÅÅÅÅ) Kastas fyra veckor efter första öppnandet.
Öppnad:
4.
NUMMER PÅ TILLVERKNINGSSATS
Lot:
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
5 ml
6.
ÖVRIGT
14 B.
BIPACKSEDEL
15 BIPACKSEDEL:
INFORMATION FÖR ANVÄNDAREN
OPATANOL 1 mg/ ml ögondroppar, lösning.
Olopatadin.
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till din läkare eller farmaceut.
Det kan skada dem, även om de har samma symtom som du.
Om någon av biverkningarna blir allvarlig, eller om du får någon biverkan som inte nämns i denna bipacksedel, så tala om det för din läkare eller apotekspersonalen.
1.
VAD OPATANOL GÖR
OPATANOL används för behandling av tecken och symtom på säsongsbunden allergisk konjunktivit.
Allergisk konjunktivit.
En del ämnen (allergener) som pollen, damm eller djurhår kan orsaka allergiska reaktioner i ögat, vilket ger upphov till klåda, rodnad och svullnad på ytan av ögat.
OPATANOL är ett läkemedel för behandling av allergiska tillstånd i ögonen.
Det verkar genom att minska graden av den allergiska reaktionen.
2.
INNAN DU ANVÄNDER OPATANOL
Använd inte OPATANOL … • om du är överkänslig (allergisk) mot olopatadin eller något av de övriga innehållsämnena i OPATANOL.
Fråga din doktor om råd.
Var särskilt försiktig med OPATANOL … • Använd inte OPATANOL till barn under 3 år.
Glöm inte att nämna läkemedel som du själv köpt receptfritt.
Om du använder andra ögondroppar samtidigt som OPATANOL, så följ råden i slutet av avsnitt 3.
Gravida kvinnor Om du är gravid eller planerar att bli gravid, rådfråga din läkare innan du använder OPATANOL.
Ammande kvinnor Om du ammar ska du inte använda OPATANOL – det kan passera över i bröstmjölken.
Rådfråga din läkare innan du tar några läkemedel.
Körförmåga och användning av maskiner Du kan märka, att din syn blir litet dimmig efter att du använt OPATANOL.
Kör inte bil eller andra fordon och använd inga verktyg eller maskiner innan din syn har klarnat.
Använd inte dropparna medan du bär kontaktlinser.
När du använt dropparna bör du vänta minst 10- 15 minuter innan du sätter in linserna i ögonen.
Ett konserveringsmedel i OPATANOL (bensalkoniumklorid) kan påverka mjuka kontaktlinser.
3.
HUR DU ANVÄNDER OPATANOL
Använd alltid OPATANOL på det sätt din läkare sagt.
Fråga läkaren eller apotekspersonalen om du är osäker.
Den vanliga dosen är
1 droppe i ögat eller båda ögonen 2 gånger dagligen (morgon och kväll).
Använd denna dosering om inte din doktor föreskriver något annat.
OPATANOL ska endast användas i båda ögonen om din doktor föreskriver det.
Använd läkemedlet så länge som din doktor föreskrivit.
Använd OPATANOL bara som ögondroppar.
SE NÄSTA SIDA FÖR FLERA RÅD
Var god vänd!
17 3.
HUR DU ANVÄNDER OPATANOL (fortsättning)
1
2
Hur mycket man ska använda Se sida 1.
• Hämta flaskan med OPATANOL och en spegel. • Tvätta dina händer. • Ta flaskan och skruva av skruvlocket. • Håll flaskan med spetsen nedåt mellan tummen och långfingret. • Luta huvudet bakåt.
Droppen ska hamna här (se bild 1). • Placera flaskspetsen nära ögat.
Använd spegeln om det underlättar. • Rör inte ögat, ögonlocket, omgivande vävnad eller andra ytor med droppspetsen - det kan förorena innehållet i flaskan. • Tryck lätt i botten på flaskan så att en droppe OPATANOL frigörs. • Kläm inte på flaskan - den är gjord så att ett lätt tryck i botten är allt som behövs (se bild 2). • Om båda ögonen ska behandlas ska du nu upprepa stegen ovan för det andra ögat. • Sätt tillbaka skruvlocket på flaskan omedelbart efter användning. • Använd hela flaskan innan du öppnar en ny.
Om en droppe missar ögat - försök igen.
Om du använder mera OPATANOL än vad du borde, så skölj ur allt ur ögat med ljummet vatten.
Ta inte fler droppar förrän det är dags för nästa dos.
Om du har glömt att ta OPATANOL, ta en droppe så snart du kommer på det och gå sedan tillbaka till ditt vanliga schema.
Ta inte dubbla doser för att kompensera de doser du glömt.
Om du använder andra ögondroppar, så vänta minst 5 till 10 minuter mellan användning av OPATANOL och de andra dropparna.
Om du har fler frågor om användningen av detta läkemedel, så fråga din läkare eller apotekspersonalen.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan OPATANOL ha biverkningar, även om inte alla får dem.
Vanliga biverkningar Dessa kan uppträda hos upp till 10 av 100 patienter
Mindre vanliga biverkningar
18 Dessa kan förekomma hos 1 av 100 patienter
Dimsyn, minskad synskärpa, onormal syn, sjukdomar i hornhinnan, inflammation eller infektion i bindhinnan, ögonsekret, ögonallergi, ljuskänslighet, ökad tårproduktion, kliande ögon, röda ögon, ögonlockssjukdomar, klåda, rodnade eller svullna ögonlock, krustabildning på ögonlocken.
Onormal eller minskad känsel, yrsel, rinnande näsa, torr hud, hudinflammation, hudrodnad och klåda i huden.
Andra biverkningar som rapporterats är:
Förändrad pupillstorlek.
Andtäppa, ökade allergiska symtom, ansiktssvullnad, dåsighet, allmän svaghet, illamående, kräkning, bihåleinfektion.
Du kan oftast fortsätta ta dropparna, om inte biverkningarna är allvarliga.
Om någon av biverkningarna blir allvarlig, eller om du får någon biverkan som inte nämns i denna bipacksedel, så tala om det för din läkare eller apotekspersonalen.
5.
FÖRVARING AV OPATANOL
Förvaras utom syn - och räckhåll för barn.
Använd inte detta läkemedel efter utgångsdatumet (Utg. dat.) på kartongen och flaskan.
Utgångsdatumet är den sista dagen i månaden.
Det här läkemedlet kräver inte några särskilda förvaringsbetingelser.
Använd sedan en ny flaska.
Skriv ned det datum du först öppnande flaskan på varje flasketikett och kartong.
Läkemedel ska inte kastas i avloppet.
Fråga apotekspersonalen om hur man kastar läkemedel som inte längre används.
Detta hjälper till att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Vad OPATANOL innehåller
Det aktiva innehållsämnet är olopatadin 1 mg/ ml (som hydroklorid).
Övriga innehållsämnen är bensalkoniumklorid, natriumklorid, dinatriumfosfatdodekahydrat (E339) och renat vatten.
Små mängder saltsyra (E507) och/ eller natriumhydroxid (E524) tillsätts ibland för att justera surhetsgraden (pH).
Hur OPATANOL ser ut och vad förpackningen innehåller OPATANOL är en klar vätska (en lösning) som tillhandahålles i en förpackning med antingen en 5 ml plastflaska eller tre 5 ml flaskor med skruvlock.
Inte alla förpackningsstorlekarna behöver marknadsföras.
19 Innehavare av försäljningstillståndet Alcon Laboratories (UK) Ltd.
Pentagon Park Boundary Way Hemel Hempstead Herts., HP2 7UD Storbritannien
Tillverkare S. A.
Alcon- Couvreur N. V.
Rijksweg 14 B- 2870 Puurs Belgien
Tillverkare Alcon Cusí.
Camil Fabra 58 08320 El Masnou Spanien
20 Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Luxembourg/ Luxemburg
+ 370 5 2 314 756
България Алкон България ЕООД + 359 2 950 15 65
Magyarország Alcon Hungária Gyógyszerkereskedelmi Kft. + 36- 1- 463- 9080
Česká republika Alcon Pharmaceuticals (Czech Republic) s. r. o. + 420 225 377 300
Nederland Alcon Nederland BV + 31 (0) 183 654321
Danmark Alcon Danmark A/ S + 45 3636 3434
Norge Alcon Norge AS + 47 23 25 25 50
Deutschland Alcon Pharma GmbH + 49 (0) 761 1304- 0
Österreich Alcon Ophthalmika GmbH + 43 (0) 1 596 69 70
Άλκον Λαμποράτορις Ελλάς ΑΕΒΕ + 30 210 68 78 300 (Ελλάδα)
+ 48 22 820 3450
Eesti Portugal Alcon Eesti + 372 6 313 214
Alcon Portugal – Produtos e Equipamentos Oftalmológicos, Lda. + 351 214 400 300
España Alcon Cusí, S. A. + 34 93 497 7000 France Laboratoires Alcon + 33 (0) 1 47 10 47 10
România S. C.
Alcon Romania S. R. L.: + 40 21 203 93 24 Slovenija Alcon d. o. o. + 386 1 422 5280
Ireland Malta United Kingdom Alcon Laboratories (UK) Ltd. + 44 (0) 1442 34 1234 (United Kingdom)
Slovenská Republika Alcon Pharmaceuticals Ltd – oz + 421 2 5441 0378
Ísland K.
Pétursson ehf. + 354 – 567 3730
Suomi/ Finland Alcon Finland Oy + 358 (0) 9 8520 2260
21 Italia Alcon Italia S. p. A. + 39 02 81803. 1
Sverige Alcon Sverige AB + 46 (0) 8 634 40 00 E- post: receptionen@ alconlabs. com
Latvija Alcon Pharmaceuticals Ltd + 371 7 321 121
Denna bipacksedel godkändes senast XXXX
22
European Medicines Agency
London den 23 februari 2006 Dok. Ref.
EMEA/ 60142/ 2006
FRÅGOR OCH SVAR OM ÅTERKALLELSE AV EN ANSÖKAN OM UTÖKNING AV GODKÄNNANDE FÖR FÖRSÄLJNING för OPATANOL
Olopatadin (hydroklorid)
Den 14 februari 2006 anmälde Alcon Laboratories (U. K.) Limited officiellt till Kommittén för humanläkemedel (CHMP) att de önskar återkalla sin ansökan om en utökning av godkännandet för försäljning för Opatanol för att lägga till en ny läkemedelsform, en nässpray avsedd för ett nytt användningsområde vid behandling av tecken och symtom på säsongsbetonad och permanent rinit.
Vad är Opatanol nässpray?
Opatanol nässpray är en lösning som innehåller 6 mg/ ml av det aktiva innehållsämnet, olopatadin (som hydroklorid).
Opatanol har varit godkänt inom Europeiska unionen sedan den 17 maj 2002 som ögondroppar för behandling av tecken och symptom på säsongsbunden allergisk konjunktivit.
Vad var det tänkt att Opatanol nässpray skulle användas för?
Opatanol nässpray var avsett för behandling av tecken och symptom på allergiska tillstånd i näsan, rinit (nysningar, kliande näsa, rinnande näsa och täppt näsa) som beror på vissa material (allergener) från pollen, husdamm eller djur.
Hur förväntas Opatanol nässpray fungera?
Olopatadin, det aktiva innehållsämnet i Opatanol, är en antihistamin.
Detta innebär att den blockerar effekterna av histamin, ett ämne som förekommer naturligt i kroppen och frisätts när kroppen utsätts för en allergen.
Det förväntades att Opatanol nässpray skulle bidra till att reglera tecken och symptom på allergisk rinit genom att blockera histaminets effekter.
Vilken dokumentation lade företaget fram som stöd för sin ansökan till CHMP?
Effekterna av läkemedlet prövades först i olika experimentmodeller innan de undersöktes på människor.
Företaget lade fram resultaten av kliniska studier där Opatanol nässpray som användes två gånger per dag jämfördes med placebo (skenbar behandling) vid behandling av allergisk säsongsbunden rinit (hösnuva) och av permanent rinit.
Studierna av hösnuva pågick i två veckor och i de studierna undersöktes hur symtomen förbättrades.
Studien av permanent rinit pågick i ett år.
Hur långt hade man kommit med utvärderingen när ansökan återkallades?
Ansökan hade hunnit till ” dag 120 ” när företaget återkallade den.
CHMP hade ställt samman en lista med frågor som skulle besvaras av företaget och företaget hade ännu inte svarat på dem.
CHMP tar upp till 210 dagar på sig för att utvärdera en ansökan om utökning av ett godkännande för försäljning.
På grundval av sin genomgång av den ursprungliga dokumentationen utarbetar CHMP en lista med frågor (vid dag 120) som skickas till företaget.
Så snart företaget har svarat på frågorna granskar CHMP svaren och kan, innan den avger ett yttrande, ställa eventuella kvarstående frågor (vid dag 180) som företaget skall besvara skriftligt eller vid en utfrågning.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. eu. int http: // www. emea. eu. int EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vilka rekommendationer gjorde CHMP vid det tillfället?
CHMP hade invändningar och uttalade som sin preliminära åsikt att Opatanol nässpray inte kunde godkännas för behandling av tecken och symptom på säsongsbunden och permanent rinit.
Vilka var CHMP: s viktigaste invändningar?
CHMP önskade se vilken effekt Opatanol nässpray har jämfört med andra läkemedel för behandling av hösnuva och permanent rinit.
Dessutom önskade CHMP se resultaten från de ytterligare undersökningar som genomförts av företaget för att klargöra vilken risk det fanns för potentiella skador på grund av föroreningar i Opatanol nässpray innan den gjorde sin rekommendation.
Vilka skäl anförde företaget för att återkalla sin ansökan?
Företagets skrivelse om återkallelse har offentliggjorts på EMEA: s webbplats och finns här.
Vilka konsekvenser kommer återkallelsen att få för patienter som deltar i kliniska prövningar / program för användning av humanitära skäl med Opatanol?
Det pågår inte några kliniska prövningar eller program för användning av humanitära skäl med Opatanol nässpray i EU.
Vad händer med Opatanol ögondroppar för behandling av tecken och symptom på säsongsbunden allergisk konjunktivit?
CHMP har inte några invändningar mot användningen av Opatanol ögondroppar på grundval av de uppgifter som för närvarande finns tillgängliga.
EMEA/ 60142/ 2006
EMEA 2006
2/ 2
BILAGA
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET SOM SKALL EFTERFÖLJAS AV MEDLEMSSTATERNA
1/ 2 VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET SOM SKALL EFTERFÖLJAS AV MEDLEMSSTATERNA
Medlemsstaterna skall säkerställa att alla villkor eller begränsningar avseende säker och effektiv användning av läkemedlet, som beskrivs nedan, efterföljs:
Innehavaren av godkännandet för försäljning ansvarar för nationellt genomförande av ett sådant program för att säkerställa att:
Innan produkten används skall kirurger erhålla utbildningsmaterial som omfattar:
- ett exemplar av produktresumén
- utförlig beskrivning av:
 rekommenderade metoder för rekonstituering av produkten före implantation  preparering av det valda paraspinala området där implantationen skall utföras  rekommenderad metod för placering av materialet plus kommentarer om betydelsen av lokal hemostas  metoder för tillslutning av mjuk vävnad omkring implantatet.
Produktinformationen innehåller sådan beskrivande text.
- Information om:
 överkänslighet och uppkomst av antikroppar  embryo- fostertoxicitet och nödvändigheten av att kvinnor i fertil ålder använder effektiv preventivmetod i 2 år efter implantationen  risken för ektopisk benbildning  interaktion med benutfyllnadsmaterial  att produkten får användas endast en gång.
- uppgifter om övervakningsstudier efter godkännandet inklusive information om hur
patienter skall rekryteras.
Denna dvd skall även ge följande information:
- Produktbeskrivning
- Placering i sterilt område
- Öppning av sår (mjuk och hård vävnad)
- Rekonstituering av produkten
- Preparering av implantationsstället (hemostas)
- Administrering (implantation)
- Hålla implanterade material på plats (mjuk vävnad)
- Instrumentering
- Tillslutning av sår (dränage)
- Uppföljningsåtgärder
2/ 2
European Medicines Agency
EMEA/ H/ C/ 819
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
OPGENRA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Opgenra?
Opgenra är ett läkemedel som innehåller den aktiva substansen eptotermin alfa.
Läkemedlet levereras i två injektionsflaskor, där den ena innehåller eptotermin alfa och den andra ett ämne som kallas karmellos.
De båda pulvren bereds till en ” suspension ” (en vätska som innehåller fasta partiklar) med en kittliknande konsistens, som implanteras i kroppen.
Vad används Opgenra för?
Opgenra ges till vuxna med spondylolisthes.
Detta tillstånd uppstår när en ländryggskota (ett av benen i den nedre delen av ryggraden) har glidit framåt i förhållande till den underliggande kotan.
Detta kan framkalla smärta, instabilitet och problem som beror på tryck mot nerverna, såsom stickningar, domning, kraftlöshet och svårighet att kontrollera vissa muskler.
Spondylolisthes kan behandlas kirurgiskt med fusion (sammanfogning) av de kotor som ligger ovanför och under förskjutningen.
Opgenra ska endast ges till patienter som vid en tidigare operation har erhållit ett autologt transplantat (ett bentransplantat från den egna kroppen, vanligen från höften) men där behandlingen har misslyckats eller till patienter där behandling med autologt transplantat inte får genomföras.
Läkemedlet är receptbelagt.
Hur används Opgenra?
Opgenra ska endast användas av kirurg med lämplig utbildning.
Under operationen applicerar kirurgen Opgenra direkt utmed de båda kotornas sidor i syfte att främja nybildningen av ben och åstadkomma en sammanfogning av kotorna.
Hur verkar Opgenra?
Den aktiva substansen i Opgenra, eptotermin alfa, verkar på benvävnaden.
Den är en kopia av ett protein som kallas osteogent protein 1 eller benmorfogent protein 7 (BMP- 7), som produceras naturligt i kroppen och bidrar till nybildningen av benvävnad.
Implanterat eptotermin alfa stimulerar nybildningen av ben.
Eptotermin alfa framställs med en metod som kallas rekombinant DNA- teknik, vilket innebär att det framställs av celler som fått en gen (DNA) som gör att cellerna kan producera eptotermin alfa.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Eptotermin alfa har varit godkänt i EU sedan maj 2001 i Osigraft.
Osigraft ges för att behandla tibiafrakturer (skenbensbrott).
Hur har Opgenras effekt undersökts?
Effekterna av Opgenra prövades först i olika experimentmodeller innan de studerades på människor.
Företaget utnyttjade även en del av de data som använts som underlag för ansökan om godkännande av Osigraft.
Opgenra studerades i en huvudstudie med 336 patienter som var i behov av en fusionsoperation av ryggen till följd av spondylolisthes.
Samtliga patienter uppfyllde kriterierna för ett autologt transplantat.
I studien jämförde man operationer med användning av Opgenra med ingrepp där autologt transplantat användes.
Det primära effektmåttet var antalet patienter där behandlingen var framgångsrik efter två år.
Behandlingen ansågs även som ” framgångsrik ” när ingen ytterligare behandling av ryggraden krävdes, inga allvarliga biverkningar uppträdde eller när symptomen inte förvärrades till följd av tryck mot nerverna.
Företaget lade också fram belägg från den vetenskapliga litteraturen avseende patienter som behandlats i USA, där läkemedlet varit godkänt som medicinteknisk produkt vid fusionsoperationer sedan 2004.
Vilken nytta har Opgenra visat vid studierna?
I huvudstudien framkom att Opgenra inte var lika effektivt som autologt transplantat hos de patienter som uppfyllde kriterierna för att få ett autologt transplantat.
Efter två år var behandling med Opgenra framgångsrik hos 39 procent av patienterna, jämfört med 49 procent efter behandling med autologt transplantat.
Trots att Opgenras effekt var sämre gavs tillräckliga belägg i studien och i den vetenskapliga litteraturen för användning av Opgenra hos patienter där behandling med autologt transplantat misslyckats eller hos patienter som inte bör genomgå ingreppet.
Opgenra hade även andra fördelar jämfört med autologt transplantat, bland annat kortare operationer, mindre blodförlust och mindre smärta.
Vilka är riskerna med Opgenra?
De vanligaste biverkningarna (uppträder hos 1– 10 patienter av 100) är heterotopisk benbildning (benbildning utanför fusionsstället) och pseudoartros (utebliven läkning av ryggraden).
Dessutom uppträder vissa biverkningar hos 1– 10 patienter av 100 till följd av själva ryggradsoperationen, såsom postoperativ infektion, sårruptur (såret brister), sekretion (vätskeutsöndring) och erytem (hudrodnad).
Förteckningen över samtliga biverkningar som rapporterats för Opgenra finns i bipacksedeln.
Opgenra ska inte ges till personer som kan vara överkänsliga (allergiska) mot eptotermin alfa eller något annat innehållsämne.
Det ska inte heller ges till följande grupper:  Patienter med autoimmun sjukdom (dvs. en sjukdom som innebär att kroppens eget immunsystem angriper normal vävnad).  Patienter med pågående infektion vid operationsstället eller med upprepade infektioner.  Patienter med otillräcklig hudtäckning eller blodförsörjning vid operationsstället.  Patienter som tidigare har behandlats med något läkemedel som innehåller BMP.  Patienter som har eller behandlas för cancer.  Patienter vilkas skelett fortfarande växer, såsom barn och ungdomar.
Varför har Opgenra godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Opgenra är större än riskerna vid posterolateral ländryggsfusion hos vuxna patienter med spondylolisthes, där behandling med autologt transplantat har misslyckats eller inte ska användas.
Kommittén rekommenderade att Opgenra skulle godkännas för försäljning.
Vad görs för att garantera säker användning av Opgenra?
Företaget som tillverkar Opgenra kommer att erbjuda utbildningspaket och tränings- DVD: n för kirurger i varje enskild medlemsstat.
Materialet kommer att innehålla information om Opgenras säkerhet och en påminnelse om hur man bereder och använder läkemedlet i samband med operation.
2/ 3 Företaget kommer även att till CHMP lämna in uppgifter om planerade långtidsstudier.
I dessa studier ska läkemedlets säkerhet och effektivitet undersökas, liksom dess användning i den kliniska verkligheten.
Mer information om Opgenra:
Den 19 februari 2009 beviljade Europeiska kommissionen Howmedica International S. de R.
L. ett godkännande för försäljning av Opgenra som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 11- 2008.
3/ 3
EU: s aktnummer
Läkemedlets namn
Styrka
Läkemedelsform Administreringssätt Förpackning
Innehåll (Koncentration)
Förpackningsstorlek
EU/ 1/ 08/ 489/ 001
Opgenra
3, 5 mg
Pulver till implantation, suspension
Implantation
Pulver (eptotermin alfa):
3, 5 mg / 2, 5 ml efter injektionsflaska (glas/ alu) rekonstituering
1 injektionsflaska med eptotermin alfa
Pulver (karboximetylcellulosa): injektionsflaska (glas/ alu)
1 injektionsflaska med karboximetylcellulosa
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Opgenra 3, 5 mg pulver till implantation, suspension
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska innehåller 1 g pulver med 3, 5 mg eptotermin alfa.
Efter rekonstituering innehåller Opgenra 1 mg/ ml eptotermin alfa *.
* Eptotermin alfa är ett humant rekombinant osteogent protein 1 (OP- 1) framställt i en kinesisk hamsterovarie - (CHO) - cellinje.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till implantation, suspension.
Pulvret som innehåller den aktiva substansen är finkornigt och vitt till benvitt.
Pulvret som innehåller hjälpämnet karmellos (karboximetylcellulosa) är gulvitt.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Opgenra är indicerat för posterolateral lumbal ryggradsfusion hos vuxna patienter med spondylolistes då autologt transplantat har misslyckats eller är kontraindicerat.
4. 2 Dosering och administreringssätt
Detta läkemedel skall användas av kirurg med tillräcklig erfarenhet.
Opgenra är avsett endast för engångsbruk till en patient.
Behandlingen kräver endast ett kirurgiskt ingrepp.
För att uppnå fusion på en enda nivå i ryggradens lumbalområde används en enhet av läkemedlet på var sida om ryggraden.
Den maximala dosen skall inte överskrida 2 enheter, då effektivitet och säkerhet vid spinal fusion som kräver högre doser inte har fastställts.
Administreringssätt:
Det rekonstituerade läkemedlet administreras genom direkt kirurgisk implantation i ryggradens lumbalområde efter kirurgisk förberedning av området.
Omgivande mjukvävnader sluts sedan runt det implanterade materialet.
Utförliga rekommendationer för rekonstituering och administrering av läkemedlet finns i avsnitt 6. 6.
Särskilda populationer
Barn:
Opgenra är kontraindicerat för barn, ungdomar och andra patienter med omoget skelett (se avsnitt 4. 3).
2 Nedsatt njur - / leverfunktion:
Försiktighet skall iakttas när Opgenra används till patienter med nedsatt njur - eller leverfunktion (se avsnitt 4. 4).
4. 3 Kontraindikationer
Opgenra får inte användas till patienter som:
•
har känd överkänslighet mot den aktiva substansen eller mot något hjälpämne;
•
har en autoimmun sjukdom, däribland Crohns sjukdom, reumatoid artrit, systemisk lupus erythematosus, sklerodermi, Sjögrens syndrom eller dermatomyosit/ polymyosit;
•
har en pågående infektion på platsen för den spinala fusionen eller återkommande infektioner i sin anamnes;
•
har inadekvat hudtäckning och kärlförsörjning på platsen för den spinala fusionen;
•
tidigare har behandlats med benmorfogent protein (BMP);
•
har pågående malignitet eller undergår behandling för malignitet.
Opgenra är kontraindicerat till barn, ungdomar och andra patienter med omoget skelett.
4. 4 Varningar och försiktighet
Användning av Opgenra garanterar inte fusion utan ytterligare kirurgiska ingrepp kan behövas.
Material som lösgjorts från platsen för fusionen kan förorsaka ektopisk benbildning i de omgivande vävnaderna med åtföljande komplikationer.
Opgenra får därför anbringas på platsen för fusion endast när denna är tillräckligt synlig och med största aktsamhet.
Speciell försiktighet skall iakttas så att Opgenra ej läcker ut på grund av spolning, felaktig suturering av den omgivande vävnaden eller otillräcklig hemostas.
Datortomografisk undersökning har visat att signifikant medial förskjutning av Opgenra kan ske efter operation vilket kan leda till medial benbildning.
Detta bör kontrolleras med datortomografi eller röntgen vid uppföljning av patienter.
I en klinisk studie med läkemedlet upptäcktes antikroppar mot proteinet eptotermin alfa hos 194 av 207 patienter (94%) som behandlades med läkemedlet och hos 18 av 86 patienter (21%) som behandlades med autograft- ben (kontrollgrupp).
Inom försöksgruppen producerade 26% av patienterna antikroppar med neutraliserande förmåga jämfört med 1% i kontrollgruppen.
Högsta antikroppssvar sågs 3 månader efter behandling.
Inga patienter uppvisade neutraliserande antikroppar 2 år efter behandling.
Dessa antikroppars kliniska relevans är inte känd.
De kliniska studieresultaten tyder på att inget samband kan fastställas mellan neutraliserande antikroppar och utveckling av ogynnsamma händelser relaterade till immunsystemet.
En möjlig immunreaktion mot eptotermin alfa måste beaktas och tillbörliga validerade test utföras för att upptäcka närvaro av antikroppar i serum i fall där man misstänker att en biverkning har immunologisk bakgrund, och i fall där Opgenra inte har avsedd effekt.
Opgenra är avsett att användas endast en gång till en patient.
Upprepad användning kan inte rekommenderas.
Antikroppar mot OP- 1 har förmåga att
3 in vitro neutralisera biologisk aktivitet åtminstone hos BMP- 6.
Det finns därför risk för att autoimmunitet mot egna BMP- proteiner utvecklas vid återadministrering.
Erfarenher från användning av Opgenra till patienter med nedsatt njur - eller leverfunktion är begränsade och försiktighet skall därför iakttas vid behandling av sådana patienter.
Följaktligen rekommenderas inte dess användning utanför ryggradens lumbalområde.
Samtidig användning av Opgenra och ett syntetiskt benutfyllnadsmaterial rekommenderas inte (se avsnitt 4. 5).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
4. 6 Graviditet och amning
Djurstudier har utförts som inte kan utesluta att antikroppar mot OP- 1 möjligtvis påverkar embryonal / fosterutveckling (se avsnitt 5. 3).
På grund av de okända riskerna för fostret som är förknippade med eventuell utveckling av neutraliserande antikroppar mot OP- 1- protein, skall Opgenra användas under graviditet endast om den potentiella nyttan uppväger de potentiella riskerna för fostret (se avsnitt 4. 4 och 5. 3).
Kvinnor i fertil ålder skall rådas att använda effektiv preventivmetod i minst 2 år efter behandlingen.
Fertila kvinnor bör meddela kirurgen om möjligheten till graviditet före behandling med Opgenra.
Utsöndring i mjölk av antikroppar mot OP- 1 av klass IgG har visats i djurstudier.
Eftersom humant IgG utsöndras i bröstmjölk och den potentiella risken för barnet är okänd, skall kvinnor inte amma under behandling med Opgenra (se avsnitt 5. 3).
Opgenra skall endast ges till ammande kvinnor när den ansvariga läkaren bedömer att fördelarna överväger riskerna.
Det rekommenderas att amning avbryts efter behandling.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts avseende effekten på förmågan att framföra fordon och använda maskiner.
Opgenra har ingen känd farmakologisk effekt på neuro- motorkoordination eller – förmåga och det är därför osannolikt att läkemedlet påverkar befintlig förmåga att framföra fordon eller använda maskiner.
4. 8 Biverkningar
Opgenra implanteras genom ett invasivt kirurgiskt ingrepp som utförs under narkos.
Oönskade händelser som noterades under kliniska studier efter sådan kirurgi och som inte speciellt förknippades med de implanterade materialen inkluderade ytliga sårinfektioner, sårruptur, osteomyelit, komplikationer med mekaniska stöd, hematom, illamående, kräkning, feber och smärta.
Inom både försöksgruppen och kontrollgruppen hade de postoperativa oönskade händelserna likartad frekvens och svårighetsgrad.
Mönstret i postoperativa oönskade händelser varierade enligt det kirurgiska traumats utsträckning, behandlingskomplikationer och patientens hälsa före operationen.
4 Följande biverkningar rapporterades som möjligen relaterade till Opgenra.
Mycket vanliga (≥1/ 10); vanliga (≥1/ 100, < 1/ 10); mindre vanliga (≥1/ 1000, < 1/ 100); sällsynta (≥1/ 10 000, < 1/ 1000); mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Infektioner och infestationer
Vanliga: postoperativ infektion
Allmänna symtom och/ eller symtom vid administreringsstället
Mindre vanliga: lokal svullnad, seroma, migration av Opgenra när produkten blandas med syntetiskt benutfyllnadsmaterial.
Kirurgiska och medicinska åtgärder
Vanliga: sårruptur, sekretion, erytem, heterotopisk benbildning, pseudartros.
Hos vissa patienter inom studiepopulationerna, vilka redan led av en annan vanlig sjukdom (t. ex kardiovaskulära, respiratoriska, urogenitala rubbningar, neoplasmer) inträffade försämring av den tidigare sjukdomen under den längre uppföljningsperioden (tre år).
Patienter med känd hjärtsjukdom eller tätt återkommande infektioner i sin anamnes skall identifieras och observeras med större noggrannhet efter det kirurgiska ingreppet.
4. 9 Överdosering
Inga fall av överdosering har rapporterats
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Benmorfogenetiska proteiner, ATC- kod M05BC02
Opgenra är ett osteoinduktivt och osteokonduktivt läkemedel.
Eptotermin alfa, den aktiva substansen, startar benbildning genom induktion av cellulär differentiering i mesenkymala celler, vilka rekryteras till implantationsstället från benmärg, benhinna och muskel.
När den aktiva substansen förenats med cellytan framkallar den en kaskad av cellulära händelser som leder till bildning av kondroblaster och osteoblaster, vilka spelar en väsentlig roll i benbildningsprocessen.
Kollagenmatrisen är olöslig och består av partiklar i storleksordningen 75- 425µm.
Detta ger en lämplig biologiskt resorberbar stödstruktur för förankring av de nödvändiga cellföröknings - och differentieringsprocesser som den aktiva substansen framkallar.
Karmellos ger läkemedlet en kittliknande konsistens som gör den lätt att forma och placera på var sida om ryggraden.
De cellulära händelser som framkallas av den aktiva substansen äger rum inom produktmatrisen.
Matrisen är också osteokonduktiv och möjliggör benväxt in i bendefekten från omgivande friskt ben.
Den avgörande studien med 295 patienter gällde posterolateral lumbal ryggradsfusion utan mekaniska stöd hos 208 patienter behandlade med Opgenra.
5. 2 Farmakokinetiska egenskaper
Farmakokinetiska uppgifter om den aktiva substansen i människor saknas.
Resultat från djurstudier avseende implantat visar att den aktiva substansen eptotermin alfa utsöndras från implantatstället under flera veckor och aldrig uppnår en högre nivå än 3% av hela den implanterade mängden i perifert blod.
5 5. 3 Prekliniska säkerhetsuppgifter
Resultat av studier med engångsdoser och upprepade doser i en rad djurmodeller (råttor och primater) visade inga oväntade eller systemtoxiska effekter under observationsperioden och efter administrering.
I en 2- års studie med subkutana implantat i råttor observerades heterotopisk benbildning, som förväntat.
Uppkomst av sarkom associerades med närvaro av heterotopiskt ben under lång tid.
Denna effekt, karcinogenicitet på grund av främmande kropp (solid state carcinogenicity), har ofta påträffats hos råttor då fasta material (plast eller metaller) implanterats subkutant.
Heterotopisk benbildning har också observerats efter användande av Opgenra (se avsnitt 4. 8).
Det finns emellertid inte något känt samband mellan heterotopisk benbildning och sarkom hos människor.
Effekten av antikroppar mot OP- 1 på benläkningsprocessen har studerats hos hund efter upprepade implantationer för behandling av två defekter i extremitetben.
Resultaten av radiologiska och histologiska undersökningar i denna studie visade benläkning efter den första och den upprepade exponeringen i samma djur.
Antikroppar mot OP- 1 och bovint benkollagen av typ 1 upptäcktes efter båda exponeringar.
Den högsta koncentrationen av antikroppar var högre efter den andra implantationen.
Under uppföljningsperioden föll antalet antikroppar mot värdet i utgångsläget.
Kontrollerade studier av effekten av exponering för eptotermin alfa på pre - och postnatal utveckling har utförts med kaninmodeller.
Eptotermin alfa i Freunds tilläggsbehandling administrerades först subkutant med booster- doser efter 14 och 28 dagar.
Blod - och mjölkprov togs med regelbundna intervaller och analyserades med användning av en fast fas enzym immunoassay (ELISA).
Påvisbara mängder klass IgG och IgM antikroppar mot eptotermin alfa utvecklades och upptäcktes i serum hos alla exponerade vuxna djur.
Antikroppar mot eptotermin alfa upptäcktes även i serum från poolat foster - och navelsträngsblod i halter som överensstämde med moderns blod.
Antikroppar var påvisbara hos vuxna djur och avkomman under dräktighets - och laktationsperioder.
Väsentligt höga titrar antikroppar av IgG- klass mot OP- 1 upptäcktes i mjölk under hela studien av den postnatala fasen fram till laktationsdag 28 (se avsnitt 4. 6).
En statistiskt signifikant ökning av fostermissbildningar (missbildade bröstben) sågs hos kullar i den OP- 1- immuniserade gruppen.
Frekvensen missbildningar liknade dock den hos historiska kontroller.
I en annan studie observerades en skillnad i viktökning hos immuniserade vuxna honor mellan laktationsdag 14 och 21 i jämförelse med kontrolldjur.
Vikten hos avkomman i den behandlade gruppen noterades vara lägre än hos kontrollgruppen under observationsperioden.
Den kliniska betydelsen av dessa observationer för human användning av det färdiga läkemedlet förblir osäker (se avsnitt 4. 6).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Bovint kollagen Karmellos
6. 2 Inkompatibiliteter
6 Potentiell interaktion med Calstrux, ett benutfyllnadsmaterial, har rapporterats (se avsnitt 4. 5).
Opgenra får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
2 år.
Den rekonstituerade produkten skall användas omedelbart.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C - 8°C).
Förvara blisterförpackningarna i ytterkartongen.
6. 5 Förpackningstyp och innehåll
Opgenra levereras i två injektionsflaskor av glas (typ 1), förslutna med en propp (butylgummi) och ett kapsyllock (aluminium).
Injektionsflaskorna hålls sterila inuti individuella blister och är förpackade tillsammans i en yttre bricka och kartong.
En injektionsflaska innehåller 230 mg karmellospulver.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
En förpackning Opgenra består av två injektionsflaskor med pulver, vilka först kombineras och därefter rekonstitueras med 2, 5 ml natriumklorid 9 mg/ ml (0, 9%), lösning för injektion, före användning.
När Opgenra är färdigberett skall det användas omedelbart.
1.
Använd steril teknik och ta ut injektionsflaskorna ur förpackningen.
2.
Lyft på plastlocken och avlägsna aluminiumkapsylerna på injektionsflaskorna.
Behandla aluminiumkapsylerna varsamt, då deras kanter är vassa och kan skära hål i eller skada handskarna.
3.
Sätt tummen i linje med propparnas inre öppning och bänd upp propparnas kant.
När vakuum har brutits, avlägsna injektionsflaskornas proppar medan injektionsflaskorna hålls i upprätt läge så att inget innehåll går förlorat.
Stick inte någon nål genom propparna.
Punktering av propparna med en nål kan leda till att partiklar från propparna kontaminerar läkemedlet.
4.
Häll innnehållet i injektionsflaskan med eptotermin alfa och injektionsflaskan med karmellos i en steril skål.
5.
Använd en steril nål och tillsätt 2, 5 ml steril 9 mg/ ml natriumkloridlösning för injektion (0, 9% w/ v) i den sterila skålen långsamt och försiktigt.
6.
Rör varsamt om innehållet i skålen med en steril spatel för att underlätta blandning.
7.
Samma förlopp används för att bereda Opgenra för den kontralaterala sidan av ryggraden.
Använd produkten genast efter rekonstituering.
8.
Debridera och dekortikera benet så att den rekonstituerade produkten kommer i direkt kontakt med viabel vävnad.
7 9.
Tillgodose tillräcklig hemostas så att materialet inte rubbas från operationsstället.
Spola rent efter behov innan Opgenra implanteras.
När så är möjligt bör kirurgiska manipulationer på platsen för fusionen slutföras före implantationen av Opgenra.
10.
Ta ut den rekonstituerade produkten ur den sterila skålen med ett sterilt instrument såsom en spatel eller kyrett.
Materialet skall ha en formbar enhetlig kittliknande konsistens.
11.
Applicera varsamt produkten på den förberedda platsen för fusion på var sida om ryggraden över de dorsala ytorna på de intilliggande tvärutskotten.
12.
Slut mjukvävnaderna med lämpligt suturmaterial kring implantatstället.
Tillslutning är viktig för att implantatet skall kvarstanna och underhållas i det avsedda fusionsområdet.
13.
Placera inte dränagerör direkt i implantat - eller fusionsstället.
Placera det subkutant om möjligt.
14.
När mjukvävnaderna runt implantatet har tillslutits, skölj området om så behövs för att avlägsna eventuella läkemedelspartiklar som eventuellt har lossnat under tillslutningen.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Howmedica International S. de R.
L.
Raheen Business Park Limerick Irland Tel +353 61 498200 Fax +353 61 498247
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Stryker Biotech 9 Technology Drive West Lebanon NH 03784 USA
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Howmedica International S. de R.
L.
Raheen Industrial Estate Raheen, Limerick Irland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Innehavaren av godkännandet för försäljning måste tillsammmans med nationella ansvariga myndigheter godkänna ett utförligt utbildningsprogram och implementera ett sådant program nationellt för att säkerställa att:
Innan produkten används ska kirurger erhålla utbildningsmaterial som omfattar:
- ett exemplar av produktresumén
- utförlig beskrivning av:
• rekommenderade metoder för rekonstituering av produkten före implantation • preparering av det valda paraspinala området där implantationen skall utföras • rekommenderad metod för placering av materialet plus kommentarer om betydelsen av lokal hemostas • metoder för tillslutning av mjuk vävnad omkring implantatet.
Produktinformationen innehåller sådan beskrivande text.
- Information om:
överkänslighet och uppkomst av antikroppar embryo- fostertoxicitet och nödvändigheten av att kvinnor i fertil ålder använder effektiv preventivmetod i 2 år efter implantationen risken för ektopisk benbildning interaktion med benutfyllnadsmaterial att produkten får användas endast en gång.
- uppgifter om övervakningsstudier efter godkännandet inklusive information om hur
patienter skall rekryteras.
Denna dvd skall även ge följande information:
- Produktbeskrivning
- Placering i sterilt område
- Öppning av sår (mjuk och hård vävnad)
- Rekonstituering av produkten
- Preparering av implantationsstället (hemostas)
- Administrering (implantation)
- Hålla implanterade material på plats (mjuk vävnad)
- Instrumentering
- Tillslutning av sår (dränage)
- Uppföljningsåtgärder
• ÖVRIGA VILLKOR
Farmakovigilanssystem Innehavaren av godkännandet för försäljning måste säkerställa att det system för farmakovigilans, som beskrivs i version 1. 0 i modul 1. 8. 1 i ansökan om godkännande för försäljning, har introducerats och fungerar innan och så länge produkten finns på marknaden.
Riskhanteringsplan Innahavaren av godkännandet för försäljning åtar sig att utföra de studier och ytterligare farmakovigilansåtgärder som beskrivs i farmakovigilansplanen enligt version 1. 3 av Riskhanteringsplanen (RMP) presenterad i modul 1. 8. 2. i ansökan om godkännande för försäljning och i eventuella senare uppdateringar av RMP godkända av kommittén för humanläkemedel (CHMP).
Protokoll till en eller flera studier för undersökning av långsiktig säkerhet och effekt hos patienter behandlade med Opgenra och även aktuell användning av läkemedlet i praktiken skall inlämnas av innehavaren av godkännandet för försäljning och skall godkännas av CHMP innan produkten lanseras och innan studien inleds.
Enligt CHMP: s riktlinjer för riskhanteringssystem för humanläkemedel skall den uppdaterade riskhanteringsplanen (RMP) lämnas in samtidigt med nästa periodiska säkerhetsrapport (PSUR).
Dessutom skall en uppdaterad RMP lämnas in • När ny information kommer in som kan påverka gällande säkerhetsspecifikation, farmakovigilansplan eller riskminimeringsåtgärder. • Inom 60 dygn efter att en viktig milsten har uppnåtts (inom farmakovigilans eller riskminimering). • På begäran från EMEA
12 A.
MÄRKNING
13 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONGEN
1.
LÄKEMEDLETS NAMN
Opgenra 3, 5 mg pulver till implantation, suspension eptotermin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En injektionsflaska innehåller 3, 5 mg eptotermin alfa.
Efter rekonstituering innehåller Opgenra 1 mg/ ml eptotermin alfa.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Bovint kollagen, karmellos.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver till implantation, suspension.
1 injektionsflaska innehållande 1 g pulver (3, 5 mg eptotermin alfa).
1 injektionsflaska innehållande 230 mg karmellos.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intraossal användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2 °C – 8 °C) Den rekonstituerade produkten skall användas omedelbart.
Förvara blisterförpackningarna i ytterkartongen.
14 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Howmedica International S. de R.
L.
Raheen Business Park Limerick Irland
Tel +353 61 498200 Fax +353 61 498247
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej.
15 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
BLISTERFÖRPACKNING FÖR INJEKTIONSFLASKA MED AKTIV SUBSTANS (PULVER)
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Opgenra 3, 5 mg pulver till implantation, suspension eptotermin alfa Intraossal användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 g pulver (3, 5 mg eptotermin alfa)
6.
ÖVRIGT
Öppnas inte förrän innehållet skall användas.
Den rekonstituerade produkten skall användas omedelbart.
16 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA MED AKTIV SUBSTANS (PULVER)
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Intraossal användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 g (3, 5 mg eptotermin alfa)
6.
ÖVRIGT
17 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
BLISTERFÖRPACKNING FÖR INJEKTIONSFLASKA FÖR KARMELLOSPULVER
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Karmellospulver till implantation, suspension, till Opgenra.
Intraossal användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
230 mg
6.
ÖVRIGT
Öppnas inte förrän innehållet skall användas.
Den rekonstituerade produkten skall användas omedelbart.
18 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA MED KARMELLOS
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
karmellos (Opgenra)
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
230 mg
6.
ÖVRIGT
19 INFORMATIONSETIKETT TILL SJUKVÅRDSPERSONAL
Skall bifogas till patientens journal.
“ Hos {patientens namn} har implanterats en produkt som innehåller eptotermin alfa den {dd/ mm/ åååå}.
Upprepad användning av detta benmorfogenetiska protein (BMP) rekommenderas inte. ”
21 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Opgenra 3, 5 mg pulver till implantation, suspension eptotermin alfa
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte
nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Opgenra är och vad det används för 2.
Innan du använder Opgenra 3.
Hur du använder Opgenra 4.
Eventuella biverkningar 5 Hur Opgenra ska förvaras 6.
Övriga upplysningar
1.
VAD OPGENRA ÄR OCH VAD DET ANVÄNDS FÖR
Opgenra är en typ av läkemedel som kallas benmorfogenetiskt protein (BMP).
Denna grupp läkemedel orsakar att nytt ben växer fram vid implantationsstället där kirurgen placerar medlet.
Opgenra implanteras hos vuxna patienter med kotförskjutning (spondylolistes) i fall då behandling med autolog transplantation (med ben från din höft) har misslyckats eller inte bör användas.
2.
INNAN DU ANVÄNDER OPGENRA
Opgenra får inte användas
- Om du är allergisk (överkänslig) mot eptotermin alfa eller mot något annat hjälpämne i
Opgenra (se avsnitt 6).
- Om du har en autoimmun sjukdom (en sjukdom som härrör från eller är riktad mot dina
egna vävnader) till exempel Crohns sjukdom, reumatoid artrit, systemisk lupus erythematosus, sklerodermi, Sjögrens syndrom eller dermatomyosit/ polymyosit.
- Om du har en pågående infektion i ryggraden eller om läkaren har sagt att du har en
pågående intern infektion som påverkar hela kroppen.
- Om din läkare anser att du har otillräckligt hudtäcke och otillräcklig blodtillförsel till
ingreppsstället.
- Om du behöver ryggradsfusion på grund av bensjukdom orsakad av störd
ämnesomsättning eller tumörer.
- Om det finns tumörer i ingreppsområdet.
- Om du får kemoterapi, strålbehandling eller immunsuppression (behandling med
- Om du tidigare har behandlats med Opgenra, eptotermin alfa eller liknande läkemedel.
Om du är barn.
Om du är tonåring och ditt skelett inte är fullständigt utvecklat (du växer fortfarande).
-
Var särskilt försiktig med Opgenra:
22 Följande försiktighetsåtgärder vid användning av Opgenra ska diskuteras med din läkare.
• Det är möjligt att nya antikroppar kan bildas i din kropp när Opgenra används.
Läkarna kontrollerar dig noga om de misstänker att så är fallet. • Tala om för läkaren eller kirurgen om du tidigare har haft hjärtproblem eller ofta får infektioner så att de kan övervaka dig noga. • Upprepad användning av Opgenra kan inte rekommenderas.
Laboratoriestudier har visat att det finns en teoretisk risk att du utvecklar autoimmunitet mot kroppsegna BMP- proteiner vid återadministrering av detta läkemedel.
Ytterligare kirurgiska ingrepp kan krävas.
Användning av andra läkemedel Tala om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Opgenra får användas under graviditet endast om fördelarna för modern överväger riskerna för det ofödda barnet. Fertila kvinnor bör meddela kirurgen om möjligheten till graviditet före behandling med Opgenra.
Kvinnor i fertil ålder ska använda effektiv preventivmetod i 2 år efter behandlingen.
Amma inte ditt barn under behandlingen med Opgenra.
Eftersom den potentiella risken för det ammade barnet är okänd, ska kvinnor inte amma efter behandling med Opgenra.
Om du ammar ska du behandlas med Opgenra endast om den ansvariga läkaren eller kirurgen bedömer att fördelarna för dig överväger riskerna för barnet.
Körförmåga och användning av maskiner Inga studier har utförts av Opgenras effekt på förmågan att köra bil eller använda maskiner.
3.
HUR DU ANVÄNDER OPGENRA
Opgenra används endast av kirurg med lämplig erfarenhet under ett ingrepp för att erhålla ryggradsfusion.
Detta utförs normalt under fullständig narkos dvs. du är inte vaken under ingreppet.
En liten mängd (en enhet) Opgenra placeras direkt på var sida av ryggraden på stället som kräver fusion.
Omgivande muskelvävnad tillsluts därefter runt det implanterade läkemedlet och likaså huden ovanpå muskeln.
Detta specialiserade läkemedel används i stället för autograftben (en bit av patientens eget ben som tas från höften) för fusion av ryggraden.
Den högsta dosen av detta läkemedel ska inte överskrida 2 enheter (7, 0 mg eptotermin alfa) eftersom dess effekt och säkerhet vid högre doser inte har studerats.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Opgenra orsaka biverkningar men alla användare behöver inte få dem.
Inträffar hos 1 till 10 av 1000 användare.
I kliniska studier har följande biverkningar rapporterats:
Vanliga rapporterade biverkningar omfattade: • erytem (hudrodnad), • ömhet och svullnad över implantatstället, • ny benbildning utanför platsen för fusionen, • pseudartros (utebliven ryggradsfusion), • sårinfektioner.
Mindre vanliga rapporterade biverkningar omfattade: • lokal svullnad • seroma (ansamling av vätska i vävnader) • migration av produkten (har observerats när produkten blandas med ett syntetiskt material som används för benutfyllnad).
Vissa vanliga biverkningar kan uppkomma efter ingrepp i ryggraden och bland dem märks: • sårinfektion, • osteomyelit (beninfektion), • komplikationer med mekaniska stöd (såsom stabiliseringsinstrument), • blödning vid sårstället, • utebliven läkning av såret, • illamående, • feber och • smärta.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare.
5.
HUR OPGENRA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blisterförpackningarna.
Utgångsdatumet är den sista dagen i angiven månad.
Opgenra skall användas omedelbart efter rekonstituering.
Förvaras i kylskåp (2°C - 8˚C).
Förvara blisterförpackningarna i ytterkartongen.
Sjukhusets apotekspersonal eller kirurg ansvarar för korrekt förvaring av produkten både före och under användning samt för korrekt kassering.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är eptotermin alfa (ett rekombinant humant osteogent protein 1 framställt i en rekombinant kinesisk hamsterovarie - (CHO) - cellinje).
En injektionsflaska med Opgenra innehåller 1 g pulver som inkluderar 3, 5 mg eptotermin alfa och hjälpämnet bovint kollagen.
Den andra injektionsflaskan innehåller hjälpämnet karmellos.
24 Läkemedlets utseende och förpackningsstorlekar
Opgenra pulver till implantation, suspension, levereras som två separata pulver.
Karmellospulvret är gulvitt.
Pulvren levereras i injektionsflaskor av glas.
Varje injektionsflaska sitter säkert i en steril blisterförpackning.
Varje ytterkartong innehåller en injektionsflaska med 1 g pulver som inkluderar 3, 5 mg eptotermin alfa och en injektionsflaska med 230 mg karmellospulver.
Innehavare av godkännande för försäljning och tillverkare
Howmedica International S. de R.
L.
Raheen Business Park Limerick Irland
Tel +353- 61- 498200 Fax +353- 61- 498247
Denna bipacksedel godkändes senast.
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida: http: // www. emea. europa. eu /
25
European Medicines Agency
EMEA/ H/ C/ 941
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
OPRYMEA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Oprymea?
Oprymea är ett läkemedel som innehåller den aktiva substansen pramipexol- bas.
Det finns som vita tabletter (runda:
0, 088 mg, 0, 7 mg och 1, 1 mg; ovala:
0, 18 mg och 0, 35 mg).
Referensläkemedlet är Sifrol (kallas även Mirapexin).
Mer information om generiska läkemedel finns i dokumentet med frågor och svar här.
Vad används Oprymea för?
Oprymea används för att behandla symtom på Parkinsons sjukdom, en progressiv (tilltagande) hjärnfunktionsstörning som orsakar skakningar, långsamma rörelser och muskelstelhet.
Oprymea kan användas ensamt eller i kombination med levodopa (ett annat läkemedel mot Parkinsons sjukdom) i sjukdomens alla skeden inklusive de senare då levodopa börjar bli mindre effektivt. Läkemedlet är receptbelagt.
Hur används Oprymea?
Tabletterna med Oprymea ska sväljas med vatten och kan tas med eller utan föda.
Startdosen är 0, 088 mg tre gånger dagligen.
Dosen ska ökas var femte till var sjunde dag tills symtomen kontrolleras utan att patienten får oacceptabla biverkningar.
Den maximala dagliga dosen är 1, 1 mg tre gånger dagligen.
Oprymea ska ges mindre ofta till patienter med nedsatt njurfunktion.
Om behandlingen av någon anledning avbryts ska dosen gradvis minskas.
Mer information finns i bipacksedeln.
Hur verkar Oprymea?
Pramipexol, som är den aktiva substansen i Oprymea, är en dopaminagonist som verkar på samma sätt som dopamin.
Dopamin är en signalsubstans i de delar av hjärnan som kontrollerar rörelser och koordination.
Hos patienter med Parkinsons sjukdom börjar de celler som tillverkar dopamin att dö, vilket leder till att halten dopamin i hjärnan minskar.
Därefter förlorar patienterna förmågan att kontrollera sina rörelser.
Pramipexol stimulerar hjärnan på samma sätt som dopamin, och patienterna kan på så sätt kontrollera sina rörelser och uppvisar därmed färre av de tecken och symtom som förknippas med Parkinsons sjukdom, såsom skakningar, stelhet och långsamma rörelser.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur har Oprymeas effekt undersökts?
Eftersom Oprymea är ett generiskt läkemedel har studierna begränsats till tester som visar att det är bioekvivalent med referensläkemedlet (att de producerar samma nivåer av den aktiva substansen i kroppen).
Vilka är riskerna med Oprymea?
Eftersom Oprymea är ett generiskt läkemedel och bioekvivalent med referensläkemedlet, anses dess fördelar och risker vara desamma som för referensläkemedlet.
Varför har Oprymea godkänts?
Kommittén för humanläkemedel (CHMP) fann att det styrkts att Oprymea i enlighet med EU: s krav har likvärdig kvalitet och är bioekvivalent med Sifrol.
Därför ansåg kommittén att fördelarna är större än de konstaterade riskerna, liksom för Sifrol.
Kommittén rekommenderade att Oprymea skulle godkännas för försäljning.
Mer information om Oprymea:
Den 12 september 2008 beviljade Europeiska kommissionen Krka, d d., Novo mesto ett godkännande för försäljning av Oprymea som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) för Oprymea finns i sin helhet här.
EPAR för referensläkemedlet finns också i sin helhet på EMEA: s webbplats.
Denna sammanfattning aktualiserades senast 07- 2008.
2/ 2
BILAGA 1
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Oprymea 0, 088 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 0, 088 mg pramipexol- bas (som 0, 125 mg pramipexoldihydroklorid - monohydrat).
Oberservera Pramipexoldosen refereras i litteraturen till saltformen.
Därför skrivs doserna både som bas och som salt (i parantes).
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett
0, 088 mg: vit, rund, fasade kanter och märkta med “ P6 ” på ena sidan av tabletten.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Oprymea ges som symtomatisk behandling av idiopatisk Parkinsons sjukdom, enbart (utan levodopa) eller i kombination med levodopa, dvs. under hela sjukdomsförloppet fram till sena stadier när effekten av levodopa avtar eller blir ojämn och fluktuationer i den terapeutiska effekten uppträder (dosglapp eller "on off" - fenomen).
4. 2 Dosering och administreringssätt
Parkinsons sjukdom Tabletterna ska sväljas med vatten, med eller utan samtidigt födointag.
Dygnsdosen administreras fördelad på 3 lika doser.
Initial behandling:
Dosen ökas gradvis från en initialdos på 0, 264 mg bas (0, 375 mg salt) per dag, med dosökning var femte till var sjunde dag.
Förutsatt att patienten inte får intolerabla biverkningar, bör dosen titreras för att uppnå maximal terapeutisk effekt.
Schema för dosökning med OPRYMEA Vecka
Dosering (mg bas)
Total dygnsdos (mg bas)
Dosering (mg salt)
Total dygnsdos (mg salt)
1 2 3
3 x 0, 088 3 x 0, 18 3 x 0, 35
0, 264 0, 54 1, 1
3 x 0, 125 3 x 0, 25 3 x 0, 5
0, 375 0, 75 1, 50
2 Underhållsbehandling:
Den individuella dosen bör vara mellan 0, 264 mg bas (0, 375 mg salt) och maximalt 3, 3 mg bas (4, 5 mg salt) per dag.
Under dosökningsfasen i tre pivotala studier, observerades effekt med den initiala dosen på 1, 1 mg bas (1, 5 mg salt) dagligen.
Ytterligare dosjusteringar skall baseras på klinisk effekt och förekomst av biverkningar.
I kliniska studier behandlades ungefär 5% av patienterna med doser lägre än 1, 1 mg bas (1, 5 mg salt).
Vid sena stadier av Parkinsons sjukdom kan doser högre än 1, 1 mg bas (1, 5 mg salt) vara av värde när en reduktion av levodopadosen eftersträvas.
Doseringen av levodopa bör reduceras vid behandling med Oprymea, både under dosökningsfasen och vid underhållsbehandling, baserat på den enskilda patientens reaktion.
Utsättning av behandling Abrupt utsättning av dopaminerg behandling kan leda till utveckling av neuroleptiskt malignt syndrom.
Av det skälet ska dosen pramipexol reduceras stegvis med 0, 54 mg bas (0, 75 mg salt) per dag tills dagsdosen sänkts till 0, 54 mg bas (0, 75 mg salt).
Därefter ska dosen reduceras med 0, 264 mg bas (0, 375 mg salt) per dag (se avsnitt 4. 4).
Dosering vid nedsatt njurfunktion:
Eliminationen av pramipexol är beroende av njurfunktionen.
Följande doseringsschema föreslås för initial behandling:
Vid behandling av patienter med kreatininclearance över 50 ml/ min, behöver dosen inte minskas.
Vid behandling av patienter med kreatininclearance mellan 20 och 50 ml/ min bör Oprymea ges i två dagliga doser, initialt 0, 088 mg bas (0, 125 mg salt) 2 gånger dagligen (0, 176 mg/ 0, 25 mg per dag).
Till patienter med kreatininclearance under 20 ml/ min, bör Oprymea endast ges en gång per dag, med 0, 088 mg bas (0, 125 mg salt) per dag som initialdos.
Om njurfunktionen försämras hos patienter som underhållsbehandlas, bör den dagliga dosen Oprymea reduceras med samma procenttal som försämringen i kreatininclearance, dvs. om kreatininclearance försämras med 30% ska dygnsdosen Oprymea minskas med 30%.
Dygnsdosen kan ges i två doser till patienter med kreatininclearance mellan 20 och 50 ml/ min, och som en dos per dag till patienter med kreatininclearance under 20 ml/ min.
Dosering vid nedsatt leverfunktion Hos patienter med nedsatt leverfunktion behöver dosen troligen inte minskas, eftersom 90% av det absorberade aktiva ämnet utsöndras via njurarna.
Inverkan av nedsatt leverfunktion på kinetiken av Oprymea har dock inte undersökts.
Dosering till barn och ungdomar Oprymea rekommenderas inte till barn och ungdomar under 18 år på grund av brist på data avseende säkerhet och effekt.
4. 3 Kontraindikationer
4. 4 Varningar och försiktighet
Hos patienter med Parkinsons sjukdom som har nedsatt njurfunktion bör dosen reduceras enligt avsnitt 4. 2
Hallucinationer förekommer som biverkan vid behandling med dopamin- agonister och levodopa.
Patienterna bör informeras om att hallucinationer (främst visuella) kan förekomma.
Vid sena stadier av Parkinsons sjukdom kan dyskinesi förekomma under den initiala dosökningsfasen vid kombinationsbehandling med levodopa.
Om dyskinesier uppträder bör dosen levodopa minskas.
Pramipexol har associerats med somnolens och episoder av plötsligt insomnande, särskilt hos patienter med Parkinsons sjukdom.
Patienterna bör informeras
3 om detta och rådas att vara försiktiga vid bilkörning eller användning av maskiner vid behandling med Oprymea.
Patienter som har upplevt somnolens och/ eller episoder av plötsligt insomnande ska avstå från bilkörning och användning av maskiner.
Dessutom bör en minskning av dosen eller utsättande av behandlingen övervägas.
På grund av möjliga additiva effekter bör patienter rådas till försiktighet vid användning av andra sederande läkemedel eller alkohol i kombination med pramipexol (se avsnitt 4. 7 och 4. 8).
Patologiskt spelberoende, ökad libido och hypersexualitet har rapporterats hos patienter som behandlas med dopaminagonister för Parkinsons sjukdom, inklusive pramipexol.
Dessutom bör patienter och vårdgivare vara medvetna om att beteendeförändringar kan förekomma.
Dosreduktion/ gradvis utsättning bör övervägas.
Patienter med psykotiska tillstånd bör endast behandlas med dopamin- agonister om den terapeutiska nyttan överväger risken.
Samtidig administrering av antipsykotiska läkemedel och pramipexol skall undvikas (se avsnitt 4. 5).
Oftalmologiska undersökningar bör genomföras regelbundet, eller om synstörningar uppträder.
Försiktighet ska iakttagas vid svår kardiovaskulär sjukdom.
På grund av risken för ortostatisk hypotension vid dopaminerg behandling, bör blodtrycket följas, särskilt i början av behandlingen.
Symtom som antyder malignt neuroleptikasyndrom har rapporterats vid abrupt utsättning av dopaminerg behandling (se avsnitt 4. 2).
Rapporter i litteraturen tyder på att behandling av andra indikationer som behandlas med dopaminerga läkemedel kan leda till en förstärkning av symtomen.
Förstärkningen innebär att symtomen börjar tidigare under kvällen (eller till och med under eftermiddagen), en ökning av symtomen och en spridning av symtomen även till andra extremiteter.
Frekvensen av förstärkning efter längre tids användning av pramipexol och de lämpliga åtgärderna vid dessa händelser har inte utvärderats i kontrollerade kliniska prövningar.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Pramipexol binds till plasmaproteiner i liten utsträckning (< 20%) och graden av metabolism är låg hos människa.
Interaktion med andra läkemedel som påverkar proteinbindningen eller elimineras via metabolism är därför inte trolig.
Antikolinergika elimineras huvudsakligen genom metabolism, vilket gör att möjligheten till interaktioner är begränsad, interaktioner med antikolinergika har dock inte studerats.
Det finns inga farmakokinetiska interaktioner med selegilin och levodopa.
Cimetidin reducerade renalt clearance av pramipexol med ca 34%, troligen genom hämning av njurtubulis aktiva sekretion av katjoner.
Läkemedel som hämmar denna eliminationsväg eller elimineras via denna väg, såsom cimetidin och amantadin, kan interagera med pramipexol med minskad clearance för endera eller båda läkemedlen som resultat.
Minskning av pramipexol- dosen bör övervägas vid samtidig användning av dessa läkemedel.
Dosen av övriga Parkinsonläkemedel ska hållas oförändrad när Oprymea- dosen ökas.
På grund av möjliga additiva effekter bör patienter rådas till försiktighet vid användning av andra sederande läkemedel eller alkohol i kombination med pramipexol.
Samtidig administrering av antipsykotiska läkemedel och pramipexol skall undvikas (se avsnitt 4. 4), t ex. om antagonistisk effekt kan förväntas.
4 4. 6 Graviditet och amning
Effekten på graviditet och amning har inte undersökts hos människa.
Pramipexol hade inga teratogena effekter i studier på råtta och kanin, men hos råtta förekom embryotoxiska effekter vid doser som var toxiska för honorna (se 5. 3).
Oprymea bör ej användas under graviditet utom när det är nödvändigt, d v s om den potentiella nyttan överväger den potentiella risken för fostret.
Eftersom pramipexol hämmar sekretionen av prolaktin hos människa kan en hämning av mjölksekretionen förväntas.
Utsöndringen av pramipexol i bröstmjölk har inte studerats hos kvinnor.
Hos råtta var koncentrationen av aktivt ämne högre i bröstmjölk än i plasma.
I avsaknad av humandata bör Oprymea inte användas av ammande kvinnor.
Om behandlingen anses nödvändig, bör amningen avbrytas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Oprymea kan starkt påverka förmågan att framföra fordon och använda maskiner.
Hallucinationer och somnolens kan förekomma.
Patienter som behandlas med Oprymea och råkar ut för somnolens och/ eller plötsligt insomnande ska instrueras att avstå från bilkörning eller aktiviteter vid vilka sänkt medvetandegrad kan utsätta dem själva eller andra för risk för allvarlig skada eller död, (t ex användning av maskiner) till dess sådana upprepade episoder och somnolens har upphört (se även avsnitt 4. 4, 4. 5 och 4. 8).
4. 8 Biverkningar
Följande biverkningar kan förväntas vid behandling med Oprymea: onormala drömmar, förvirring, förstoppning, vanföreställning, yrsel, dyskinesi, trötthet, hallucinationer, huvudvärk, hyperkinesi, hypotension, ökat matintag (hetsätning, hyperfagi), sömnlöshet, störningar av libido, illamående, perifert ödem, paranoia, patologiskt spelberoende, hypersexualitet och andra beteendeförändringar, somnolens, viktökning, episoder av plötsligt insomnande, pruritus och hudutslag och annan överkänslighet.
Baserat på en analys av poolade placebo- kontrollerade studier, som omfattade totalt 1923 patienter behandlade med pramipexol och 1354 patienter med placebo, rapporterades biverkningar ofta i båda grupperna.
63% av patienterna i pramipexol- gruppen och 52% i placebo- gruppen rapporterade minst en biverkan.
De biverkningar som oftast (≥5%) rapporterades vid Parkinsons sjukdom, och i högre frekvens vid behandling med pramipexol än med placebo var illamående, dyskinesi, hypotension, yrsel, somnolens, sömnlöshet, förstoppning, hallucinationer, huvudvärk och trötthet.
Incidensen av somnolens ökade vid doser högre än 1, 5 mg/ dag (se avsnitt 4. 2).
Den vanligaste biverkningen vid kombination med levodopa var dyskinesi.
Hypotension kan förekomma i början av behandlingen, särskilt om pramipexol titreras alltför fort.
De vanligaste biverkningar (≥5%) som rapporterades hos patienter med andra indikationer vid behandling med pramipexol var illamående, huvudvärk, yrsel och trötthet.
7, 3%).
Tabell 1 och 2 visar biverkningsfrekvensen i placebo- kontrollerade kliniska studier.
Biverkningarna som rapporteras i dessa tabeller är de händelser som förekom hos 1% eller fler av patienterna som behandlades med pramipexol och som uppträdde signifikant mer frekvent hos patienter som fick pramipexol än hos dem som fick placebo, eller i de fall händelsen ansågs vara kliniskt relevant.
De flesta vanliga biverkningar var dock milda till måttliga, de uppstod kort efter att behandlingen påbörjats och de flesta tenderade att upphöra vid fortsatt behandling.
5 Tabell 1 Mycket vanliga biverkningar (≥1/ 10)
Organsystem
Pramipexol N=1923 (%)
Centrala och perifera nervsystemet Magtarmkanalen Blodkärl
Yrsel Dyskinesi Illamående Hypotension
15, 5 12, 9 17, 2 12, 6
Tabell 2 Vanliga biverkningar (≥1/ 100 - < 1/ 10)
Pramipexol Organsystem
Biverkan
N=1923 (%)
Psykiska störningar
Onormala drömmar Förvirring Hallucinationer Sömnlöshet
3, 5 3, 0 6, 6 8, 2
Centrala och perifera nervsystemet
Somnolens
8, 6
Huvudvärk
6, 5
Magtarmkanalen Allmänna symtom och/ eller symtom vid administrerings - stället
Förstoppning Trötthet Perifert ödem
5, 5 6, 1 1, 9
Pramipexol har samband med somnolens (8, 6%) och har även associerats med en mindre vanlig biverkan, överdriven somnolens under dagtid och episoder av plötsligt insomnande (0, 1%).
Se även avsnitt 4. 4.
Pramipexol kan ha samband med störningar av libido [ökning (0, 1%) eller minskning (0, 4%)].
Patienter som behandlas med dopaminagonister för Parkinsons sjukdom, inklusive pramipexol, särskilt vid höga doser, har rapporteras visa tecken på patologiskt spelberoende, ökad libido och hypersexualitet, vilket vanligen är reversibelt vid dosreduktion eller utsättning.
4. 9 Överdosering
Det finns ingen klinisk erfarenhet av kraftig överdosering.
De förväntade biverkningarna borde vara relaterade till den farmakodynamiska profilen av en dopamin- agonist; illamående, kräkningar, hyperkinesi, hallucinationer, agitation och hypotension.
Det finns ingen etablerad antidot vid överdosering av en dopamin- agonist.
Om det finns tecken på CNS- stimulering bör ett neuroleptikum användas.
Behandling av överdosering kan kräva allmänna stödåtgärder samt ventrikeltömning, intravenös vätsketillförsel, administrering av aktivt kol och EKG- övervakning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Dopaminagonister, ATC- kod N04BC05
Pramipexol är en dopamin- agonist och binds med hög selektivitet och hög specificitet till dopaminD2 -
Pramipexol förbättrar motoriken hos Parkinson- patienter genom stimulering av dopaminreceptorer i striatum.
Djurstudier har visat att pramipexol hämmar syntes, frisättning och omsättning av dopamin.
Hos frivilliga försökspersoner fann man en dosberoende minskning av prolaktin.
Kliniska prövningar vid Parkinsons sjukdom Hos patienter leder behandling med pramipexol till symtomförbättring vid idiopatisk Parkinsons sjukdom.
I kontrollerade kliniska studier inkluderades ca 2100 patienter i Hoehn och Yahr stadium I - IV.
Ungefär 900 av dessa patienter hade sen sjukdom med motoriska störningar och behandlades även med levodopa.
I kontrollerade kliniska studier kvarstod den kliniska effekten av pramipexol under ca 6 månader vid tidig och sen Parkinsons sjukdom.
I öppna fortsättningsstudier under mer än 3 år fann man inga tecken på avtagande effekt.
I en kontrollerad dubbelblind klinisk studie som pågick i 2 år, ledde initial behandling med pramipexol till signifikant fördröjning av rörelsekomplikationer och deras frekvens minskade jämfört med initial behandling med levodopa.
Denna försening av rörelsekomplikationer med pramipexol ska vägas mot en större förbättring av rörelseförmågan med levodopa (mätt som genomsnittlig förändring av UPDRS- värdet).
Den totala incidensen av hallucinationer och somnolens under upptitreringsfasen var generellt sett högre i pramipexolgruppen.
Vid underhållsbehandling sågs dock inte någon signifikant skillnad.
Dessa uppgifter bör beaktas vid påbörjande av pramipexolbehandling hos patienter med Parkinsons sjukdom.
5. 2 Farmakokinetiska uppgifter
Pramipexol absorberas snabbt och fullständigt efter oral tillförsel.
Den absoluta biotillgängligheten är mer än 90% och den maximala plasmakoncentrationen uppträder efter 1- 3 timmar.
Absorptions - hastigheten minskar vid samtidigt födointag, men den totala absorptionsgraden påverkas inte.
Pramipexol uppvisar linjär kinetik och liten inter- individuell variation i plasmakoncentrationen.
Hos människa är proteinbindningen av pramipexol mycket låg (< 20%) och distributionsvolymen stor (400 l).
Hos råtta fann man hög koncentration i hjärnvävnad (ungefär 8 gånger högre än i plasma).
Pramipexol metaboliseras endast i liten utsträckning hos människa.
Renal utsöndring av oförändrat pramipexol är den viktigaste utsöndringsvägen.
Ungefär 90% av en 14C- märkt dos utsöndras genom njurarna, medan mindre än 2% återfinns i faeces.
Totalt clearance av pramipexol är ca 500 ml/ min, renalt clearance ca 400 ml/ min.
Eliminationshalveringstiden (t½) varierar från 8 timmar hos yngre till 12 timmar hos äldre.
5. 3 Prekliniska säkerhetsuppgifter
Toxicitetstudier med upprepad dosering visar att pramipexol har effekt huvudsakligen på CNS och kvinnliga reproduktionsorgan, troligen pga. överdriven farmakodynamisk effekt av ´pramopexol.
Minskat diastoliskt och systoliskt blodtryck samt puls noterades hos minigris och en tendens till hypotensiv effekt förekom hos apa.
Den potentiella effekten av pramipexol på reproduktionen har undersökts hos råtta och kanin.
Hos råtta förekom embryo - toxiska effekter vid doser som var toxiska för honorna.
På grund av urvalet av djurslag och de begränsade parametrar som studerats, har inverkan på graviditet och manlig fertilitet inte utretts fullständigt.
Pramipexol har ingen genotoxisk effekt.
Detta
7 fynd är inte kliniskt relevant för människa.
I samma studie var pramipexol i doser på 2 mg/ kg (salt) eller mer associerat med degeneration av retina hos albinoråttor.
Detta förekom inte hos pigmenterade råttor, och inte heller i en karcinogenstudie under 2 år på albinomöss eller vid studier på andra djurslag.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol Majsstärkelse Pregelatiniserad stärkelse Povidon K25 Kolloidal vattenfri kiseldioxid Magnesiumstearat
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Blisterförpackning (Al/ Al blister):
20, 30, 60, 90 eller 100 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovenia ka
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
20 tabletter:
EU/ 1/ 08/ 469/ 001 30 tabletter:
EU/ 1/ 08/ 469/ 002 60 tabletter:
EU/ 1/ 08/ 469/ 003 90 tabletter:
EU/ 1/ 08/ 469/ 004 100 tabletter:
EU/ 1/ 08/ 469/ 005
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
12/ 9/ 2008
8 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
9 1.
LÄKEMEDLETS NAMN
Oprymea 0, 18 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller tabletter 0, 18 mg pramipexol- bas (som 0, 25 mg pramipexoldihydroklorid - monohydrat).
Oberservera Pramipexoldosen refereras i litteraturen till saltformen.
Därför skrivs doserna både som bas och som salt (i parantes).
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett
0, 18 mg: vit, oval, fasade kanter med brytskåra, märkta med “ P7 ” på båda halvorna på ena sidan.
Tabletten kan delas i lika halvor.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Oprymea ges som symtomatisk behandling av idiopatisk Parkinsons sjukdom, enbart (utan levodopa) eller i kombination med levodopa, dvs. under hela sjukdomsförloppet fram till sena stadier när effekten av levodopa avtar eller blir ojämn och fluktuationer i den terapeutiska effekten uppträder (dosglapp eller "on off" - fenomen).
4. 2 Dosering och administreringssätt
Parkinsons sjukdom Tabletterna ska sväljas med vatten, med eller utan samtidigt födointag.
Dygnsdosen administreras fördelad på 3 lika doser.
Initial behandling:
Dosen ökas gradvis från en initialdos på 0, 264 mg bas (0, 375 mg salt) per dag, med dosökning var femte till var sjunde dag.
Förutsatt att patienten inte får intolerabla biverkningar, bör dosen titreras för att uppnå maximal terapeutisk effekt.
Schema för dosökning med OPRYMEA Vecka
Dosering (mg bas)
Total dygnsdos (mg bas)
Dosering (mg salt)
Total dygnsdos (mg salt)
1 2 3
3 x 0, 088 3 x 0, 18 3 x 0, 35
0, 264 0, 54 1, 1
3 x 0, 125 3 x 0, 25 3 x 0, 5
0, 375 0, 75 1, 50
Om ytterligare dosökning är nödvändig ska dygnsdosen ökas med 0, 54 mg bas (0, 75 mg salt) en gång i veckan upp till den maximala dosen 3, 3 mg bas (4, 5 mg salt) per dag.
Det bör dock noteras att incidensen av somnolens ökar vid doser högre än 1, 5 mg per dag (salt) (se avsnitt 4. 8).
10 Underhållsbehandling:
Den individuella dosen bör vara mellan 0, 264 mg bas (0, 375 mg salt) och maximalt 3, 3 mg bas (4, 5 mg salt) per dag.
Under dosökningsfasen i tre pivotala studier, observerades effekt med den initiala dosen på 1, 1 mg bas (1, 5 mg salt) dagligen.
Ytterligare dosjusteringar skall baseras på klinisk effekt och förekomst av biverkningar.
I kliniska studier behandlades ungefär 5% av patienterna med doser lägre än 1, 1 mg bas (1, 5 mg salt).
Vid sena stadier av Parkinsons sjukdom kan doser högre än 1, 1 mg bas (1, 5 mg salt) vara av värde när en reduktion av levodopadosen eftersträvas.
Doseringen av levodopa bör reduceras vid behandling med Oprymea, både under dosökningsfasen och vid underhållsbehandling, baserat på den enskilda patientens reaktion.
Utsättning av behandling Abrupt utsättning av dopaminerg behandling kan leda till utveckling av neuroleptiskt malignt syndrom.
Av det skälet ska dosen pramipexol reduceras stegvis med 0, 54 mg bas (0, 75 mg salt) per dag tills dagsdosen sänkts till 0, 54 mg bas (0, 75 mg salt).
Därefter ska dosen reduceras med 0, 264 mg bas (0, 375 mg salt) per dag (se avsnitt 4. 4).
Dosering vid nedsatt njurfunktion:
Eliminationen av pramipexol är beroende av njurfunktionen.
Följande doseringsschema föreslås för initial behandling:
Vid behandling av patienter med kreatininclearance över 50 ml/ min, behöver dosen inte minskas.
Vid behandling av patienter med kreatininclearance mellan 20 och 50 ml/ min bör Oprymea ges i två dagliga doser, initialt 0, 088 mg bas (0, 125 mg salt) 2 gånger dagligen (0, 176 mg/ 0, 25 mg per dag).
Till patienter med kreatininclearance under 20 ml/ min, bör Oprymea endast ges en gång per dag, med 0, 088 mg bas (0, 125 mg salt) per dag som initialdos.
Om njurfunktionen försämras hos patienter som underhållsbehandlas, bör den dagliga dosen Oprymea reduceras med samma procenttal som försämringen i kreatininclearance, dvs. om kreatininclearance försämras med 30% ska dygnsdosen Oprymea minskas med 30%.
Dygnsdosen kan ges i två doser till patienter med kreatininclearance mellan 20 och 50 ml/ min, och som en dos per dag till patienter med kreatininclearance under 20 ml/ min.
Dosering vid nedsatt leverfunktion Hos patienter med nedsatt leverfunktion behöver dosen troligen inte minskas, eftersom 90% av det absorberade aktiva ämnet utsöndras via njurarna.
Inverkan av nedsatt leverfunktion på kinetiken av Oprymea har dock inte undersökts.
Dosering till barn och ungdomar Oprymea rekommenderas inte till barn och ungdomar under 18 år på grund av brist på data avseende säkerhet och effekt.
4. 3 Kontraindikationer
4. 4 Varningar och försiktighet
Hos patienter med Parkinsons sjukdom som har nedsatt njurfunktion bör dosen reduceras enligt avsnitt 4. 2
Hallucinationer förekommer som biverkan vid behandling med dopamin- agonister och levodopa.
Patienterna bör informeras om att hallucinationer (främst visuella) kan förekomma.
Vid sena stadier av Parkinsons sjukdom kan dyskinesi förekomma under den initiala dosökningsfasen vid kombinationsbehandling med levodopa.
Om dyskinesier uppträder bör dosen levodopa minskas.
Pramipexol har associerats med somnolens och episoder av plötsligt insomnande, särskilt hos patienter med Parkinsons sjukdom.
Patienterna bör informeras
11 om detta och rådas att vara försiktiga vid bilkörning eller användning av maskiner vid behandling med Oprymea.
Patienter som har upplevt somnolens och/ eller episoder av plötsligt insomnande ska avstå från bilkörning och användning av maskiner.
Dessutom bör en minskning av dosen eller utsättande av behandlingen övervägas.
På grund av möjliga additiva effekter bör patienter rådas till försiktighet vid användning av andra sederande läkemedel eller alkohol i kombination med pramipexol (se avsnitt 4. 7 och 4. 8).
Patologiskt spelberoende, ökad libido och hypersexualitet har rapporterats hos patienter som behandlas med dopaminagonister för Parkinsons sjukdom, inklusive pramipexol.
Dessutom bör patienter och vårdgivare vara medvetna om att beteendeförändringar kan förekomma.
Dosreduktion/ gradvis utsättning bör övervägas.
Patienter med psykotiska tillstånd bör endast behandlas med dopamin- agonister om den terapeutiska nyttan överväger risken.
Samtidig administrering av antipsykotiska läkemedel och pramipexol skall undvikas (se avsnitt 4. 5).
Oftalmologiska undersökningar bör genomföras regelbundet, eller om synstörningar uppträder.
Försiktighet ska iakttagas vid svår kardiovaskulär sjukdom.
På grund av risken för ortostatisk hypotension vid dopaminerg behandling, bör blodtrycket följas, särskilt i början av behandlingen.
Symtom som antyder malignt neuroleptikasyndrom har rapporterats vid abrupt utsättning av dopaminerg behandling (se avsnitt 4. 2).
Rapporter i litteraturen tyder på att behandling av andra indikationer som behandlas med dopaminerga läkemedel kan leda till en förstärkning av symtomen.
Förstärkningen innebär att symtomen börjar tidigare under kvällen (eller till och med under eftermiddagen), en ökning av symtomen och en spridning av symtomen även till andra extremiteter.
Frekvensen av förstärkning efter längre tids användning av pramipexol och de lämpliga åtgärderna vid dessa händelser har inte utvärderats i kontrollerade kliniska prövningar.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Pramipexol binds till plasmaproteiner i liten utsträckning (< 20%) och graden av metabolism är låg hos människa.
Interaktion med andra läkemedel som påverkar proteinbindningen eller elimineras via metabolism är därför inte trolig.
Antikolinergika elimineras huvudsakligen genom metabolism, vilket gör att möjligheten till interaktioner är begränsad, interaktioner med antikolinergika har dock inte studerats.
Det finns inga farmakokinetiska interaktioner med selegilin och levodopa.
Cimetidin reducerade renalt clearance av pramipexol med ca 34%, troligen genom hämning av njurtubulis aktiva sekretion av katjoner.
Läkemedel som hämmar denna eliminationsväg eller elimineras via denna väg, såsom cimetidin och amantadin, kan interagera med pramipexol med minskad clearance för endera eller båda läkemedlen som resultat.
Minskning av pramipexol- dosen bör övervägas vid samtidig användning av dessa läkemedel.
Dosen av övriga Parkinsonläkemedel ska hållas oförändrad när Oprymea - dosen ökas.
På grund av möjliga additiva effekter bör patienter rådas till försiktighet vid användning av andra sederande läkemedel eller alkohol i kombination med pramipexol.
Samtidig administrering av antipsykotiska läkemedel och pramipexol skall undvikas (se avsnitt 4. 4), t ex. om antagonistisk effekt kan förväntas.
12 4. 6 Graviditet och amning
Effekten på graviditet och amning har inte undersökts hos människa.
Pramipexol hade inga teratogena effekter i studier på råtta och kanin, men hos råtta förekom embryotoxiska effekter vid doser som var toxiska för honorna (se 5. 3).
Oprymea bör ej användas under graviditet utom när det är nödvändigt, d v s om den potentiella nyttan överväger den potentiella risken för fostret.
Eftersom pramipexol hämmar sekretionen av prolaktin hos människa kan en hämning av mjölksekretionen förväntas.
Utsöndringen av pramipexol i bröstmjölk har inte studerats hos kvinnor.
Hos råtta var koncentrationen av aktivt ämne högre i bröstmjölk än i plasma.
I avsaknad av humandata bör Oprymea inte användas av ammande kvinnor.
Om behandlingen anses nödvändig, bör amningen avbrytas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Oprymea kan starkt påverka förmågan att framföra fordon och använda maskiner.
Hallucinationer och somnolens kan förekomma.
Patienter som behandlas med Oprymea och råkar ut för somnolens och/ eller plötsligt insomnande ska instrueras att avstå från bilkörning eller aktiviteter vid vilka sänkt medvetandegrad kan utsätta dem själva eller andra för risk för allvarlig skada eller död, (t ex användning av maskiner) till dess sådana upprepade episoder och somnolens har upphört (se även avsnitt 4. 4, 4. 5 och 4. 8).
4. 8 Biverkningar
Följande biverkningar kan förväntas vid behandling med Oprymea: onormala drömmar, förvirring, förstoppning, vanföreställning, yrsel, dyskinesi, trötthet, hallucinationer, huvudvärk, hyperkinesi, hypotension, ökat matintag (hetsätning, hyperfagi), sömnlöshet, störningar av libido, illamående, perifert ödem, paranoia, patologiskt spelberoende, hypersexualitet och andra beteendeförändringar, somnolens, viktökning, episoder av plötsligt insomnande, pruritus och hudutslag och annan överkänslighet.
Baserat på en analys av poolade placebo- kontrollerade studier, som omfattade totalt 1923 patienter behandlade med pramipexol och 1354 patienter med placebo, rapporterades biverkningar ofta i båda grupperna.
63% av patienterna i pramipexol- gruppen och 52% i placebo- gruppen rapporterade minst en biverkan.
De biverkningar som oftast (≥5%) rapporterades vid Parkinsons sjukdom, och i högre frekvens vid behandling med pramipexol än med placebo var illamående, dyskinesi, hypotension, yrsel, somnolens, sömnlöshet, förstoppning, hallucinationer, huvudvärk och trötthet.
Incidensen av somnolens ökade vid doser högre än 1, 5 mg/ dag (se avsnitt 4. 2).
Den vanligaste biverkningen vid kombination med levodopa var dyskinesi.
Hypotension kan förekomma i början av behandlingen, särskilt om pramipexol titreras alltför fort.
De vanligaste biverkningar (≥5%) som rapporterades hos patienter med andra indikationer vid behandling med pramipexol var illamående, huvudvärk, yrsel och trötthet.
7, 3%).
Tabell 1 och 2 visar biverkningsfrekvensen i placebo- kontrollerade kliniska studier.
Biverkningarna som rapporteras i dessa tabeller är de händelser som förekom hos 1% eller fler av patienterna som behandlades med pramipexol och som uppträdde signifikant mer frekvent hos patienter som fick pramipexol än hos dem som fick placebo, eller i de fall händelsen ansågs vara kliniskt relevant.
De flesta vanliga biverkningar var dock milda till måttliga, de uppstod kort efter att behandlingen påbörjats och de flesta tenderade att upphöra vid fortsatt behandling.
13 Tabell 1 Mycket vanliga biverkningar (≥1/ 10)
Organsystem
Pramipexol N=1923 (%)
Centrala och perifera nervsystemet Magtarmkanalen Blodkärl
Yrsel Dyskinesi Illamående Hypotension
15, 5 12, 9 17, 2 12, 6
Tabell 2 Vanliga biverkningar (≥1/ 100 - < 1/ 10)
Pramipexol Organsystem
Biverkan
N=1923 (%)
Psykiska störningar
Onormala drömmar Förvirring Hallucinationer Sömnlöshet
3, 5 3, 0 6, 6 8, 2
Centrala och perifera nervsystemet
Somnolens
8, 6
Huvudvärk
6, 5
Magtarmkanalen Allmänna symtom och/ eller symtom vid administrerings - stället
Förstoppning Trötthet Perifert ödem
5, 5 6, 1 1, 9
Pramipexol har samband med somnolens (8, 6%) och har även associerats med en mindre vanlig biverkan, överdriven somnolens under dagtid och episoder av plötsligt insomnande (0, 1%).
Se även avsnitt 4. 4.
Pramipexol kan ha samband med störningar av libido [ökning (0, 1%) eller minskning (0, 4%)].
Patienter som behandlas med dopaminagonister för Parkinsons sjukdom, inklusive pramipexol, särskilt vid höga doser, har rapporteras visa tecken på patologiskt spelberoende, ökad libido och hypersexualitet, vilket vanligen är reversibelt vid dosreduktion eller utsättning.
4. 9 Överdosering
Det finns ingen klinisk erfarenhet av kraftig överdosering.
De förväntade biverkningarna borde vara relaterade till den farmakodynamiska profilen av en dopamin- agonist; illamående, kräkningar, hyperkinesi, hallucinationer, agitation och hypotension.
Det finns ingen etablerad antidot vid överdosering av en dopamin- agonist.
Om det finns tecken på CNS- stimulering bör ett neuroleptikum användas.
Behandling av överdosering kan kräva allmänna stödåtgärder samt ventrikeltömning, intravenös vätsketillförsel, administrering av aktivt kol och EKG- övervakning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Dopaminagonister, ATC- kod N04BC05
Pramipexol är en dopamin- agonist och binds med hög selektivitet och hög specificitet till dopaminD2 -
Pramipexol förbättrar motoriken hos Parkinson- patienter genom stimulering av dopaminreceptorer i striatum.
Djurstudier har visat att pramipexol hämmar syntes, frisättning och omsättning av dopamin.
Hos frivilliga försökspersoner fann man en dosberoende minskning av prolaktin.
Kliniska prövningar vid Parkinsons sjukdom Hos patienter leder behandling med pramipexol till symtomförbättring vid idiopatisk Parkinsons sjukdom.
I kontrollerade kliniska studier inkluderades ca 2100 patienter i Hoehn och Yahr stadium I - IV.
Ungefär 900 av dessa patienter hade sen sjukdom med motoriska störningar och behandlades även med levodopa.
I kontrollerade kliniska studier kvarstod den kliniska effekten av pramipexol under ca 6 månader vid tidig och sen Parkinsons sjukdom.
I öppna fortsättningsstudier under mer än 3 år fann man inga tecken på avtagande effekt.
I en kontrollerad dubbelblind klinisk studie som pågick i 2 år, ledde initial behandling med pramipexol till signifikant fördröjning av rörelsekomplikationer och deras frekvens minskade jämfört med initial behandling med levodopa.
Denna försening av rörelsekomplikationer med pramipexol ska vägas mot en större förbättring av rörelseförmågan med levodopa (mätt som genomsnittlig förändring av UPDRS- värdet).
Den totala incidensen av hallucinationer och somnolens under upptitreringsfasen var generellt sett högre i pramipexolgruppen.
Vid underhållsbehandling sågs dock inte någon signifikant skillnad.
Dessa uppgifter bör beaktas vid påbörjande av pramipexolbehandling hos patienter med Parkinsons sjukdom.
5. 2 Farmakokinetiska uppgifter
Pramipexol absorberas snabbt och fullständigt efter oral tillförsel.
Den absoluta biotillgängligheten är mer än 90% och den maximala plasmakoncentrationen uppträder efter 1- 3 timmar.
Absorptions - hastigheten minskar vid samtidigt födointag, men den totala absorptionsgraden påverkas inte.
Pramipexol uppvisar linjär kinetik och liten inter- individuell variation i plasmakoncentrationen.
Hos människa är proteinbindningen av pramipexol mycket låg (< 20%) och distributionsvolymen stor (400 l).
Hos råtta fann man hög koncentration i hjärnvävnad (ungefär 8 gånger högre än i plasma).
Pramipexol metaboliseras endast i liten utsträckning hos människa.
Renal utsöndring av oförändrat pramipexol är den viktigaste utsöndringsvägen.
Ungefär 90% av en 14C- märkt dos utsöndras genom njurarna, medan mindre än 2% återfinns i faeces.
Totalt clearance av pramipexol är ca 500 ml/ min, renalt clearance ca 400 ml/ min.
Eliminationshalveringstiden (t½) varierar från 8 timmar hos yngre till 12 timmar hos äldre.
5. 3 Prekliniska säkerhetsuppgifter Toxicitetstudier med upprepad dosering visar att pramipexol har effekt huvudsakligen på CNS och kvinnliga reproduktionsorgan, troligen pga. överdriven farmakodynamisk effekt av ´pramopexol.
Minskat diastoliskt och systoliskt blodtryck samt puls noterades hos minigris och en tendens till hypotensiv effekt förekom hos apa.
Den potentiella effekten av pramipexol på reproduktionen har undersökts hos råtta och kanin.
Hos råtta förekom embryo - toxiska effekter vid doser som var toxiska för honorna.
På grund av urvalet av djurslag och de begränsade parametrar som studerats, har inverkan på graviditet och manlig fertilitet inte utretts fullständigt.
Pramipexol har ingen genotoxisk effekt.
I karcinogenstudier har hanråttor utvecklat adenom och hyperplasi av Leydigceller, vilket förklaras av den prolaktinhämmande effekten av pramipexol.
Detta fynd är inte kliniskt relevant för människa.
I samma studie var pramipexol i doser på 2 mg/ kg (salt)
Detta förekom inte hos pigmenterade råttor, och inte heller i en karcinogenstudie under 2 år på albinomöss eller vid studier på andra djurslag.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol Majsstärkelse Pregelatiniserad stärkelse Povidon K25 Kolloidal vattenfri kiseldioxid Magnesiumstearat
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Blisterförpackning (Al/ Al blister):
20, 30, 60, 90 eller 100 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovenia ka
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
20 tabletter:
EU/ 1/ 08/ 469/ 006 30 tabletter:
EU/ 1/ 08/ 469/ 007 60 tabletter:
EU/ 1/ 08/ 469/ 008 90 tabletter:
EU/ 1/ 08/ 469/ 009 100 tabletter:
EU/ 1/ 08/ 469/ 010
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
12/ 9/ 2008
16 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
17 1.
LÄKEMEDLETS NAMN
Oprymea 0, 35 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller tabletter 0, 35 mg pramipexol- bas (som 0, 5 mg pramipexoldihydroklorid - monohydrat).
Oberservera Pramipexoldosen refereras i litteraturen till saltformen.
Därför skrivs doserna både som bas och som salt (i parantes).
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett
0, 35 mg: vit, oval, fasade kanter, brytskåra på båda sidorna, märkta med “ P8 ” på båda halvorna på ena sidan.
Tabletten kan delas i lika halvor.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Oprymea ges som symtomatisk behandling av idiopatisk Parkinsons sjukdom, enbart (utan levodopa) eller i kombination med levodopa, dvs. under hela sjukdomsförloppet fram till sena stadier när effekten av levodopa avtar eller blir ojämn och fluktuationer i den terapeutiska effekten uppträder (dosglapp eller "on off" - fenomen).
4. 2 Dosering och administreringssätt
Parkinsons sjukdom Tabletterna ska sväljas med vatten, med eller utan samtidigt födointag.
Dygnsdosen administreras fördelad på 3 lika doser.
Initial behandling:
Dosen ökas gradvis från en initialdos på 0, 264 mg bas (0, 375 mg salt) per dag, med dosökning var femte till var sjunde dag.
Förutsatt att patienten inte får intolerabla biverkningar, bör dosen titreras för att uppnå maximal terapeutisk effekt.
Schema för dosökning med OPRYMEA Vecka
Dosering (mg bas)
Total dygnsdos (mg bas)
Dosering (mg salt)
Total dygnsdos (mg salt)
1 2 3
3 x 0, 088 3 x 0, 18 3 x 0, 35
0, 264 0, 54 1, 1
3 x 0, 125 3 x 0, 25 3 x 0, 5
0, 375 0, 75 1, 50
Om ytterligare dosökning är nödvändig ska dygnsdosen ökas med 0, 54 mg bas (0, 75 mg salt) en gång i veckan upp till den maximala dosen 3, 3 mg bas (4, 5 mg salt) per dag.
Det bör dock noteras att incidensen av somnolens ökar vid doser högre än 1, 5 mg per dag (salt) (se avsnitt 4. 8).
18 Underhållsbehandling:
Den individuella dosen bör vara mellan 0, 264 mg bas (0, 375 mg salt) och maximalt 3, 3 mg bas (4, 5 mg salt) per dag.
Under dosökningsfasen i tre pivotala studier, observerades effekt med den initiala dosen på 1, 1 mg bas (1, 5 mg salt) dagligen.
Ytterligare dosjusteringar skall baseras på klinisk effekt och förekomst av biverkningar.
I kliniska studier behandlades ungefär 5% av patienterna med doser lägre än 1, 1 mg bas (1, 5 mg salt).
Vid sena stadier av Parkinsons sjukdom kan doser högre än 1, 1 mg bas (1, 5 mg salt) vara av värde när en reduktion av levodopadosen eftersträvas.
Doseringen av levodopa bör reduceras vid behandling med Oprymea, både under dosökningsfasen och vid underhållsbehandling, baserat på den enskilda patientens reaktion.
Utsättning av behandling Abrupt utsättning av dopaminerg behandling kan leda till utveckling av neuroleptiskt malignt syndrom.
Av det skälet ska dosen pramipexol reduceras stegvis med 0, 54 mg bas (0, 75 mg salt) per dag tills dagsdosen sänkts till 0, 54 mg bas (0, 75 mg salt).
Därefter ska dosen reduceras med 0, 264 mg bas (0, 375 mg salt) per dag (se avsnitt 4. 4).
Dosering vid nedsatt njurfunktion:
Eliminationen av pramipexol är beroende av njurfunktionen.
Följande doseringsschema föreslås för initial behandling:
Vid behandling av patienter med kreatininclearance över 50 ml/ min, behöver dosen inte minskas.
Vid behandling av patienter med kreatininclearance mellan 20 och 50 ml/ min bör Oprymea ges i två dagliga doser, initialt 0, 088 mg bas (0, 125 mg salt) 2 gånger dagligen (0, 176 mg/ 0, 25 mg per dag).
Till patienter med kreatininclearance under 20 ml/ min, bör Oprymea endast ges en gång per dag, med 0, 088 mg bas (0, 125 mg salt) per dag som initialdos.
Om njurfunktionen försämras hos patienter som underhållsbehandlas, bör den dagliga dosen Oprymea reduceras med samma procenttal som försämringen i kreatininclearance, dvs. om kreatininclearance försämras med 30% ska dygnsdosen Oprymea minskas med 30%.
Dygnsdosen kan ges i två doser till patienter med kreatininclearance mellan 20 och 50 ml/ min, och som en dos per dag till patienter med kreatininclearance under 20 ml/ min.
Dosering vid nedsatt leverfunktion Hos patienter med nedsatt leverfunktion behöver dosen troligen inte minskas, eftersom 90% av det absorberade aktiva ämnet utsöndras via njurarna.
Inverkan av nedsatt leverfunktion på kinetiken av Oprymea har dock inte undersökts.
Dosering till barn och ungdomar Oprymea rekommenderas inte till barn och ungdomar under 18 år på grund av brist på data avseende säkerhet och effekt.
4. 3 Kontraindikationer
4. 4 Varningar och försiktighet
Hos patienter med Parkinsons sjukdom som har nedsatt njurfunktion bör dosen reduceras enligt avsnitt 4. 2
Hallucinationer förekommer som biverkan vid behandling med dopamin- agonister och levodopa.
Patienterna bör informeras om att hallucinationer (främst visuella) kan förekomma.
Vid sena stadier av Parkinsons sjukdom kan dyskinesi förekomma under den initiala dosökningsfasen vid kombinationsbehandling med levodopa.
Om dyskinesier uppträder bör dosen levodopa minskas.
Pramipexol har associerats med somnolens och episoder av plötsligt insomnande, särskilt hos patienter med Parkinsons sjukdom.
Patienterna bör informeras
19 om detta och rådas att vara försiktiga vid bilkörning eller användning av maskiner vid behandling med Oprymea.
Patienter som har upplevt somnolens och/ eller episoder av plötsligt insomnande ska avstå från bilkörning och användning av maskiner.
Dessutom bör en minskning av dosen eller utsättande av behandlingen övervägas.
På grund av möjliga additiva effekter bör patienter rådas till försiktighet vid användning av andra sederande läkemedel eller alkohol i kombination med pramipexol (se avsnitt 4. 7 och 4. 8).
Patologiskt spelberoende, ökad libido och hypersexualitet har rapporterats hos patienter som behandlas med dopaminagonister för Parkinsons sjukdom, inklusive pramipexol.
Dessutom bör patienter och vårdgivare vara medvetna om att beteendeförändringar kan förekomma.
Dosreduktion/ gradvis utsättning bör övervägas.
Patienter med psykotiska tillstånd bör endast behandlas med dopamin- agonister om den terapeutiska nyttan överväger risken.
Samtidig administrering av antipsykotiska läkemedel och pramipexol skall undvikas (se avsnitt 4. 5).
Oftalmologiska undersökningar bör genomföras regelbundet, eller om synstörningar uppträder.
Försiktighet ska iakttagas vid svår kardiovaskulär sjukdom.
På grund av risken för ortostatisk hypotension vid dopaminerg behandling, bör blodtrycket följas, särskilt i början av behandlingen.
Symtom som antyder malignt neuroleptikasyndrom har rapporterats vid abrupt utsättning av dopaminerg behandling (se avsnitt 4. 2).
Rapporter i litteraturen tyder på att behandling av andra indikationer som behandlas med dopaminerga läkemedel kan leda till en förstärkning av symtomen.
Förstärkningen innebär att symtomen börjar tidigare under kvällen (eller till och med under eftermiddagen), en ökning av symtomen och en spridning av symtomen även till andra extremiteter.
Frekvensen av förstärkning efter längre tids användning av pramipexol och de lämpliga åtgärderna vid dessa händelser har inte utvärderats i kontrollerade kliniska prövningar.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Pramipexol binds till plasmaproteiner i liten utsträckning (< 20%) och graden av metabolism är låg hos människa.
Interaktion med andra läkemedel som påverkar proteinbindningen eller elimineras via metabolism är därför inte trolig.
Antikolinergika elimineras huvudsakligen genom metabolism, vilket gör att möjligheten till interaktioner är begränsad, interaktioner med antikolinergika har dock inte studerats.
Det finns inga farmakokinetiska interaktioner med selegilin och levodopa.
Cimetidin reducerade renalt clearance av pramipexol med ca 34%, troligen genom hämning av njurtubulis aktiva sekretion av katjoner.
Läkemedel som hämmar denna eliminationsväg eller elimineras via denna väg, såsom cimetidin och amantadin, kan interagera med pramipexol med minskad clearance för endera eller båda läkemedlen som resultat.
Minskning av pramipexol- dosen bör övervägas vid samtidig användning av dessa läkemedel.
Dosen av övriga Parkinsonläkemedel ska hållas oförändrad när Oprymea - dosen ökas.
På grund av möjliga additiva effekter bör patienter rådas till försiktighet vid användning av andra sederande läkemedel eller alkohol i kombination med pramipexol.
Samtidig administrering av antipsykotiska läkemedel och pramipexol skall undvikas (se avsnitt 4. 4), t ex. om antagonistisk effekt kan förväntas.
20 4. 6 Graviditet och amning
Effekten på graviditet och amning har inte undersökts hos människa.
Pramipexol hade inga teratogena effekter i studier på råtta och kanin, men hos råtta förekom embryotoxiska effekter vid doser som var toxiska för honorna (se 5. 3).
Oprymea bör ej användas under graviditet utom när det är nödvändigt, d v s om den potentiella nyttan överväger den potentiella risken för fostret.
Eftersom pramipexol hämmar sekretionen av prolaktin hos människa kan en hämning av mjölksekretionen förväntas.
Utsöndringen av pramipexol i bröstmjölk har inte studerats hos kvinnor.
Hos råtta var koncentrationen av aktivt ämne högre i bröstmjölk än i plasma.
I avsaknad av humandata bör Oprymea inte användas av ammande kvinnor.
Om behandlingen anses nödvändig, bör amningen avbrytas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Oprymea kan starkt påverka förmågan att framföra fordon och använda maskiner.
Hallucinationer och somnolens kan förekomma.
Patienter som behandlas med Oprymea och råkar ut för somnolens och/ eller plötsligt insomnande ska instrueras att avstå från bilkörning eller aktiviteter vid vilka sänkt medvetandegrad kan utsätta dem själva eller andra för risk för allvarlig skada eller död, (t ex användning av maskiner) till dess sådana upprepade episoder och somnolens har upphört (se även avsnitt 4. 4, 4. 5 och 4. 8).
4. 8 Biverkningar
Följande biverkningar kan förväntas vid behandling med Oprymea: onormala drömmar, förvirring, förstoppning, vanföreställning, yrsel, dyskinesi, trötthet, hallucinationer, huvudvärk, hyperkinesi, hypotension, ökat matintag (hetsätning, hyperfagi), sömnlöshet, störningar av libido, illamående, perifert ödem, paranoia, patologiskt spelberoende, hypersexualitet och andra beteendeförändringar, somnolens, viktökning, episoder av plötsligt insomnande, pruritus och hudutslag och annan överkänslighet.
Baserat på en analys av poolade placebo- kontrollerade studier, som omfattade totalt 1923 patienter behandlade med pramipexol och 1354 patienter med placebo, rapporterades biverkningar ofta i båda grupperna.
63% av patienterna i pramipexol- gruppen och 52% i placebo- gruppen rapporterade minst en biverkan.
De biverkningar som oftast (≥5%) rapporterades vid Parkinsons sjukdom, och i högre frekvens vid behandling med pramipexol än med placebo var illamående, dyskinesi, hypotension, yrsel, somnolens, sömnlöshet, förstoppning, hallucinationer, huvudvärk och trötthet.
Incidensen av somnolens ökade vid doser högre än 1, 5 mg/ dag (se avsnitt 4. 2).
Den vanligaste biverkningen vid kombination med levodopa var dyskinesi.
Hypotension kan förekomma i början av behandlingen, särskilt om pramipexol titreras alltför fort.
De vanligaste biverkningar (≥5%) som rapporterades hos patienter med andra indikationer vid behandling med pramipexol var illamående, huvudvärk, yrsel och trötthet.
7, 3%).
Tabell 1 och 2 visar biverkningsfrekvensen i placebo- kontrollerade kliniska studier.
Biverkningarna som rapporteras i dessa tabeller är de händelser som förekom hos 1% eller fler av patienterna som behandlades med pramipexol och som uppträdde signifikant mer frekvent hos patienter som fick pramipexol än hos dem som fick placebo, eller i de fall händelsen ansågs vara kliniskt relevant.
De flesta vanliga biverkningar var dock milda till måttliga, de uppstod kort efter att behandlingen påbörjats och de flesta tenderade att upphöra vid fortsatt behandling.
21 Tabell 1 Mycket vanliga biverkningar (≥1/ 10)
Organsystem
Pramipexol N=1923 (%)
Centrala och perifera nervsystemet Magtarmkanalen Blodkärl
Yrsel Dyskinesi Illamående Hypotension
15, 5 12, 9 17, 2 12, 6
Tabell 2 Vanliga biverkningar (≥1/ 100 - < 1/ 10)
Pramipexol Organsystem
Biverkan
N=1923 (%)
Psykiska störningar
Onormala drömmar Förvirring Hallucinationer Sömnlöshet
3, 5 3, 0 6, 6 8, 2
Centrala och perifera nervsystemet
Somnolens
8, 6
Huvudvärk
6, 5
Magtarmkanalen Allmänna symtom och/ eller symtom vid administrerings - stället
Förstoppning Trötthet Perifert ödem
5, 5 6, 1 1, 9
Pramipexol har samband med somnolens (8, 6%) och har även associerats med en mindre vanlig biverkan, överdriven somnolens under dagtid och episoder av plötsligt insomnande (0, 1%).
Se även avsnitt 4. 4.
Pramipexol kan ha samband med störningar av libido [ökning (0, 1%) eller minskning (0, 4%)].
Patienter som behandlas med dopaminagonister för Parkinsons sjukdom, inklusive pramipexol, särskilt vid höga doser, har rapporteras visa tecken på patologiskt spelberoende, ökad libido och hypersexualitet, vilket vanligen är reversibelt vid dosreduktion eller utsättning.
4. 9 Överdosering
Det finns ingen klinisk erfarenhet av kraftig överdosering.
De förväntade biverkningarna borde vara relaterade till den farmakodynamiska profilen av en dopamin- agonist; illamående, kräkningar, hyperkinesi, hallucinationer, agitation och hypotension.
Det finns ingen etablerad antidot vid överdosering av en dopamin- agonist.
Om det finns tecken på CNS- stimulering bör ett neuroleptikum användas.
Behandling av överdosering kan kräva allmänna stödåtgärder samt ventrikeltömning, intravenös vätsketillförsel, administrering av aktivt kol och EKG- övervakning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Dopaminagonister, ATC- kod N04BC05
Pramipexol är en dopamin- agonist och binds med hög selektivitet och hög specificitet till dopaminD2 -
22 subfamiljens receptorer och har framförallt affinitet till D3- receptorer; substansen är en fullständig agonist.
Pramipexol förbättrar motoriken hos Parkinson- patienter genom stimulering av dopaminreceptorer i striatum.
Hos frivilliga försökspersoner fann man en dosberoende minskning av prolaktin.
Kliniska prövningar vid Parkinsons sjukdom Hos patienter leder behandling med pramipexol till symtomförbättring vid idiopatisk Parkinsons sjukdom.
I kontrollerade kliniska studier inkluderades ca 2100 patienter i Hoehn och Yahr stadium I - IV.
Ungefär 900 av dessa patienter hade sen sjukdom med motoriska störningar och behandlades även med levodopa.
I kontrollerade kliniska studier kvarstod den kliniska effekten av pramipexol under ca 6 månader vid tidig och sen Parkinsons sjukdom.
I öppna fortsättningsstudier under mer än 3 år fann man inga tecken på avtagande effekt.
I en kontrollerad dubbelblind klinisk studie som pågick i 2 år, ledde initial behandling med pramipexol till signifikant fördröjning av rörelsekomplikationer och deras frekvens minskade jämfört med initial behandling med levodopa.
Denna försening av rörelsekomplikationer med pramipexol ska vägas mot en större förbättring av rörelseförmågan med levodopa (mätt som genomsnittlig förändring av UPDRS- värdet).
Den totala incidensen av hallucinationer och somnolens under upptitreringsfasen var generellt sett högre i pramipexolgruppen.
Vid underhållsbehandling sågs dock inte någon signifikant skillnad.
Dessa uppgifter bör beaktas vid påbörjande av pramipexolbehandling hos patienter med Parkinsons sjukdom.
5. 2 Farmakokinetiska uppgifter
Pramipexol absorberas snabbt och fullständigt efter oral tillförsel.
Den absoluta biotillgängligheten är mer än 90% och den maximala plasmakoncentrationen uppträder efter 1- 3 timmar.
Absorptions - hastigheten minskar vid samtidigt födointag, men den totala absorptionsgraden påverkas inte.
Pramipexol uppvisar linjär kinetik och liten inter- individuell variation i plasmakoncentrationen.
Hos människa är proteinbindningen av pramipexol mycket låg (< 20%) och distributionsvolymen stor (400 l).
Hos råtta fann man hög koncentration i hjärnvävnad (ungefär 8 gånger högre än i plasma).
Pramipexol metaboliseras endast i liten utsträckning hos människa.
Renal utsöndring av oförändrat pramipexol är den viktigaste utsöndringsvägen.
Ungefär 90% av en 14C- märkt dos utsöndras genom njurarna, medan mindre än 2% återfinns i faeces.
Totalt clearance av pramipexol är ca 500 ml/ min, renalt clearance ca 400 ml/ min.
Eliminationshalveringstiden (t½) varierar från 8 timmar hos yngre till 12 timmar hos äldre.
5. 3 Prekliniska säkerhetsuppgifter
Toxicitetstudier med upprepad dosering visar att pramipexol har effekt huvudsakligen på CNS och kvinnliga reproduktionsorgan, troligen pga. överdriven farmakodynamisk effekt av ´pramopexol.
Minskat diastoliskt och systoliskt blodtryck samt puls noterades hos minigris och en tendens till hypotensiv effekt förekom hos apa.
Den potentiella effekten av pramipexol på reproduktionen har undersökts hos råtta och kanin.
Pramipexol hade inga teratogena effekter vid studier på råtta och kanin.
Hos råtta förekom embryo - toxiska effekter vid doser som var toxiska för honorna.
På grund av urvalet av djurslag och de begränsade parametrar som studerats, har inverkan på graviditet och manlig fertilitet inte utretts fullständigt.
Pramipexol har ingen genotoxisk effekt.
Detta
23 fynd är inte kliniskt relevant för människa.
I samma studie var pramipexol i doser på 2 mg/ kg (salt) eller mer associerat med degeneration av retina hos albinoråttor.
Detta förekom inte hos pigmenterade råttor, och inte heller i en karcinogenstudie under 2 år på albinomöss eller vid studier på andra djurslag.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol Majsstärkelse Pregelatiniserad stärkelse Povidon K25 Kolloidal vattenfri kiseldioxid Magnesiumstearat
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Ljuskänsligt.
6. 5Förpackningstyp och innehåll
Blisterförpackning (Al/ Al blister):
20, 30, 60, 90 eller 100 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovenia ka
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 469/ 011 30 tabletter:
EU/ 1/ 08/ 469/ 012 60 tabletter:
EU/ 1/ 08/ 469/ 013 90 tabletter:
EU/ 1/ 08/ 469/ 014 100 tabletter:
EU/ 1/ 08/ 469/ 015
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
12/ 9/ 2008
24 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
25 1.
LÄKEMEDLETS NAMN
Oprymea 0, 7 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller tabletter 0, 7 mg pramipexol- bas (som 1 mg pramipexoldihydroklorid - monohydrat).
Oberservera Pramipexoldosen refereras i litteraturen till saltformen.
Därför skrivs doserna både som bas och som salt (i parantes).
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett
0, 70 mg: vit, rund, fasade kanter, brytskåra på båda sidorna, märkta med “ P9 ”, på båda halvorna på ena sidan.
Tabletten kan delas i lika halvor.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Oprymea ges som symtomatisk behandling av idiopatisk Parkinsons sjukdom, enbart (utan levodopa) eller i kombination med levodopa, dvs. under hela sjukdomsförloppet fram till sena stadier när effekten av levodopa avtar eller blir ojämn och fluktuationer i den terapeutiska effekten uppträder (dosglapp eller "on off" - fenomen).
4. 2 Dosering och administreringssätt
Parkinsons sjukdom Tabletterna ska sväljas med vatten, med eller utan samtidigt födointag.
Dygnsdosen administreras fördelad på 3 lika doser.
Initial behandling:
Dosen ökas gradvis från en initialdos på 0, 264 mg bas (0, 375 mg salt) per dag, med dosökning var femte till var sjunde dag.
Förutsatt att patienten inte får intolerabla biverkningar, bör dosen titreras för att uppnå maximal terapeutisk effekt.
Schema för dosökning med OPRYMEA Vecka
Dosering (mg bas)
Total dygnsdos (mg bas)
Dosering (mg salt)
Total dygnsdos (mg salt)
1 2 3
3 x 0, 088 3 x 0, 18 3 x 0, 35
0, 264 0, 54 1, 1
3 x 0, 125 3 x 0, 25 3 x 0, 5
0, 375 0, 75 1, 50
Om ytterligare dosökning är nödvändig ska dygnsdosen ökas med 0, 54 mg bas (0, 75 mg salt) en gång i veckan upp till den maximala dosen 3, 3 mg bas (4, 5 mg salt) per dag.
26 Det bör dock noteras att incidensen av somnolens ökar vid doser högre än 1, 5 mg per dag (salt) (se avsnitt 4. 8).
Underhållsbehandling:
Den individuella dosen bör vara mellan 0, 264 mg bas (0, 375 mg salt) och maximalt 3, 3 mg bas (4, 5 mg salt) per dag.
Under dosökningsfasen i tre pivotala studier, observerades effekt med den initiala dosen på 1, 1 mg bas (1, 5 mg salt) dagligen.
Ytterligare dosjusteringar skall baseras på klinisk effekt och förekomst av biverkningar.
I kliniska studier behandlades ungefär 5% av patienterna med doser lägre än 1, 1 mg bas (1, 5 mg salt).
Vid sena stadier av Parkinsons sjukdom kan doser högre än 1, 1 mg bas (1, 5 mg salt) vara av värde när en reduktion av levodopadosen eftersträvas.
Doseringen av levodopa bör reduceras vid behandling med Oprymea, både under dosökningsfasen och vid underhållsbehandling, baserat på den enskilda patientens reaktion.
Utsättning av behandling Abrupt utsättning av dopaminerg behandling kan leda till utveckling av neuroleptiskt malignt syndrom.
Av det skälet ska dosen pramipexol reduceras stegvis med 0, 54 mg bas (0, 75 mg salt) per dag tills dagsdosen sänkts till 0, 54 mg bas (0, 75 mg salt).
Därefter ska dosen reduceras med 0, 264 mg bas (0, 375 mg salt) per dag (se avsnitt 4. 4).
Dosering vid nedsatt njurfunktion:
Eliminationen av pramipexol är beroende av njurfunktionen.
Följande doseringsschema föreslås för initial behandling:
Vid behandling av patienter med kreatininclearance över 50 ml/ min, behöver dosen inte minskas.
Vid behandling av patienter med kreatininclearance mellan 20 och 50 ml/ min bör Oprymea ges i två dagliga doser, initialt 0, 088 mg bas (0, 125 mg salt) 2 gånger dagligen (0, 176 mg/ 0, 25 mg per dag).
Till patienter med kreatininclearance under 20 ml/ min, bör Oprymea endast ges en gång per dag, med 0, 088 mg bas (0, 125 mg salt) per dag som initialdos.
Om njurfunktionen försämras hos patienter som underhållsbehandlas, bör den dagliga dosen Oprymea reduceras med samma procenttal som försämringen i kreatininclearance, dvs. om kreatininclearance försämras med 30% ska dygnsdosen Oprymea minskas med 30%.
Dygnsdosen kan ges i två doser till patienter med kreatininclearance mellan 20 och 50 ml/ min, och som en dos per dag till patienter med kreatininclearance under 20 ml/ min.
Dosering vid nedsatt leverfunktion Hos patienter med nedsatt leverfunktion behöver dosen troligen inte minskas, eftersom 90% av det absorberade aktiva ämnet utsöndras via njurarna.
Inverkan av nedsatt leverfunktion på kinetiken av Oprymea har dock inte undersökts.
Dosering till barn och ungdomar Oprymea rekommenderas inte till barn och ungdomar under 18 år på grund av brist på data avseende säkerhet och effekt.
4. 3 Kontraindikationer
4. 4 Varningar och försiktighet
Hos patienter med Parkinsons sjukdom som har nedsatt njurfunktion bör dosen reduceras enligt avsnitt 4. 2
Hallucinationer förekommer som biverkan vid behandling med dopamin- agonister och levodopa.
Patienterna bör informeras om att hallucinationer (främst visuella) kan förekomma.
Vid sena stadier av Parkinsons sjukdom kan dyskinesi förekomma under den initiala dosökningsfasen vid kombinationsbehandling med levodopa.
Om dyskinesier uppträder bör dosen levodopa minskas.
Pramipexol har associerats med somnolens och episoder av plötsligt insomnande, särskilt hos patienter
Plötsligt insomnande under vardagsaktiviteter, i vissa fall utan att patienten är medveten om det eller förvarnats, har rapporterats i mindre vanliga fall.
Patienterna bör informeras om detta och rådas att vara försiktiga vid bilkörning eller användning av maskiner vid behandling med Oprymea.
Patienter som har upplevt somnolens och/ eller episoder av plötsligt insomnande ska avstå från bilkörning och användning av maskiner.
Dessutom bör en minskning av dosen eller utsättande av behandlingen övervägas.
På grund av möjliga additiva effekter bör patienter rådas till försiktighet vid användning av andra sederande läkemedel eller alkohol i kombination med pramipexol (se avsnitt 4. 7 och 4. 8).
Patologiskt spelberoende, ökad libido och hypersexualitet har rapporterats hos patienter som behandlas med dopaminagonister för Parkinsons sjukdom, inklusive pramipexol.
Dessutom bör patienter och vårdgivare vara medvetna om att beteendeförändringar kan förekomma.
Dosreduktion/ gradvis utsättning bör övervägas.
Patienter med psykotiska tillstånd bör endast behandlas med dopamin- agonister om den terapeutiska nyttan överväger risken.
Samtidig administrering av antipsykotiska läkemedel och pramipexol skall undvikas (se avsnitt 4. 5).
Oftalmologiska undersökningar bör genomföras regelbundet, eller om synstörningar uppträder.
Försiktighet ska iakttagas vid svår kardiovaskulär sjukdom.
På grund av risken för ortostatisk hypotension vid dopaminerg behandling, bör blodtrycket följas, särskilt i början av behandlingen.
Symtom som antyder malignt neuroleptikasyndrom har rapporterats vid abrupt utsättning av dopaminerg behandling (se avsnitt 4. 2).
Rapporter i litteraturen tyder på att behandling av andra indikationer som behandlas med dopaminerga läkemedel kan leda till en förstärkning av symtomen.
Förstärkningen innebär att symtomen börjar tidigare under kvällen (eller till och med under eftermiddagen), en ökning av symtomen och en spridning av symtomen även till andra extremiteter.
Frekvensen av förstärkning efter längre tids användning av pramipexol och de lämpliga åtgärderna vid dessa händelser har inte utvärderats i kontrollerade kliniska prövningar.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Pramipexol binds till plasmaproteiner i liten utsträckning (< 20%) och graden av metabolism är låg hos människa.
Interaktion med andra läkemedel som påverkar proteinbindningen eller elimineras via metabolism är därför inte trolig.
Antikolinergika elimineras huvudsakligen genom metabolism, vilket gör att möjligheten till interaktioner är begränsad, interaktioner med antikolinergika har dock inte studerats.
Det finns inga farmakokinetiska interaktioner med selegilin och levodopa.
Cimetidin reducerade renalt clearance av pramipexol med ca 34%, troligen genom hämning av njurtubulis aktiva sekretion av katjoner.
Läkemedel som hämmar denna eliminationsväg eller elimineras via denna väg, såsom cimetidin och amantadin, kan interagera med pramipexol med minskad clearance för endera eller båda läkemedlen som resultat.
Minskning av pramipexol- dosen bör övervägas vid samtidig användning av dessa läkemedel.
Dosen av övriga Parkinsonläkemedel ska hållas oförändrad när Oprymea - dosen ökas.
På grund av möjliga additiva effekter bör patienter rådas till försiktighet vid användning av andra sederande läkemedel eller alkohol i kombination med pramipexol.
Samtidig administrering av antipsykotiska läkemedel och pramipexol skall undvikas (se avsnitt 4. 4), t ex. om antagonistisk effekt kan förväntas.
28 4. 6 Graviditet och amning
Effekten på graviditet och amning har inte undersökts hos människa.
Pramipexol hade inga teratogena effekter i studier på råtta och kanin, men hos råtta förekom embryotoxiska effekter vid doser som var toxiska för honorna (se 5. 3).
Oprymea bör ej användas under graviditet utom när det är nödvändigt, d v s om den potentiella nyttan överväger den potentiella risken för fostret.
Eftersom pramipexol hämmar sekretionen av prolaktin hos människa kan en hämning av mjölksekretionen förväntas.
Utsöndringen av pramipexol i bröstmjölk har inte studerats hos kvinnor.
Hos råtta var koncentrationen av aktivt ämne högre i bröstmjölk än i plasma.
I avsaknad av humandata bör Oprymea inte användas av ammande kvinnor.
Om behandlingen anses nödvändig, bör amningen avbrytas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Oprymea kan starkt påverka förmågan att framföra fordon och använda maskiner.
Hallucinationer och somnolens kan förekomma.
Patienter som behandlas med Oprymea och råkar ut för somnolens och/ eller plötsligt insomnande ska instrueras att avstå från bilkörning eller aktiviteter vid vilka sänkt medvetandegrad kan utsätta dem själva eller andra för risk för allvarlig skada eller död, (t ex användning av maskiner) till dess sådana upprepade episoder och somnolens har upphört (se även avsnitt 4. 4, 4. 5 och 4. 8).
4. 8 Biverkningar
Följande biverkningar kan förväntas vid behandling med Oprymea: onormala drömmar, förvirring, förstoppning, vanföreställning, yrsel, dyskinesi, trötthet, hallucinationer, huvudvärk, hyp erkinesi, hypotension, ökat matintag (hetsätning, hyperfagi), sömnlöshet, störningar av libido, illamående, perifert ödem, paranoia, patologiskt spelberoende, hypersexualitet och andra beteendeförändringar, somnolens, viktökning, episoder av plötsligt insomnande, pruritus och hudutslag och annan överkänslighet.
Baserat på en analys av poolade placebo- kontrollerade studier, som omfattade totalt 1923 patienter behandlade med pramipexol och 1354 patienter med placebo, rapporterades biverkningar ofta i båda grupperna.
63% av patienterna i pramipexol- gruppen och 52% i placebo- gruppen rapporterade minst en biverkan.
De biverkningar som oftast (≥5%) rapporterades vid Parkinsons sjukdom, och i högre frekvens vid behandling med pramipexol än med placebo var illamående, dyskinesi, hypotension, yrsel, somnolens, sömnlöshet, förstoppning, hallucinationer, huvudvärk och trötthet.
Incidensen av somnolens ökade vid doser högre än 1, 5 mg/ dag (se avsnitt 4. 2).
Den vanligaste biverkningen vid kombination med levodopa var dyskinesi.
Hypotension kan förekomma i början av behandlingen, särskilt om pramipexol titreras alltför fort.
De vanligaste biverkningar (≥5%) som rapporterades hos patienter med andra indikationer vid behandling med pramipexol var illamående, huvudvärk, yrsel och trötthet.
7, 3%).
Tabell 1 och 2 visar biverkningsfrekvensen i placebo- kontrollerade kliniska studier.
Biverkningarna som rapporteras i dessa tabeller är de händelser som förekom hos 1% eller fler av patienterna som behandlades med pramipexol och som uppträdde signifikant mer frekvent hos patienter som fick pramipexol än hos dem som fick placebo, eller i de fall händelsen ansågs vara kliniskt relevant.
De flesta vanliga biverkningar var dock milda till måttliga, de uppstod kort efter att behandlingen påbörjats och de flesta tenderade att upphöra vid fortsatt behandling.
29 Tabell 1 Mycket vanliga biverkningar (≥1/ 10)
Organsystem
Pramipexol N=1923 (%)
Centrala och perifera nervsystemet Magtarmkanalen Blodkärl
Yrsel Dyskinesi Illamående Hypotension
15, 5 12, 9 17, 2 12, 6
Tabell 2 Vanliga biverkningar (≥1/ 100 - < 1/ 10)
Pramipexol Organsystem
Biverkan
N=1923 (%)
Psykiska störningar
Onormala drömmar Förvirring Hallucinationer Sömnlöshet
3, 5 3, 0 6, 6 8, 2
Centrala och perifera nervsystemet
Somnolens
8, 6
Huvudvärk
6, 5
Magtarmkanalen Allmänna symtom och/ eller symtom vid administrerings - stället
Förstoppning Trötthet Perifert ödem
5, 5 6, 1 1, 9
Pramipexol har samband med somnolens (8, 6%) och har även associerats med en mindre vanlig biverkan, överdriven somnolens under dagtid och episoder av plötsligt insomnande (0, 1%).
Se även avsnitt 4. 4.
Pramipexol kan ha samband med störningar av libido [ökning (0, 1%) eller minskning (0, 4%)].
Patienter som behandlas med dopaminagonister för Parkinsons sjukdom, inklusive pramipexol, särskilt vid höga doser, har rapporteras visa tecken på patologiskt spelberoende, ökad libido och hypersexualitet, vilket vanligen är reversibelt vid dosreduktion eller utsättning.
4. 9 Överdosering
Det finns ingen klinisk erfarenhet av kraftig överdosering.
De förväntade biverkningarna borde vara relaterade till den farmakodynamiska profilen av en dopamin- agonist; illamående, kräkningar, hyperkinesi, hallucinationer, agitation och hypotension.
Det finns ingen etablerad antidot vid överdosering av en dopamin- agonist.
Om det finns tecken på CNS- stimulering bör ett neuroleptikum användas.
Behandling av överdosering kan kräva allmänna stödåtgärder samt ventrikeltömning, intravenös vätsketillförsel, administrering av aktivt kol och EKG- övervakning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Dopaminagonister, ATC- kod N04BC05
Pramipexol är en dopamin- agonist och binds med hög selektivitet och hög specificitet till dopaminD2 -
Pramipexol förbättrar motoriken hos Parkinson- patienter genom stimulering av dopaminreceptorer i striatum.
Djurstudier har visat att pramipexol hämmar syntes, frisättning och omsättning av dopamin.
Hos frivilliga försökspersoner fann man en dosberoende minskning av prolaktin.
Kliniska prövningar vid Parkinsons sjukdom Hos patienter leder behandling med pramipexol till symtomförbättring vid idiopatisk Parkinsons sjukdom.
I kontrollerade kliniska studier inkluderades ca 2100 patienter i Hoehn och Yahr stadium I - IV.
Ungefär 900 av dessa patienter hade sen sjukdom med motoriska störningar och behandlades även med levodopa.
I kontrollerade kliniska studier kvarstod den kliniska effekten av pramipexol under ca 6 månader vid tidig och sen Parkinsons sjukdom.
I öppna fortsättningsstudier under mer än 3 år fann man inga tecken på avtagande effekt.
I en kontrollerad dubbelblind klinisk studie som pågick i 2 år, ledde initial behandling med pramipexol till signifikant fördröjning av rörelsekomplikationer och deras frekvens minskade jämfört med initial behandling med levodopa.
Denna försening av rörelsekomplikationer med pramipexol ska vägas mot en större förbättring av rörelseförmågan med levodopa (mätt som genomsnittlig förändring av UPDRS- värdet).
Den totala incidensen av hallucinationer och somnolens under upptitreringsfasen var generellt sett högre i pramipexolgruppen.
Vid underhållsbehandling sågs dock inte någon signifikant skillnad.
Dessa uppgifter bör beaktas vid påbörjande av pramipexolbehandling hos patienter med Parkinsons sjukdom.
5. 2 Farmakokinetiska uppgifter
Pramipexol absorberas snabbt och fullständigt efter oral tillförsel.
Den absoluta biotillgängligheten är mer än 90% och den maximala plasmakoncentrationen uppträder efter 1- 3 timmar.
Absorptions - hastigheten minskar vid samtidigt födointag, men den totala absorptionsgraden påverkas inte.
Pramipexol uppvisar linjär kinetik och liten inter- individuell variation i plasmakoncentrationen.
Hos människa är proteinbindningen av pramipexol mycket låg (< 20%) och distributionsvolymen stor (400 l).
Hos råtta fann man hög koncentration i hjärnvävnad (ungefär 8 gånger högre än i plasma).
Pramipexol metaboliseras endast i liten utsträckning hos människa.
Renal utsöndring av oförändrat pramipexol är den viktigaste utsöndringsvägen.
Ungefär 90% av en 14C- märkt dos utsöndras genom njurarna, medan mindre än 2% återfinns i faeces.
Totalt clearance av pramipexol är ca 500 ml/ min, renalt clearance ca 400 ml/ min.
Eliminationshalveringstiden (t½) varierar från 8 timmar hos yngre till 12 timmar hos äldre.
5. 3 Prekliniska säkerhetsuppgifter
Toxicitetstudier med upprepad dosering visar att pramipexol har effekt huvudsakligen på CNS och kvinnliga reproduktionsorgan, troligen pga. överdriven farmakodynamisk effekt av ´pramopexol.
Minskat diastoliskt och systoliskt blodtryck samt puls noterades hos minigris och en tendens till hypotensiv effekt förekom hos apa.
Den potentiella effekten av pramipexol på reproduktionen har undersökts hos råtta och kanin.
Hos råtta förekom embryo - toxiska effekter vid doser som var toxiska för honorna.
På grund av urvalet av djurslag och de begränsade parametrar som studerats, har inverkan på graviditet och manlig fertilitet inte utretts fullständigt.
Pramipexol har ingen genotoxisk effekt.
Detta
31 fynd är inte kliniskt relevant för människa.
I samma studie var pramipexol i doser på 2 mg/ kg (salt) eller mer associerat med degeneration av retina hos albinoråttor.
Detta förekom inte hos pigmenterade råttor, och inte heller i en karcinogenstudie under 2 år på albinomöss eller vid studier på andra djurslag.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol Majsstärkelse Pregelatiniserad stärkelse Povidon K25 Kolloidal vattenfri kiseldioxid Magnesiumstearat
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Blisterförpackning (Al/ Al blister):
20, 30, 60, 90 eller 100 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovenia ka
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
20 tabletter:
EU/ 1/ 08/ 469/ 016 30 tabletter:
EU/ 1/ 08/ 469/ 017 60 tabletter:
EU/ 1/ 08/ 469/ 018 90 tabletter:
EU/ 1/ 08/ 469/ 019 100 tabletter:
EU/ 1/ 08/ 469/ 020
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
12/ 9/ 2008
32 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
33 1.
LÄKEMEDLETS NAMN
Oprymea 1, 1 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller tabletter 1, 1 mg pramipexol- bas (som 1, 5 pramipexoldihydroklorid - monohydrat).
Oberservera Pramipexoldosen refereras i litteraturen till saltformen.
Därför skrivs doserna både som bas och som salt (i parantes).
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett
1, 1 mg: vit, rund, fasade kanter, brytskåra på båda sidorna.
Tabletten kan delas i lika halvor.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Oprymea ges som symtomatisk behandling av idiopatisk Parkinsons sjukdom, enbart (utan levodopa) eller i kombination med levodopa, dvs. under hela sjukdomsförloppet fram till sena stadier när effekten av levodopa avtar eller blir ojämn och fluktuationer i den terapeutiska effekten uppträder (dosglapp eller "on off" - fenomen).
4. 2 Dosering och administreringssätt
Parkinsons sjukdom Tabletterna ska sväljas med vatten, med eller utan samtidigt födointag.
Dygnsdosen administreras fördelad på 3 lika doser.
Initial behandling:
Dosen ökas gradvis från en initialdos på 0, 264 mg bas (0, 375 mg salt) per dag, med dosökning var femte till var sjunde dag.
Förutsatt att patienten inte får intolerabla biverkningar, bör dosen titreras för att uppnå maximal terapeutisk effekt.
Schema för dosökning med OPRYMEA Vecka
Dosering (mg bas)
Total dygnsdos (mg bas)
Dosering (mg salt)
Total dygnsdos (mg salt)
1 2 3
3 x 0, 088 3 x 0, 18 3 x 0, 35
0, 264 0, 54 1, 1
3 x 0, 125 3 x 0, 25 3 x 0, 5
0, 375 0, 75 1, 50
Om ytterligare dosökning är nödvändig ska dygnsdosen ökas med 0, 54 mg bas (0, 75 mg salt) en gång i veckan upp till den maximala dosen 3, 3 mg bas (4, 5 mg salt) per dag.
Det bör dock noteras att incidensen av somnolens ökar vid doser högre än 1, 5 mg per dag (salt) (se avsnitt 4. 8).
34 Underhållsbehandling:
Den individuella dosen bör vara mellan 0, 264 mg bas (0, 375 mg salt) och maximalt 3, 3 mg bas (4, 5 mg salt) per dag.
Under dosökningsfasen i tre pivotala studier, observerades effekt med den initiala dosen på 1, 1 mg bas (1, 5 mg salt) dagligen.
Ytterligare dosjusteringar skall baseras på klinisk effekt och förekomst av biverkningar.
I kliniska studier behandlades ungefär 5% av patienterna med doser lägre än 1, 1 mg bas (1, 5 mg salt).
Vid sena stadier av Parkinsons sjukdom kan doser högre än 1, 1 mg bas (1, 5 mg salt) vara av värde när en reduktion av levodopadosen eftersträvas.
Doseringen av levodopa bör reduceras vid behandling med Oprymea, både under dosökningsfasen och vid underhållsbehandling, baserat på den enskilda patientens reaktion.
Utsättning av behandling Abrupt utsättning av dopaminerg behandling kan leda till utveckling av neuroleptiskt malignt syndrom.
Av det skälet ska dosen pramipexol reduceras stegvis med 0, 54 mg bas (0, 75 mg salt) per dag tills dagsdosen sänkts till 0, 54 mg bas (0, 75 mg salt).
Därefter ska dosen reduceras med 0, 264 mg bas (0, 375 mg salt) per dag (se avsnitt 4. 4).
Dosering vid nedsatt njurfunktion:
Eliminationen av pramipexol är beroende av njurfunktionen.
Följande doseringsschema föreslås för initial behandling:
Vid behandling av patienter med kreatininclearance över 50 ml/ min, behöver dosen inte minskas.
Vid behandling av patienter med kreatininclearance mellan 20 och 50 ml/ min bör Oprymea ges i två dagliga doser, initialt 0, 088 mg bas (0, 125 mg salt) 2 gånger dagligen (0, 176 mg/ 0, 25 mg per dag).
Till patienter med kreatininclearance under 20 ml/ min, bör Oprymea endast ges en gång per dag, med 0, 088 mg bas (0, 125 mg salt) per dag som initialdos.
Om njurfunktionen försämras hos patienter som underhållsbehandlas, bör den dagliga dosen Oprymea reduceras med samma procenttal som försämringen i kreatininclearance, dvs. om kreatininclearance försämras med 30% ska dygnsdosen Oprymea minskas med 30%.
Dygnsdosen kan ges i två doser till patienter med kreatininclearance mellan 20 och 50 ml/ min, och som en dos per dag till patienter med kreatininclearance under 20 ml/ min.
Dosering vid nedsatt leverfunktion Hos patienter med nedsatt leverfunktion behöver dosen troligen inte minskas, eftersom 90% av det absorberade aktiva ämnet utsöndras via njurarna.
Inverkan av nedsatt leverfunktion på kinetiken av Oprymea har dock inte undersökts.
Dosering till barn och ungdomar Oprymea rekommenderas inte till barn och ungdomar under 18 år på grund av brist på data avseende säkerhet och effekt.
4. 3 Kontraindikationer
4. 4 Varningar och försiktighet
Hos patienter med Parkinsons sjukdom som har nedsatt njurfunktion bör dosen reduceras enligt avsnitt 4. 2
Hallucinationer förekommer som biverkan vid behandling med dopamin- agonister och levodopa.
Patienterna bör informeras om att hallucinationer (främst visuella) kan förekomma.
Vid sena stadier av Parkinsons sjukdom kan dyskinesi förekomma under den initiala dosökningsfasen vid kombinationsbehandling med levodopa.
Om dyskinesier uppträder bör dosen levodopa minskas.
Pramipexol har associerats med somnolens och episoder av plötsligt insomnande, särskilt hos patienter med Parkinsons sjukdom.
Plötsligt insomnande under vardagsaktiviteter, i vissa fall utan att patienten är medveten om det eller förvarnats, har rapporterats i mindre vanliga fall.
Patienterna bör informeras om detta och rådas att vara försiktiga vid bilkörning eller användning av maskiner vid behandling med
Patienter som har upplevt somnolens och/ eller episoder av plötsligt insomnande ska avstå från bilkörning och användning av maskiner.
Dessutom bör en minskning av dosen eller utsättande av behandlingen övervägas.
På grund av möjliga additiva effekter bör patienter rådas till försiktighet vid användning av andra sederande läkemedel eller alkohol i kombination med pramipexol (se avsnitt 4. 7 och 4. 8).
Patologiskt spelberoende, ökad libido och hypersexualitet har rapporterats hos patienter som behandlas med dopaminagonister för Parkinsons sjukdom, inklusive pramipexol.
Dessutom bör patienter och vårdgivare vara medvetna om att beteendeförändringar kan förekomma.
Dosreduktion/ gradvis utsättning bör övervägas.
Patienter med psykotiska tillstånd bör endast behandlas med dopamin- agonister om den terapeutiska nyttan överväger risken.
Samtidig administrering av antipsykotiska läkemedel och pramipexol skall undvikas (se avsnitt 4. 5).
Oftalmologiska undersökningar bör genomföras regelbundet, eller om synstörningar uppträder.
Försiktighet ska iakttagas vid svår kardiovaskulär sjukdom.
På grund av risken för ortostatisk hypotension vid dopaminerg behandling, bör blodtrycket följas, särskilt i början av behandlingen.
Symtom som antyder malignt neuroleptikasyndrom har rapporterats vid abrupt utsättning av dopaminerg behandling (se avsnitt 4. 2).
Rapporter i litteraturen tyder på att behandling av andra indikationer som behandlas med dopaminerga läkemedel kan leda till en förstärkning av symtomen.
Förstärkningen innebär att symtomen börjar tidigare under kvällen (eller till och med under eftermiddagen), en ökning av symtomen och en spridning av symtomen även till andra extremiteter.
Frekvensen av förstärkning efter längre tids användning av pramipexol och de lämpliga åtgärderna vid dessa händelser har inte utvärderats i kontrollerade kliniska prövningar.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Pramipexol binds till plasmaproteiner i liten utsträckning (< 20%) och graden av metabolism är låg hos människa.
Interaktion med andra läkemedel som påverkar proteinbindningen eller elimineras via metabolism är därför inte trolig.
Antikolinergika elimineras huvudsakligen genom metabolism, vilket gör att möjligheten till interaktioner är begränsad, interaktioner med antikolinergika har dock inte studerats.
Det finns inga farmakokinetiska interaktioner med selegilin och levodopa.
Cimetidin reducerade renalt clearance av pramipexol med ca 34%, troligen genom hämning av njurtubulis aktiva sekretion av katjoner.
Läkemedel som hämmar denna eliminationsväg eller elimineras via denna väg, såsom cimetidin och amantadin, kan interagera med pramipexol med minskad clearance för endera eller båda läkemedlen som resultat.
Minskning av pramipexol- dosen bör övervägas vid samtidig användning av dessa läkemedel.
Dosen av övriga Parkinsonläkemedel ska hållas oförändrad när Oprymea - dosen ökas.
På grund av möjliga additiva effekter bör patienter rådas till försiktighet vid användning av andra sederande läkemedel eller alkohol i kombination med pramipexol.
Samtidig administrering av antipsykotiska läkemedel och pramipexol skall undvikas (se avsnitt 4. 4), t ex. om antagonistisk effekt kan förväntas.
36 4. 6 Graviditet och amning
Effekten på graviditet och amning har inte undersökts hos människa.
Pramipexol hade inga teratogena effekter i studier på råtta och kanin, men hos råtta förekom embryotoxiska effekter vid doser som var toxiska för honorna (se 5. 3).
Oprymea bör ej användas under graviditet utom när det är nödvändigt, d v s om den potentiella nyttan överväger den potentiella risken för fostret.
Eftersom pramipexol hämmar sekretionen av prolaktin hos människa kan en hämning av mjölksekretionen förväntas.
Utsöndringen av pramipexol i bröstmjölk har inte studerats hos kvinnor.
Hos råtta var koncentrationen av aktivt ämne högre i bröstmjölk än i plasma.
I avsaknad av humandata bör Oprymea inte användas av ammande kvinnor.
Om behandlingen anses nödvändig, bör amningen avbrytas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Oprymea kan starkt påverka förmågan att framföra fordon och använda maskiner.
Hallucinationer och somnolens kan förekomma.
Patienter som behandlas med Oprymea och råkar ut för somnolens och/ eller plötsligt insomnande ska instrueras att avstå från bilkörning eller aktiviteter vid vilka sänkt medvetandegrad kan utsätta dem själva eller andra för risk för allvarlig skada eller död, (t ex användning av maskiner) till dess sådana upprepade episoder och somnolens har upphört (se även avsnitt 4. 4, 4. 5 och 4. 8).
4. 8 Biverkningar
Följande biverkningar kan förväntas vid behandling med Oprymea: onormala drömmar, förvirring, förstoppning, vanföreställning, yrsel, dyskinesi, trötthet, hallucinationer, huvudvärk, hyperkinesi, hypotension, ökat matintag (hetsätning, hyperfagi), sömnlöshet, störningar av libido, illamående, perifert ödem, paranoia, patologiskt spelberoende, hypersexualitet och andra beteendeförändringar, somnolens, viktökning, episoder av plötsligt insomnande, pruritus och hudutslag och annan överkänslighet.
Baserat på en analys av poolade placebo- kontrollerade studier, som omfattade totalt 1923 patienter behandlade med pramipexol och 1354 patienter med placebo, rapporterades biverkningar ofta i båda grupperna.
63% av patienterna i pramipexol- gruppen och 52% i placebo- gruppen rapporterade minst en biverkan.
De biverkningar som oftast (≥5%) rapporterades vid Parkinsons sjukdom, och i högre frekvens vid behandling med pramipexol än med placebo var illamående, dyskinesi, hypotension, yrsel, somnolens, sömnlöshet, förstoppning, hallucinationer, huvudvärk och trötthet.
Incidensen av somnolens ökade vid doser högre än 1, 5 mg/ dag (se avsnitt 4. 2).
Den vanligaste biverkningen vid kombination med levodopa var dyskinesi.
Hypotension kan förekomma i början av behandlingen, särskilt om pramipexol titreras alltför fort.
De vanligaste biverkningar (≥5%) som rapporterades hos patienter med andra indikationer vid behandling med pramipexol var illamående, huvudvärk, yrsel och trötthet.
7, 3%).
Tabell 1 och 2 visar biverkningsfrekvensen i placebo- kontrollerade kliniska studier.
Biverkningarna som rapporteras i dessa tabeller är de händelser som förekom hos 1% eller fler av patienterna som behandlades med pramipexol och som uppträdde signifikant mer frekvent hos patienter som fick pramipexol än hos dem som fick placebo, eller i de fall händelsen ansågs vara kliniskt relevant.
De flesta vanliga biverkningar var dock milda till måttliga, de uppstod kort efter att behandlingen påbörjats och de flesta tenderade att upphöra vid fortsatt behandling.
37 Tabell 1 Mycket vanliga biverkningar (≥1/ 10)
Organsystem
Pramipexol N=1923 (%)
Centrala och perifera nervsystemet Magtarmkanalen Blodkärl
Yrsel Dyskinesi Illamående Hypotension
15, 5 12, 9 17, 2 12, 6
Tabell 2 Vanliga biverkningar (≥1/ 100 - < 1/ 10)
Pramipexol Organsystem
Biverkan
N=1923 (%)
Psykiska störningar
Onormala drömmar Förvirring Hallucinationer Sömnlöshet
3, 5 3, 0 6, 6 8, 2
Centrala och perifera nervsystemet
Somnolens
8, 6
Huvudvärk
6, 5
Magtarmkanalen Allmänna symtom och/ eller symtom vid administrerings - stället
Förstoppning Trötthet Perifert ödem
5, 5 6, 1 1, 9
Pramipexol har samband med somnolens (8, 6%) och har även associerats med en mindre vanlig biverkan, överdriven somnolens under dagtid och episoder av plötsligt insomnande (0, 1%).
Se även avsnitt 4. 4.
Pramipexol kan ha samband med störningar av libido [ökning (0, 1%) eller minskning (0, 4%)].
Patienter som behandlas med dopaminagonister för Parkinsons sjukdom, inklusive pramipexol, särskilt vid höga doser, har rapporteras visa tecken på patologiskt spelberoende, ökad libido och hypersexualitet, vilket vanligen är reversibelt vid dosreduktion eller utsättning.
4. 9 Överdosering
Det finns ingen klinisk erfarenhet av kraftig överdosering.
De förväntade biverkningarna borde vara relaterade till den farmakodynamiska profilen av en dopamin- agonist; illamående, kräkningar, hyperkinesi, hallucinationer, agitation och hypotension.
Det finns ingen etablerad antidot vid överdosering av en dopamin- agonist.
Om det finns tecken på CNS- stimulering bör ett neuroleptikum användas.
Behandling av överdosering kan kräva allmänna stödåtgärder samt ventrikeltömning, intravenös vätsketillförsel, administrering av aktivt kol och EKG- övervakning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Dopaminagonister, ATC- kod N04BC05
Pramipexol är en dopamin- agonist och binds med hög selektivitet och hög specificitet till dopaminD2 -
Pramipexol förbättrar motoriken hos Parkinson- patienter genom stimulering av dopaminreceptorer i striatum.
Djurstudier har visat att pramipexol hämmar syntes, frisättning och omsättning av dopamin.
Hos frivilliga försökspersoner fann man en dosberoende minskning av prolaktin.
Kliniska prövningar vid Parkinsons sjukdom Hos patienter leder behandling med pramipexol till symtomförbättring vid idiopatisk Parkinsons sjukdom.
I kontrollerade kliniska studier inkluderades ca 2100 patienter i Hoehn och Yahr stadium I - IV.
Ungefär 900 av dessa patienter hade sen sjukdom med motoriska störningar och behandlades även med levodopa.
I kontrollerade kliniska studier kvarstod den kliniska effekten av pramipexol under ca 6 månader vid tidig och sen Parkinsons sjukdom.
I öppna fortsättningsstudier under mer än 3 år fann man inga tecken på avtagande effekt.
I en kontrollerad dubbelblind klinisk studie som pågick i 2 år, ledde initial behandling med pramipexol till signifikant fördröjning av rörelsekomplikationer och deras frekvens minskade jämfört med initial behandling med levodopa.
Denna försening av rörelsekomplikationer med pramipexol ska vägas mot en större förbättring av rörelseförmågan med levodopa (mätt som genomsnittlig förändring av UPDRS- värdet).
Den totala incidensen av hallucinationer och somnolens under upptitreringsfasen var generellt sett högre i pramipexolgruppen.
Vid underhållsbehandling sågs dock inte någon signifikant skillnad.
Dessa uppgifter bör beaktas vid påbörjande av pramipexolbehandling hos patienter med Parkinsons sjukdom.
5. 2 Farmakokinetiska uppgifter
Pramipexol absorberas snabbt och fullständigt efter oral tillförsel.
Den absoluta biotillgängligheten är mer än 90% och den maximala plasmakoncentrationen uppträder efter 1- 3 timmar.
Absorptions - hastigheten minskar vid samtidigt födointag, men den totala absorptionsgraden påverkas inte.
Pramipexol uppvisar linjär kinetik och liten inter- individuell variation i plasmakoncentrationen.
Hos människa är proteinbindningen av pramipexol mycket låg (< 20%) och distributionsvolymen stor (400 l).
Hos råtta fann man hög koncentration i hjärnvävnad (ungefär 8 gånger högre än i plasma).
Pramipexol metaboliseras endast i liten utsträckning hos människa.
Renal utsöndring av oförändrat pramipexol är den viktigaste utsöndringsvägen.
Ungefär 90% av en 14C- märkt dos utsöndras genom njurarna, medan mindre än 2% återfinns i faeces.
Totalt clearance av pramipexol är ca 500 ml/ min, renalt clearance ca 400 ml/ min.
Eliminationshalveringstiden (t½) varierar från 8 timmar hos yngre till 12 timmar hos äldre.
5. 3 Prekliniska säkerhetsuppgifter
Toxicitetstudier med upprepad dosering visar att pramipexol har effekt huvudsakligen på CNS och kvinnliga reproduktionsorgan, troligen pga. överdriven farmakodynamisk effekt av ´pramopexol.
Minskat diastoliskt och systoliskt blodtryck samt puls noterades hos minigris och en tendens till hypotensiv effekt förekom hos apa.
Den potentiella effekten av pramipexol på reproduktionen har undersökts hos råtta och kanin.
Hos råtta förekom embryo - toxiska effekter vid doser som var toxiska för honorna.
På grund av urvalet av djurslag och de begränsade parametrar som studerats, har inverkan på graviditet och manlig fertilitet inte utretts fullständigt.
Pramipexol har ingen genotoxisk effekt.
Detta
39 fynd är inte kliniskt relevant för människa.
I samma studie var pramipexol i doser på 2 mg/ kg (salt) eller mer associerat med degeneration av retina hos albinoråttor.
Detta förekom inte hos pigmenterade råttor, och inte heller i en karcinogenstudie under 2 år på albinomöss eller vid studier på andra djurslag.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol Majsstärkelse Pregelatiniserad stärkelse Povidon K25 Kolloidal vattenfri kiseldioxid Magnesiumstearat
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Blisterförpackning (Al/ Al blister):
20, 30, 60, 90 eller 100 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovenia ka
8.
20 tabletter:
EU/ 1/ 08/ 469/ 021 30 tabletter:
EU/ 1/ 08/ 469/ 022 60 tabletter:
EU/ 1/ 08/ 469/ 023 90 tabletter:
EU/ 1/ 08/ 469/ 024 100 tabletter:
EU/ 1/ 08/ 469/ 025
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
12/ 9/ 2008
40 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
41 BILAGA II
A.
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
42 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Krka, d. d., Novo mesto Šmarješ cesta 6 ka 8501 Novo mesto Slovenien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
 VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
 VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
 ÖVRIGA VILLKOR
Pharmakovigilanssystem
Innehavaren av godkännandet för försäljning förbinder sig att pharmakovigilanssytemet som beskrivs in versionen DescPhSys 000001/ 15 (13 oktober 2008) som presenteras i avsnitt 1. 8. 1 i ansökan om marknadsföringstillstånd, finns upprättat och fungerar innan och under den tid produkten finns på markanden.
PSUR: ar
Schema för inskickandet av PSUR för Oprymea ska följa schemat för referensprodukten.
43 BILAGA III
MÄRKNING OCH BIPACKSEDEL
44 A.
MÄRKNING
45 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN Kartong för blister
1.
LÄKEMEDLETS NAMN
Oprymea 0, 088 mg tabletter Pramipexol
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 0, 088 mg pramipexol vilket motsvarar 0, 125 mg pramipexoldihydrokloridmonohydrat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
20 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄRNÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen. Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovenia ka
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 469/ 001 46 13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Oprymea 0, 088 mg
47 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN Kartong för blister
1.
LÄKEMEDLETS NAMN
Oprymea 0, 088 mg tabletter Pramipexol
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 0, 088 mg pramipexol vilket motsvarar 0, 125 mg pramipexoldihydrokloridmonohydrat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄRNÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen. Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovenia ka
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 469/ 002
48 13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Oprymea 0, 088 mg
49 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN Kartong för blister
1.
LÄKEMEDLETS NAMN
Oprymea 0, 088 mg tabletter Pramipexol
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 0, 088 mg pramipexol vilket motsvarar 0, 125 mg pramipexoldihydrokloridmonohydrat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
60 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄRNÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen. Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovenia ka
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 469/ 003 50 13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Oprymea 0, 088 mg
51 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN Kartong för blister
1.
LÄKEMEDLETS NAMN
Oprymea 0, 088 mg tabletter Pramipexol
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 0, 088 mg pramipexol vilket motsvarar 0, 125 mg pramipexoldihydrokloridmonohydrat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
90 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄRNÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen. Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovenia ka
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 469/ 004 52 13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Oprymea 0, 088 mg
53 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN Kartong för blister
1.
LÄKEMEDLETS NAMN
Oprymea 0, 088 mg tabletter Pramipexol
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 0, 088 mg pramipexol vilket motsvarar 0, 125 mg pramipexoldihydrokloridmonohydrat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
100 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄRNÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen. Ljuskänsligt
10.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovenia ka
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 469/ 005 54 13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Oprymea 0, 088 mg
55 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
{FÖRPACKNINGSTYP}
1.
LÄKEMEDLETS NAMN
Oprymea 0, 088 mg tabletter Pramipexol
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
KRKA
3.
UTGÅNGSDATUM
EXP:
4.
NUMMER PÅ TILLVERKNINGSSATS
Batch:
5.
ÖVRIGT
56 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN Kartong för blister
1.
LÄKEMEDLETS NAMN
Oprymea 0, 18 mg tabletter Pramipexol
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 0, 18 mg pramipexol vilket motsvarar 0, 25 mg pramipexol pramipexoldihydrokloridmonohydrat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
20 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄRNÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen. Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovenia ka
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 469/ 006 57 13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Oprymea 0, 18 mg
58 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN Kartong för blister
1.
LÄKEMEDLETS NAMN
Oprymea 0, 18 mg tabletter Pramipexol
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 0, 18 mg pramipexol vilket motsvarar 0, 25 mg pramipexol pramipexoldihydrokloridmonohydrat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄRNÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen. Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovenia ka
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 469/ 007 59 13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Oprymea 0, 18 mg
60 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN Kartong för blister
1.
LÄKEMEDLETS NAMN
Oprymea 0, 18 mg tabletter Pramipexol
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 0, 18 mg pramipexol vilket motsvarar 0, 25 mg pramipexol pramipexoldihydrokloridmonohydrat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
60 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄRNÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen. Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovenia ka
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 469/ 008 61 13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Oprymea 0, 18 mg
62 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN Kartong för blister
1.
LÄKEMEDLETS NAMN
Oprymea 0, 18 mg tabletter Pramipexol
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 0, 18 mg pramipexol vilket motsvarar 0, 25 mg pramipexol pramipexoldihydrokloridmonohydrat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
90 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄRNÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen. Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovenia ka
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 469/ 009 63 13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Oprymea 0, 18 mg
64 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN Kartong för blister
1.
LÄKEMEDLETS NAMN
Oprymea 0, 18 mg tabletter Pramipexol
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 0, 18 mg pramipexol vilket motsvarar 0, 25 mg pramipexol pramipexoldihydrokloridmonohydrat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
100 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄRNÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen. Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovenia ka
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 469/ 010 65 13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Oprymea 0, 18 mg
UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN Kartong för blister)
1.
LÄKEMEDLETS NAMN
Oprymea 0, 18 mg tabletter Pramipexol
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
KRKA
3.
UTGÅNGSDATUM
EXP:
4.
NUMMER PÅ TILLVERKNINGSSATS
Batch:
5.
ÖVRIGT
66 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN Kartong för blister
1.
LÄKEMEDLETS NAMN
Oprymea 0, 35 mg tabletter Pramipexol
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 0, 35 mg pramipexol vilket motsvarar 0, 5 mg pramipexol pramipexoldihydrokloridmonohydrat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
20 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄRNÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen. Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovenia ka
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 469/ 011 67 13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Oprymea 0, 35 mg
68 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN Kartong för blister
1.
LÄKEMEDLETS NAMN
Oprymea 0, 35 mg tabletter Pramipexol
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 0, 35 mg pramipexol vilket motsvarar 0, 5 mg pramipexol pramipexoldihydrokloridmonohydrat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄRNÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen. Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovenia ka
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 469/ 012 69 13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Oprymea 0, 35 mg
70 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN Kartong för blister
1.
LÄKEMEDLETS NAMN
Oprymea 0, 35 mg tabletter Pramipexol
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 0, 35 mg pramipexol vilket motsvarar 0, 5 mg pramipexol pramipexoldihydrokloridmonohydrat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
60 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄRNÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen. Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovenia ka
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 469/ 013 71 13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Oprymea 0, 35 mg
72 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN Kartong för blister
1.
LÄKEMEDLETS NAMN
Oprymea 0, 35 mg tabletter Pramipexol
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 0, 35 mg pramipexol vilket motsvarar 0, 5 mg pramipexol pramipexoldihydrokloridmonohydrat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
90 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄRNÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen. Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovenia ka
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 469/ 014 73 13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Oprymea 0, 35 mg
74 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN Kartong för blister
1.
LÄKEMEDLETS NAMN
Oprymea 0, 35 mg tabletter Pramipexol
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 0, 35 mg pramipexol vilket motsvarar 0, 5 mg pramipexol pramipexoldihydrokloridmonohydrat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
100 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄRNÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen. Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovenia ka
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 469/ 015 75 13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Oprymea 0, 35 mg
76 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN Kartong för blister
1.
LÄKEMEDLETS NAMN
Oprymea 0, 7 mg tabletter Pramipexol
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 0, 7 mg pramipexol vilket motsvarar 1 mg pramipexol pramipexoldihydrokloridmonohydrat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
20 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄRNÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen. Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovenia ka
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 469/ 016 77 13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Oprymea 0, 7 mg
78 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN Kartong för blister
1.
LÄKEMEDLETS NAMN
Oprymea 0, 7 mg tabletter Pramipexol
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 0, 7 mg pramipexol vilket motsvarar 1 mg pramipexol pramipexoldihydrokloridmonohydrat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄRNÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen. Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovenia ka
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 469/ 017 79 13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Oprymea 0, 7 mg
80 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN Kartong för blister
1.
LÄKEMEDLETS NAMN
Oprymea 0, 7 mg tabletter Pramipexol
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 0, 7 mg pramipexol vilket motsvarar 1 mg pramipexol pramipexoldihydrokloridmonohydrat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
60 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄRNÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen. Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovenia ka
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 469/ 018 81 13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Oprymea 0, 7 mg
82 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN Kartong för blister
1.
LÄKEMEDLETS NAMN
Oprymea 0, 7 mg tabletter Pramipexol
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 0, 7 mg pramipexol vilket motsvarar 1 mg pramipexol pramipexoldihydrokloridmonohydrat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
90 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄRNÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen. Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovenia ka
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
83 EU/ 1/ 08/ 469/ 019
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Oprymea 0, 7 mg
84 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN Kartong för blister
1.
LÄKEMEDLETS NAMN
Oprymea 0, 7 mg tabletter Pramipexol
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 0, 7 mg pramipexol vilket motsvarar 1 mg pramipexol pramipexoldihydrokloridmonohydrat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
100 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄRNÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen. Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovenia ka
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 469/ 020 85 13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Oprymea 0, 7 mg
86 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN Kartong för blister
1.
LÄKEMEDLETS NAMN
Oprymea 1, 1 mg tabletter Pramipexol
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 1, 1 mg pramipexoe vilket motsvarar 1, 5 mg pramipexol pramipexoldihydrokloridmonohydrat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
20 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄRNÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen. Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovenia ka
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 469/ 021 87 13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Oprymea 1, 1 mg
88 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN Kartong för blister
1.
LÄKEMEDLETS NAMN
Oprymea 1, 1 mg tabletter Pramipexol
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 1, 1 mg pramipexoe vilket motsvarar 1, 5 mg pramipexol pramipexoldihydrokloridmonohydrat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄRNÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen. Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovenia ka
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 469/ 022 89 13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Oprymea 1, 1 mg
90 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN Kartong för blister
1.
LÄKEMEDLETS NAMN
Oprymea 1, 1 mg tabletter Pramipexol
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 1, 1 mg pramipexoe vilket motsvarar 1, 5 mg pramipexol pramipexoldihydrokloridmonohydrat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
60 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄRNÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen. Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovenia ka
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 469/ 023 91 13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Oprymea 1, 1 mg
92 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅLÄKEMEDELSFÖRPACKNINGEN Kartong för blister
1.
LÄKEMEDLETS NAMN
Oprymea 1, 1 mg tabletter Pramipexol
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 1, 1 mg pramipexoe vilket motsvarar 1, 5 mg pramipexol pramipexoldihydrokloridmonohydrat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
90 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄRNÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen. Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovenia ka
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 469/ 024 93 13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Oprymea 1, 1 mg
94 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN Kartong för blister
1.
LÄKEMEDLETS NAMN
Oprymea 1, 1 mg tabletter Pramipexol
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 1, 1 mg pramipexoe vilket motsvarar 1, 5 mg pramipexol pramipexoldihydrokloridmonohydrat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
100 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄRNÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen. Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovenia ka
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
95 EU/ 1/ 08/ 469/ 025
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Oprymea 1, 1 mg
96 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
{FÖRPACKNINGSTYP}
1.
LÄKEMEDLETS NAMN
Oprymea 1, 1 mg tabletter Pramipexol
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
KRKA
3.
UTGÅNGSDATUM
EXP:
4.
NUMMER PÅ TILLVERKNINGSSATS
Batch:
5.
ÖVRIGT
97 B.
BIPACKSEDEL
98 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Oprymea 0, 088 mg tabletter Oprymea 0, 18 mg tabletter Oprymea 0, 35 mg tabletter Oprymea 0, 7 mg tabletter Oprymea 1, 1 mg tabletter Pramipexol
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Oprymea är och vad det används för 2.
Innan du använder Oprymea 3.
Hur du använder Oprymea 4.
Eventuella biverkningar 5.
Hur Oprymea ska förvaras 6.
Övriga upplysningar
1.
VAD OPRYMEA ÄR OCH VAD DET ANVÄNDS FÖR
Oprymea hör till en grupp läkemedel som kallas dopaminagonister, som stimulerar dopaminreceptorerna i hjärnan.
Genom stimulering av dopaminreceptorer utlöses nervimpulser i hjärnan som kan hjälpa till att kontrollera kroppens rörelser.
Oprymea används för att behandla symtom på Parkinsons sjukdom.
Det kan användas enbart eller i kombination med levodopa.
2.
INNAN DU ANVÄNDER OPRYMEA
Använd inte Oprymea
- om du är allergisk (överkänslig) mot pramipexol eller något av övriga innehållsämnen i
Oprymea (se avsnitt 6 Övriga upplysningar).
Var särskilt försiktig med Oprymea Tala om för din läkare om du har (har haft) eller fått några symtom, speciellt något av följande: njursjukdom
-
hallucinationer (ser, hör eller förnimmer saker som inte finns).
De flesta hallucinationer är
-
dyskinesi (t ex onormala, okontrollerade rörelser i armar och ben).
Om du har
avancerad Parkinsons sjukdom och även använder levodopa, kan du utveckla dyskinesi under upptitreringsperioden med Oprymea. sömnighet och episoder av plötsligt insomnande.
-
- beteendeförändringar (t ex patologiskt spelberoende), ökat libido (t ex ökad sexualdrift),
hetsätning. psykos (t ex jämförbart med symtom på schizofreni).
-
synstörning.
Dina ögon ska undersökas regelbundet under behandlingen med
Oprymea.
99 svår hjärt - eller blodkärlssjukdom.
Du kommer att behöva kontrollera blodtrycket
Skälet är att man vill undvika blodtrycksfall när man ställer sig upp.
Barn och ungdomar Oprymea rekommenderas inte till barn och ungdomar under 18 år.
Detta gäller även läkemedel, naturläkemedel, hälsokost eller kosttillskott som du fått utan recept.
Undvik att använda Oprymea tillsammans med antipsykotiska läkemedel.
Var försiktig om du använder något av följande läkemedel:
- cimetidin (för behandling av överskott av magsyra och magsår).
- amantadin (som kan användas för att behandla Parkinsons sjukdom).
Om du använder levodopa bör dosen av levodopa reduceras när du påbörjar behandling med Oprymea.
Var försiktig med användning av läkemedel som har lugnande effekt eller vid intag av alkoholdrycker.
I dessa fall kan Oprymea påverka din förmåga att köra bil och använda maskiner.
Användning av Oprymea med mat och dryck Var försiktig med alkoholdrycker under behandling med Oprymea.
Oprymea kan tas med eller utan föda.
Tabletterna ska sväljas med vatten.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Tala om för din läkare om du är gravid, misstänker att du är gravid eller planerar en graviditet.
Din läkare kommer då att diskutera med dig huruvida du ska fortsätta använda Oprymea.
Effekten av Oprymea på det ofödda barnet är inte känd.
Därför ska du inte använda Oprymea om du är gravid, om inte din läkare råder dig att göra det.
Oprymea ska inte användas under amning.
Oprymea kan minska produktionen av bröstmjölk.
Det kan också passera till bröstmjölken och nå din baby.
Om användning av Oprymea är nödvändig, ska amningen avslutas.
Körförmåga och användning av maskiner Oprymea kan orsaka hallucinationer (att man ser, hör eller förnimmer saker som inte finns).
Om du råkar ut för detta ska du inte köra bil eller använda verktyg eller maskiner.
Oprymea har samband med sömnighet och episoder av plötsligt insomnande, särskilt hos patienter med Parkinsons sjukdom.
Om du råkar ut för dessa biverkningar, ska du inte köra bil eller använda verktyg eller maskiner.
Du ska berätta för din läkare om detta händer.
3.
HUR DU ANVÄNDER OPRYMEA
Använd alltid Oprymea enligt läkarens anvisningar.
Läkaren kommer att informera dig om den rätta doseringen.
Oprymea kan tas med eller utan föda.
Tabletterna ska sväljas med vatten.
100 Parkinsons sjukdom Dygnsdosen ska alltid delas i 3 lika doser.
Under den första veckan är den vanliga dosen 1 tablett Oprymea 0, 088 mg tre gånger dagligen (motsvarande 0, 264 mg per dag).
Första veckan Antal tabletter
1 tablett Oprymea 0, 088 mg 3 gånger dagligen
Total dygnsdos (mg) 0, 264 Dosen ökas var 5 - 7: e dag enligt din läkares anvisningar, tills symtomen kontrolleras (underhållsdos).
Andra veckan
3: e veckan
Antal tabletter
1 tablett Oprymea 0, 18 mg 3 gånger dagligen eller 2 tabletter Oprymea 0, 088 mg 3 gånger dagligen
1 tablett Oprymea 0, 35 mg 3 gånger dagligen eller 2 tabletter Oprymea 0, 18 mg 3 gånger dagligen
Total dygnsdos (mg)
0, 54
1, 1
Den vanliga underhållsdosen är 1, 1 mg per dag.
Din läkare kan dock behöva höja dosen ytterligare.
Om nödvändigt kan din läkare höja din dosering upp till maximalt 3, 3 mg per dag.
En lägre underhållsdos om 3 Oprymea tabletter 0, 088 mg är också möjlig.
Lägsta underhållsdos
Högsta underhållsdos
Antal tabletter
1 tablett Oprymea 0, 088 3 gånger dagligen
1 tablett Oprymea 1, 1 mg 3 gånger dagligen
Total dygnsdos (mg)
0, 264
3, 3
Du kan ta Oprymea med eller utan mat.
Svälj tabletterna med vatten
Patienter med njursjukdom Om du har måttlig eller svår njursjukdom, kommer din läkare att förskriva en lägre dos.
I detta fall kommer du att ta tabletterna endast en eller två gånger dagligen.
Om du har måttlig njursjukdom är den vanliga startdosen 1 tablett Oprymea 0, 088 mg två gånger dagligen.
Vid svår njursjukdom är den vanliga startdosen endast 1 tablett Oprymea 0, 088 mg per dag.
Om du använt för stor mängd av Oprymea Om du av misstag tar för många tabletter,
- du kan uppleva kräkningar, oförmåga att vara stilla, eller någon av de biverkningar som
beskrivs i avsnitt 4, ” Eventuella biverkningar ”.
Om du har glömt att ta Oprymea Var inte orolig.
Hoppa helt enkelt över den aktuella dosen fullständigt och ta sedan nästa dos vid rätt tid.
Försök inte kompensera för glömd dos.
Om du slutar att använda Oprymea Sluta inte använda Oprymea utan att först tala med din läkare.
Om du måste avsluta behandlingen, kommer din läkare att minska dosen gradvis.
Detta minskar risken för försämring av symtomen.
Om du har Parkinson sjukdom ska du inte avbryta behandlingen med Oprymea abrupt.
Ett plötsligt avbrott kan göra att du utvecklar ett sjukdomstillstånd som kallas malignt neuroleptikasyndr om, detta tillstånd kan innebära en stor hälsorisk.
Symtomen omfattar:
101 akinesi (bortfall av muskelrörlighet)
stel muskulatur
-
varierande blodtryck
takykardi (ökad hjärtklappning)
-
sänkt medvetandenivå (t ex koma)
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Oprymea orsaka biverkningar men alla användare behöver inte få dem.
Utvärdering av dessa biverkningar baseras på följande frekvenser:
Mycket vanlig:
Vanlig:
Mindre vanlig:
Sällsynt:
påverkar fler än 1 patient av 10 påverkar 1 till 10 patienter av 100 påverkar 1 till 10 patienter av 1 000 påverkar 1 till 10 patienter av 10 000
påverkar färre än 1 patienter av 10 000 kan inte beräknas från tillgängliga data
Mycket vanlig:
- Dyskinesi (onormala ofrivilliga rörelser)
- Yrsel
- Illamående
Hypotension (Lågt blodtryck)
Vanlig:
- Hallucinationer (onormala syner, ljud eller förnimmelser)
- Förvirring
- Ändrade sömnvanor, som sömnlöshet eller sömnighet
- Trötthet
- överskott av vätska, vanligen i benen (perifert ödem)
- Huvudvärk
- Mardrömmar
- Förstoppning
Mindre vanlig:
- Paranoia (t ex överdriven oro för sin hälsa)
- Onormal verklighetsuppfattning
- Överdriven sömnighet under dagtid och plötsligt insomnande
- Hyperkinesi (oförmåga att vara stilla)
- Viktökning
- Ökad sexualdrift (t ex ökad libido)
- Allergiska reaktioner (t ex utslag, klåda, överkänslighet)
Spelberoende särskilt hos patienter med Parkinsons sjukdom, som använder hög dos av
-
Oprymea.
-
Onormalt beteende
Ökat matintag (hetsätning, glupskt ätbeteende)
102 Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR OPRYMEA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Oprymea efter utgångsdatumet, som anges på förpackningen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvara i originalförpackningen, för att skydda tabletterna från ljus.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är pramipexol.
Varje tablett innehåller 0, 088 mg, 0, 18 mg, 0, 35 mg, 0, 7
mg eller 1, 1 mg pramipexol som 0, 125 mg, 0, 25 mg, 0, 5 mg, 1 mg eller 1, 5 mg pramipexol dihydroklorid monohydrat.
- Andra innehållsämnen är mannitol, majsstärkelse, pregelatiniserad stärkelse, povidon K25,
kolloidal vattenfri kiseldioxid.
Hur Oprymea tabletter ser ut och innehållet i förpackningen 0, 088 mg: vit, rund, fasade kanter och märkta med “ P6 ” på ena sidan av tabletten.
0, 18 mg: vit, oval, fasade kanter med brytskåra, märkta med “ P7 ” på båda halvorna på ena sidan.
Tabletten kan delas i lika halvor.
0, 35 mg: vit, oval, fasade kanter, brytskåra på båda sidorna, märkta med “ P8 ” på båda halvorna på ena sidan.
Tabletten kan delas i lika halvor.
0, 70 mg: vit, rund, fasade kanter, brytskåra på båda sidorna, märkta med “ P9 ”, på båda halvorna på ena sidan.
Tabletten kan delas i lika halvor.
1, 1 mg: vit, rund, fasade kanter, brytskåra på båda sidorna.
Tabletten kan delas i lika halvor.
Förpackningar finns tillgängliga med 20, 30, 60, 90 och 100 tabletter i blister med vardera 10 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovenien ka
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien KRKA, d. d., Novo mesto Tél/ Tel: + 32 (0) 3 321 63 52
Luxembourg/ Luxemburg KRKA, d. d., Novo mesto Tél/ Tel: + 32 (0) 3 321 63 52
Б л аи
ъ гр я П есаиесв н KRKA в ъгря
Magyarország
рдтвтлто а Б лаи Teл + 359 (02) 962 34 50
KRKA Magyarország Kereskedelmi Kft.
.:
Tel.: + 361 (0) 355 8490
Česká republika KRKA Č s. r. o.
Malta
R, Tel: + 420 (0) 221 115 150
KRKA Pharma Dublin, Ltd.
Tel: + 46 8 643 67 66
103 Danmark KRKA Sverige AB Tlf: + 46 (0) 8 643 67 66 (SE)
Nederland KRKA, d. d., Novo mesto Tel: + 32 3 321 63 52 (BE)
Deutschland TAD Pharma GmbH Tel: + 49 (0) 4721 6060
Norge KRKA Sverige AB Tlf: + 46 (0) 8 643 67 66 (SE)
Eesti Österreich KRKA, d. d., Novo mesto Eesti filiaal Tel: + 372 (0) 6 597 365
TAD Pharma GmbH Tel: + 49 (0) 4721 6060
λά α KRKA, d. d., Novo mesto Τ λ+ 30 210 9581143
Polska KRKA Polska Sp. z. o. o
η:
Tel.: + 48 (0) 22 573 7500
España KRKA, d. d., Novo mesto Tel: + 34 (0) 61 5089 809
Portugal KRKA Farmacêutica, Unipessoal Lda.
Tel: + 351 (0) 21 46 43 650
France KRKA, d. d., Novo mesto Tél: + 32 3 321 63 52 (BE)
România KRKA, d. d., Novo mesto Reprezentanţpentru România a Tel: + 402 (0) 1 310 66 05
Ireland KRKA Pharma Dublin, Ltd.
Tel: + 46 8 643 67 66
Slovenija KRKA, d. d., Novo mesto Tel: + 386 (0) 1 47 51 100
Ísland KRKA Sverige AB Sími: + 46 (0) 8 643 67 66 (SE)
Slovenská republika KRKA Slovensko, s. r. o., Tel: + 421 (0) 2 571 04 501
Italia KRKA, d. d., Novo mesto Tel: + 39 069448827
Suomi/ Finland KRKA Sverige AB Puh/ Tel: + 46 (0) 8 643 67 66 (SE)
Κύ ρς πο Sverige KRKA, d. d., Novo mesto Τ λ+ 30 (0) 210 9581143 (EL)
KRKA Sverige AB
η:
Tel: + 46 (0) 8 643 67 66 (SE)
Latvija KRKA, d. d., Novo mesto Tel: + 371 (0) 733 8610
United Kingdom KRKA Pharma Dublin, Ltd.
Tel: + 46 8 643 67 66
Lietuva KRKA, d. d., Novo mesto Tel: + 370 5 236 27 40
Denna bipacksedel godkändes senast.
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
104
European Medicines Agency
EMEA/ H/ C/ 758
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
OPTAFLU
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Optaflu?
Optaflu är ett vaccin i form av en suspension för injektion, som är förpackat i en förfylld spruta.
Vaccinet innehåller den inaktiverade ” ytantigenen ” från tre olika stammar (typer) av influensavirus som aktiva substanser (A/ Solomon Islands/ 3/ 2006, A/ Wisconsin/ 67/ 2005 och B/ Malaysia/ 2506/ 2004).
Vad används Optaflu för?
Optaflu används för att vaccinera vuxna mot influensa, särskilt personer som löper ökad risk att få komplikationer av sjukdomen.
Vaccinet bör användas i enlighet med officiella rekommendationer.
Vaccinet är receptbelagt.
Hur används Optaflu?
Optaflu ges som en injektion av 0, 5 ml i överarmsmuskeln.
Hur verkar Optaflu?
Optaflu är ett vaccin.
Vacciner verkar genom att ” lära ” immunsystemet (kroppens naturliga försvar) att försvara sig mot sjukdomar.
Optaflu innehåller fragment från ytskiktet av tre olika influensavirusstammar.
När en person får vaccinet uppfattas virusfragmenten som ” främmande ” av immunsystemet som bildar antikroppar mot dem.
Immunsystemet kommer att i framtiden snabbare tillverka antikroppar när det utsätts för någon av dessa virusstammar.
Antikropparna kommer då att bidra till att skydda mot den sjukdom som orsakas av influensavirusstammarna.
Dessa virusstammar måste ingå i Optaflu innan vaccinet kan tas i bruk.
Optaflu innehåller för närvarande fragment av de virusstammar som enligt rekommendationerna från WHO för det norra halvklotet och från Europeiska unionen (EU) förväntas orsaka influensa under säsongen 2007/ 2008.
Virusstammarna hos Optaflu odlas i däggdjursceller, till skillnad från virusen i övriga influensavaccin som odlas i hönsägg.
Effekterna av Optaflu prövades först i olika experimentmodeller innan de studerades på människor.
Vaccinets effekt bedömdes i en 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2007.
Reproduction is authorised provided the source is acknowledged. huvudstudie där 2 654 vuxna ingick, av vilka ungefär hälften var äldre personer (över 60 år).
Optaflus effekter jämfördes med effekterna av ett liknande influensavaccin som odlades i ägg.
I studien jämfördes de båda vaccinernas förmåga att sätta i gång bildandet av antikroppar (immunogenicitet) genom att antikroppsnivåerna jämfördes dels före injektionen, dels tre veckor efteråt.
Den aktuella formuleringens immunogenicitet har bekräftats hos 135 vuxna, varav omkring hälften var äldre personer.
Vilken nytta har Optaflu visat vid studierna?
I den ursprungliga huvudstudien uppvisade både Optaflu och det vaccin som användes som jämförelse adekvata nivåer av skyddande antikroppar mot samtliga tre influensastammar enligt de kriterier som fastställts av Kommittén för humanläkemedel (CHMP) för influensavacciner vilka framställts genom cellodling.
De båda vaccinerna uppvisade likheter när det gällde att sätta i gång bildningen av antikroppar hos vuxna, både hos personer under 60 år och hos äldre personer.
Den nuvarande formuleringen av Optaflu för säsongen 2007/ 2008 gav antikroppssvar mot de tre influensastammarna i vaccinet som är jämförbara med antikroppssvaren i huvudstudien.
Vilka är riskerna med Optaflu?
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är huvudvärk, erytem (hudrodnad), smärta, obehag (sjukdomskänsla) och utmattning (trötthet).
Biverkningarna försvinner vanligen inom en till två dagar utan behandling.
Förteckningen över samtliga biverkningar som rapporterats för Optaflu finns i bipacksedeln.
Optaflu ska inte ges till personer som kan vara överkänsliga mot de aktiva substanserna eller något annat innehållsämne.
Personer som har feber eller en akut (kortvarig) infektion bör inte ges vaccinet förrän de har tillfrisknat.
Varför har Optaflu godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Optaflu är större än riskerna vid förebyggande av influensa hos vuxna, särskilt personer som löper en ökad risk för komplikationer till följd av sjukdomen.
Kommittén rekommenderade att Optaflu skulle godkännas för försäljning.
Mer information om Optaflu:
Den 1 juni 2007 beviljade Europeiska kommissionen Novartis Vaccines and Diagnostics GmbH & Co.
KG ett godkännande för försäljning av Optaflu som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 01- 2008.
2/ 2
EU- nummer
Namn
Styrka -- 1
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 07/ 394/ 001
Optaflu
-- 1
Injektionsvätska, suspension, i förfylld spruta
Förfylld spruta (glas)
0, 5 ml
1 förfylld spruta (Luer Cone)
EU/ 1/ 07/ 394/ 002
Optaflu
-- 1
Injektionsvätska, suspension, i förfylld spruta
Förfylld spruta (glas)
0, 5 ml
10 förfyllda sprutor (Luer Cone)
EU/ 1/ 07/ 394/ 003
Optaflu
-- 1
Injektionsvätska, suspension, i förfylld spruta
Förfylld spruta (glas)
0, 5 ml
2 x 10 förfyllda sprutor (Luer Cone)
EU/ 1/ 07/ 394/ 004
Optaflu
-- 1
Injektionsvätska, suspension, i förfylld spruta
Förfylld spruta (glas)
0, 5 ml
1 förfylld spruta (Luer Cone) + 1 nål
EU/ 1/ 07/ 394/ 005
Optaflu
-- 1
Injektionsvätska, suspension, i förfylld spruta
Förfylld spruta (glas)
0, 5 ml
10 förfyllda sprutor (Luer Cone) + 10 nålar
EU/ 1/ 07/ 394/ 006
Optaflu
-- 1
Injektionsvätska, suspension, i förfylld spruta
Förfylld spruta (glas)
0, 5 ml
2 x 10 förfyllda sprutor (Luer Cone) + 20 nålar
EU/ 1/ 07/ 394/ 007
Optaflu
-- 1
Injektionsvätska, suspension, i förfylld spruta
Förfylld spruta (glas)
0, 5 ml
1 förfylld spruta (Luer Lock)
EU/ 1/ 07/ 394/ 008
Optaflu
-- 1
Injektionsvätska, suspension, i förfylld spruta
Förfylld spruta (glas)
0, 5 ml
10 förfyllda sprutor (Luer Lock)
EU/ 1/ 07/ 394/ 009
Optaflu
Injektionsvätska, suspension, i förfylld spruta
Intramuskulär användning
Förfylld spruta (glas)
0, 5 ml
2 x 10 förfyllda sprutor (Luer Lock)
1 Ytantigener från influensavirus (hemagglutinin och neuraminidas) *, inaktiverade, av följande stammar:
A/ Solomon Islands/ 3/ 2006 (H1N1) - liknande stam (A/ Solomon Islands/ 3/ 2006, IVR- 145) A/ Wisconsin/ 67/ 2005 (H3N2) - liknande stam (A/ Wisconsin/ 67/ 2005, NYMC X161B) B/ Malaysia/ 2506/ 2004- liknande stam (B/ Malaysia/ 2506/ 2004)
15 mikrogram HA ** 15 mikrogram HA ** 15 mikrogram HA ** per 0, 5 ml dos
1/ 2 ** hemagglutinin
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
Optaflu injektionsvätska, suspension, i förfylld spruta Influensavaccin (ytantigen, inaktiverat, framställt i cellkulturer)
(Säsongen 2007/ 2008)
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Ytantigener från influensavirus (hemagglutinin och neuraminidas) *, inaktiverade, av följande stammar:
A/ Solomon Islands/ 3/ 2006 (H1N1) - liknande stam (A/ Solomon Islands/ 3/ 2006, IVR- 145)
15 mikrogram HA **
A/ Wisconsin/ 67/ 2005 (H3N2) - liknande stam
(A/ Wisconsin/ 67/ 2005, NYMC X161B)
15 mikrogram HA **
B/ Malaysia/ 2506/ 2004- liknande stam (B/ Malaysia/ 2506/ 2004)
15 mikrogram HA ** per 0, 5 ml dos
Detta vaccin överensstämmer med WHO: s rekommendation (norra hemisfären) och beslut inom EU för säsongen 2007/ 2008.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension, i förfylld spruta.
Klar till svagt opalskimrande.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Influensaprofylax för vuxna, speciellt för dem som löper ökad risk för influensarelaterade komplikationer.
Användningen av Optaflu skall baseras på officiella rekommendationer.
4. 2 Dosering och administreringssätt
Vuxna:
0, 5 ml
Immunisering skall ske med intramuskulär (deltamuskeln) injektion.
Barn och ungdomar (< 18 år):
Optaflu rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt (se avsnitt 5. 1).
2 4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Immunisering skall uppskjutas hos patienter med febersjukdom eller akut infektion.
4. 4 Varningar och försiktighet
Liksom vid all användning av injicerbara vacciner bör lämplig medicinsk behandling och övervakning alltid finnas lätt tillgänglig i det sällsynta fall att patienten skulle drabbas av en anafylaktisk reaktion efter administrationen av vaccinet.
Optaflu får under inga omständigheter injiceras intravaskulärt.
Antikroppssvaret hos patienter med endogen eller iatrogen immunsuppression kan vara otillräckligt.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Optaflu kan ges samtidigt med andra vacciner.
Vaccinerna skall då injiceras i olika extremiteter.
Det bör observeras att biverkningar kan förstärkas.
Det immunologiska svaret kan försvagas om patienten genomgår behandling med immunsupprimerande medel.
Efter influensavaccination har falskt positiva resultat observerats vid serologitester där ELISA - metoden används för att detektera antikroppar mot hiv- 1, hepatit C och särskilt HTLV- 1.
Western Blot- tekniken motbevisar resultaten.
De övergående, falskt positiva reaktionerna kan bero på IgM - svaret på vaccinet.
4. 6 Graviditet och amning
Det har i prekliniska studier eller kliniska prövningar inte undersökts om Optaflu är säkert att använda vid graviditet och amning.
Allmänna data som finns om influensavaccination av gravida kvinnor visar inte att negativa effekter hos foster eller moder kan tillskrivas vaccinet.
Användning av Optaflu kan övervägas från andra trimestern av graviditeten.
Vaccination rekommenderas hos gravida kvinnor med hälsotillstånd som ökar risken för influensarelateradekomplikationer, oavsett skede av graviditeten.
Optaflu kan användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Vaccinet har sannolikt inga effekter på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Biverkningar i kliniska prövningar:
Som ett led i utvecklingsprogrammet har säkerheten hos Optaflu bedömts i sex randomiserade, aktivt kontrollerade kliniska prövningar.
Totalt vaccinerades 3 439 försökspersoner med en enkeldos Optaflu, varav 2 366 vuxna i åldern 18– 60 år och 1 073 äldre (61 år eller äldre).
Säkerhets - och reaktogenicitetsbedömningen utfördes för alla försökspersoner under de första 3 veckorna efter vaccinationen och uppgifter om allvarliga biverkningar har samlats in för ca 3 100 vaccinerade under sex månaders uppföljning.
Det finns ännu inga data om erfarenheter av Optaflu efter godkännandet för försäljning.
Under kliniska prövningar med Optaflu uppträdde biverkningar enligt följande.
Mycket vanlig (≥ 1/ 10); vanlig (≥ 1/ 100, < 1/ 10); mindre vanlig (≥ 1/ 1 000, < 1/ 100); sällsynt (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000), frekvens okänd (kan inte beräknas från
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Frekvens hos vuxna (18- 60 år)
Organsystem
Mycket vanlig ≥1/ 10
Vanlig ≥1/ 100 till < 1/ 10
Mindre vanlig ≥1/ 1 000 till < 1/ 100
Sällsynt ≥1/ 10 000 till < 1/ 1000
Mycket sällsynt < 1/ 10 000
Blodet och lymfsystemet
Övergående trombocytopeni
Centrala och perifera nervsystemet
Huvudvärk *
Neurologiska sjukdomar, som encefalomyelit, neurit och Guillain- Barrés syndrom
Hud och subkutan vävnad
Svettning *
Generali - serade hud - reaktioner, inkl. pruritus, urtikaria eller ospecifika utslag
Muskuloskeletala systemet och bindväv
Myalgi *, artralgi *
Blodkärl
Vaskulit, möjligen förenad med övergående njurpåverkan
Allmänna symtom och/ eller symtom vid administrerings -
Erytem *, smärta * Allmän
Svullnad *, ekkymos *, induration *
Lokal lymfadeno - pati
stället
sjukdoms - känsla *, trötthet *
Feber *, frossa * Magtarm - rubbningar som buksmärta, diarré eller matsmältnings - besvär *
Feber över 39, 0°C
Immunsystemet
Allergiska reaktioner som i mycket sällsynta fall lett till chock
* Dessa reaktioner försvinner normalt utan behandling inom 1– 2 dagar.
Frekvensen är liknade hos äldre med undantag för huvudvärk och smärta vilka var rapporterades som "vanliga".
Incidenstalen för måttlig och svår smärta efter vaccination med Optaflu motsvarar dem för äggbaserade influensavacciner; i subgruppen med äldre vaccinerade observerades emellertid en något ökad risk för lindrig och kortvarig smärta vid injektionsstället med Optaflu (8% jämfört med 6% med äggbaserade influensavacciner).
4 Med äggbaserade influensavacciner har sällsynta fall av neuralgi, parestesi och feberkramper observerats.
4. 9 Överdosering
Det är osannolikt att överdosering har någon ogynnsam effekt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Influensavaccin, ATC- kod:
J07BB02
Seroprotektion erhålls vanligen inom 3 veckor, som påvisats i den pivotala, kliniska fas III- studien V58P4 för den vuxna och den äldre populationen.
I denna komparativa prövning mot ett äggbaserat influensa vaccin bedömdes seroprotektionsfrekvensen *, frekvensen för serokonversion eller signifikant ökning ** och det geometriska medelvärdet för serokonversionsfaktorn för anti- HA- antikropp (mätt med HI) enligt fördefinierade kriterier.
Data för vuxna var följande (värden inom parentes visar 95% konfidensintervall):
Stamspecifik anti- HA- antikropp
A/ H1N1
A/ H3N2
B
Seroprotektionsfrekvens
N=650 N=650 86% 98%
N=650 83%
Serokonversions/ signifikant
(83; 88) 63%
(97; 99) 58%
(80; 86) 78%
ökningsfrekvens
(59; 67)
(54; 62)
(75; 81)
Serokonversionsfaktor
7, 62
4, 86
9, 97
* Seroprotektion = HI- titer ≥ 40
(6, 86; 8, 46)
(4, 43; 5, 33)
(9, 12; 11)
** Serokonversion = negativ HI- titer före vaccination och HI- titer ≥ 40 efter vaccination; signifikant ökning = positiv HI- titer före vaccination och minst 4 gånger så hög HI- titer efter vaccination.
Data för äldre var följande (värden inom parentes visar 95% konfidensintervall):
Stamspecifik anti- HA- antibody
A/ H1N1
A/ H3N2
B
Seroprotektionsfrekvens
N=672 N=672 76% 97%
N=672 84%
Serokonversions/ signifikant
(96; 98) 65%
(81; 87) 76%
ökningsfrekvens
(61; 68)
(72; 79)
4, 62
5, 91
9, 63
* Seroprotektion = HI- titer ≥ 40
(4, 2; 5, 08)
(5, 35; 6, 53)
(8, 77; 11)
** Serokonversion = negativ HI- titer före vaccination och HI- titer ≥ 40 efter vaccination; signifikant ökning = positiv HI- titer före vaccination och minst 4 gånger så hög HI- titer efter vaccination.
Inga skillnader observerades mellan det cellkulturbaserade vaccinet och det äggbaserade jämförelsevaccinet.
För alla tre influensastammar låg seroprotektionsfrekvensen för det äggbaserade vaccinet mellan 85% och 98%, frekvensen för serokonversion eller signifikant ökning låg mellan 62% och 73% och serokonversionsfaktorn låg mellan 5, 52 och 8, 76 gånger över HI- titern vid baslinjen.
Varaktigheten av skyddet mot stammar som ingår i vaccinet är vanligen 6– 12 månader, som påvisats i studier som utförts under den kliniska utvecklingen av detta vaccin.
5 Optaflu har inte studerats hos barn och därför finns det inga data om immunsvaret hos denna åldersgrupp.
5. 2 Farmakokinetiska egenskaper
Ej relevant.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier visade inte några särskilda risker för människa som är adekvata för bedömningen av vacciners säkerhet.
Optaflu tolererades väl och var immunogent hos möss och illrar.
En studie av allmäntoxicitet på kaniner visade inga tecken på systemisk toxicitet och vaccinet var lokalt väl tolererat.
Gentoxicitet, karcinogenicitet och reproduktionseffekter bedömdes inte eftersom sådana studier inte är relevanta för vacciner.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumklorid, Kaliumklorid, Magnesiumkloridhexahydrat, Dinatriumfosfatdihydrat, Kaliumdivätefosfat, Vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
1 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Förpackningsstorlekar:
1, 10 eller 20 (2 × 10) förfyllda sprutor, varje förpackningsstorlek finns att få med eller utan nålar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Vaccinet skall tillåtas anta rumstemperatur innan det används.
Skakas före användning.
Ej använt vaccin och avfall skall kasseras enligt gällande anvisningar för produkter av denna typ.
6 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Vaccines and Diagnostics GmbH & Co.
KG Emil- von- Behring- Strasse 76 D- 35041 Marburg TYSKLAND
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 394/ 001 – EU/ 1/ 07/ 394/ 00X
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
01 juni 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
7 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
8 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Novartis Vaccines and Diagnostics GmbH & Co.
KG Emil- von- Behring- Strasse 76 D- 35041 Marburg Tyskland
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Novartis Vaccines and Diagnostics GmbH & Co.
KG Emil- von- Behring- Strasse 76 D- 35041 Marburg Tyskland
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Officiellt frisläppande av tillverkningssats: enligt artikel 114 i rådets direktiv 2001/ 83/ EC som ändrats skall det officiella frisläppandet av tillverkningssats föregås av en undersökning av ett statligt laboratorium eller av ett för ändamålet utsett laboratorium.
Farmakovigilanssystem
Innehavaren av godkännande för försäljning måste säkerställa att farmakovigilanssystemet har införts och fungerar innan produkten släpps ut på marknaden.
Riskhanteringsplan
Innehavaren av godkännande för försäljning åtar sig att genomföra de studier och de ytterligare farmakovigilansaktiviteter som anges i planen för farmakovigilans.
En uppdaterad riskhanteringsplan skall tillhandahållas i enlighet med den europeiska vetenskapliga kommitténs (CHMP: s) riktlinjer för riskhanteringssystem för humanläkemedel.
9 BILAGA III
MÄRKNING OCH BIPACKSEDEL
10 A.
MÄRKNING
11 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong: spruta med nål
1.
LÄKEMEDLETS NAMN
Optaflu injektionsvätska, suspension, i förfylld spruta Influensavaccin (ytantigen, inaktiverat, framställt i cellkulturer) (Säsongen 2007/ 2008)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Ytantigener från influensavirus (hemagglutinin och neuraminidas) *, inaktiverade, av följande stammar:
A/ Solomon Islands/ 3/ 2006 (H1N1) - liknande stam (A/ Solomon Islands/ 3/ 2006, IVR- 145)
15 mikrogram HA **
A/ Wisconsin/ 67/ 2005 (H3N2) - liknande stam
(A/ Wisconsin/ 67/ 2005, NYMC X161B)
15
B/ Malaysia/ 2506/ 2004 - liknande stam (B/ Malaysia/ 2506/ 2004)
15 mikrogram HA ** per 0, 5 ml dos
* odlade i MDCK- celler (Madin Darby Canine Kidney) ** hemagglutinin
Detta vaccin överensstämmer med WHO: s rekommendation (norra hemisfären) och beslut inom EU för säsongen 2007/ 2008.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid, kaliumklorid, magnesiumkloridhexahydrat, dinatriumfosfatdihydrat, kaliumdivätefosfat och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 förfylld spruta (0, 5 ml) med nål 10 förfyllda sprutor (0, 5 ml) med nål 2 x 10 förfyllda sprutor (0, 5 ml) med nål
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intramuskulär injektion
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
12 7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Får ej injiceras intravaskulärt!
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Vaccines and Diagnostics GmbH & Co.
KG Emil- von- Behring- Strasse 76 D- 35041 Marburg TYSKLAND
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 394/ 004 EU/ 1/ 07/ 394/ 005 EU/ 1/ 07/ 394/ 006
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
16.
INFORMATION I BLINDSKRIFT
13 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong: spruta utan nål
1.
LÄKEMEDLETS NAMN
Optaflu injektionsvätska, suspension, i förfylld spruta Influensavaccin (ytantigen, inaktiverat, framställt i cellkulturer) (Säsongen 2007/ 2008)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Ytantigener från influensavirus (hemagglutinin och neuraminidas) *, inaktiverade, av följande stammar:
A/ Solomon Islands/ 3/ 2006 (H1N1) - liknande stam (A/ Solomon Islands/ 3/ 2006, IVR- 145)
15 mikrogram HA **
A/ Wisconsin/ 67/ 2005 (H3N2) - liknande stam
(A/ Wisconsin/ 67/ 2005, NYMC X161B)
15
B/ Malaysia/ 2506/ 2004- liknande stam (B/ Malaysia/ 2506/ 2004)
15 mikrogram HA ** per 0, 5 ml dos
* odlade i MDCK- celler (Madin Darby Canine Kidney) ** hemagglutinin
Detta vaccin överensstämmer med WHO: s rekommendation (norra hemisfären) och beslut inom EU för säsongen 2007/ 2008.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid, kaliumklorid, magnesiumkloridhexahydrat, dinatriumfosfatdihydrat, kaliumdivätefosfat och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension
1 förfylld spruta (0, 5 ml) utan nål 10 förfyllda sprutor (0, 5 ml) utan nål 2 x 10 förfyllda sprutor (0, 5 ml) utan nål
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intramuskulär injektion
Läs bipacksedeln före användning.
14 6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Får ej injiceras intravaskulärt!
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Vaccines and Diagnostics GmbH & Co.
KG Emil- von- Behring- Strasse 76 D- 35041 Marburg TYSKLAND
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 394/ 001; EU/ 1/ 07/ 394/ 00X EU/ 1/ 07/ 394/ 002; EU/ 1/ 07/ 394/ 00X EU/ 1/ 07/ 394/ 003; EU/ 1/ 07/ 394/ 00X
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
INFORMATION I BLINDSKRIFT
16 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Förfylld spruta
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Optaflu Säsongen 2007/ 2008
IM injektion
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat
4.
BATCHNUMMER
Batch
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 5 ml
6.
17 B.
18 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Optaflu injektionsvätska, suspension, i förfylld spruta Influensavaccin (ytantigen, inaktiverat, framställt i cellkulturer)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Optaflu är och vad det används för 2.
Innan du använder Optaflu 3.
Hur du använder Optaflu 4.
Eventuella biverkningar 5.
Hur Optaflu ska förvaras 6.
Övriga upplysningar
1.
VAD OPTAFLU ÄR OCH VAD DET ANVÄNDS FÖR
Optaflu är ett vaccin mot influensa.
Beroende på tillverkningsmetoden är Optaflu fritt från höns - / äggprotein.
Vid tillverkning av vaccinet dödas viruset och bereds på ett särskilt sätt så att vaccinet endast innehåller ytproteiner från influensavirus (ytantigener från influensavirus).
Dessa proteiner stimulerar ditt immunsystem så att det kan utveckla ett skydd mot influensa.
Det ska ges till vuxna, särskilt till dem som löper ökad risk att drabbas av komplikationer om de får influensa.
2.
INNAN DU ANVÄNDER OPTAFLU
Du ska INTE använda Optaflu • om du är allergisk (överkänslig) mot influensavaccin eller något av övriga innehållsämnen i Optaflu • om du har en akut febersjukdom • om du har en akut infektion.
Var särskilt försiktig med Optaflu INNAN du får vaccinet • ska du berätta för läkaren om ditt immunsystem är nedsatt, eller om du genomgår behandling som påverkar immunsystemet, t. ex. medicinering mot cancer (kemoterapi) eller med kortikosteroider (se avsnitt 2, ” Intag av andra läkemedel ”). • kommer läkaren eller sjuksköterskan att försäkra sig om att lämplig medicinsk behandling och övervakning finns lätt tillgänglig i det fall att du efter injektionen skulle drabbas av en sällsynt anafylaktisk reaktion (en mycket allvarlig allergisk reaktion med symtom som andningssvårigheter, yrsel, svag och snabb puls samt hudutslag).
Denna reaktion kan uppträda efter injektion av Optaflu liksom vid all användning av vacciner som injiceras.
MEDAN du får vaccinet • kommer läkaren eller sjuksköterskan att vara noga med att inte injicera Optaflu i ett blodkärl.
19 Barn och ungdomar • Optaflu rekommenderas inte till barn under 18 år eftersom det inte finns någon information om sådan användning.
Intag av andra läkemedel Särskild försiktighet ska iakttas om du får Optaflu samtidigt som du får något av följande läkemedel: • läkemedel mot cancer (kemoterapi), kortikosteroider (som kortison) eller andra läkemedel som påverkar immunsystemet.
Tala om för din läkare om du behandlas med något sådant läkemedel.
Ditt immunsvar kan bli försvagat.
Därför kanske vaccinet inte har avsedd effekt eller verkar mindre effektivt. • andra vacciner.
Optaflu kan ges samtidigt som andra vacciner.
I så fall ska vaccinerna injiceras i olika armar eller ben.
Observera att vaccinernas biverkningar kan förstärkas.
Tala om för läkaren om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Det har inte undersökts om Optaflu är säkert vid graviditet och amning.
De begränsade uppgifter som finns om influensavaccination av gravida kvinnor visar inte några negativa effekter hos fostret.
Användning av vaccinet kan övervägas från andra graviditetstrimestern.
Vaccination rekommenderas hos gravida kvinnor med hälsotillstånd som ökar risken för komplikationer i samband med en influensainfektion, oavsett skede av graviditeten.
Optaflu kan användas under amning.
Om du är gravid eller ammar, ska därför läkaren avgöra om du bör få Optaflu eller ej.
Viktig information om några innehållsämnen i Optaflu Detta läkemedel innehåller mindre än 1 mmol (23 mg) natrium per dos, dvs. är näst intill ” natriumfritt ”.
Detta läkemedel innehåller mindre än 1 mmol (39 mg) kalium per dos, dvs. är näst intill ” kaliumfritt ”.
3.
HUR DU ANVÄNDER OPTAFLU
Du får Optaflu av en läkare eller sjuksköterska.
Vanlig dos för personer som är 18 år eller äldre:
0, 5 ml Optaflu suspension.
Optaflu injiceras i en muskel i överarmen (deltamuskeln).
Optaflu får under inga omständigheter injiceras i ett blodkärl.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Optaflu orsaka biverkningar men alla användare behöver inte få dem.
Följande biverkningar har observerats under kliniska prövningar:
uppträder hos fler än 1 av 1 000 vaccinerade men färre än 1 av 100 vaccinerade
uppträder hos fler än 1 av 10 000 vaccinerade men färre än 1 av 1 000 vaccinerade
uppträder hos färre än 1 av 10 000 vaccinerade, inklusive enskilda rapporter
20 Mycket allvarliga biverkningar Kontakta omedelbart läkare eller uppsök akutmottagningen på närmaste sjukhus om du upplever följande biverkning – du kan behöva akut läkar - eller sjukhusvård:
Sällsynt: • domningar och stickningar • smärtsamma nervrubbningar, t. ex. extrema smärtattacker i ansiktet, halsen eller öronen, kramper (har endast observerats med äggbaserade influensavacciner)
Kontakta också läkare omedelbart om du upplever någon av följande biverkningar – du kan behöva akut läkar - eller sjukhusvård:
Mycket sällsynt: • hudutslag, feber, ledvärk eller njurbesvär, som är symtom på inflammation i blodkärlen • feber, huvudvärk, kräkningar och dåsighet, som utvecklas till koma eller krampanfall, som är symtom på inflammation i hjärnan eller ryggmärgen • svaghet som börjar i benen och sprider sig till armarna med domningar och stickningar, som är symtom på inflammation i nerverna
Allvarliga biverkningar Kontakta omedelbart läkare om du upplever någon av följande biverkningar – du kan behöva läkar - eller sjukhusvård:
Mycket sällsynt: • blödning eller blåmärken, som är symtom på för lågt antal blodplättar
Sådana reaktioner är vanligen lindriga och försvinner inom några dagar.
Smärta och huvudvärk var vanligt hos äldre.
Vanliga: • svettning, led - och muskelvärk, frossa, förhårdnad eller svullnad på injektionsstället, blåmärken, feber, skälvningar • magtarmrubbningar som buksmärta, diarré och matsmältningsbesvär Dessa reaktioner är vanligen lindriga och varar endast några få dagar
Mindre vanliga: • Generaliserade hudreaktioner som klåda, knölar i huden eller ospecifika utslag
Sällsynt: • Svullnad och smärta i lokala lymfkörtlar • Feber över 39, 0°C
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR OPTAFLU SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
21 Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Ljuskänsligt.
Beredning av produkten före användning:
Läkaren eller sjuksköterskan kommer att vara noga med att se till att Optaflu antar rumstemperatur och skakas före användning.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration De aktiva substanserna är ytantigener från influensavirus (hemagglutinin och neuraminidas) *, inaktiverade, av följande stammar:
A/ Solomon Islands/ 3/ 2006 (H1N1) - liknande stam (A/ Solomon Islands/ 3/ 2006, IVR- 145)
15 mikrogram HA **
A/ Wisconsin/ 67/ 2005 (H3N2) - liknande stam
(A/ Wisconsin/ 67/ 2005, NYMC X161B)
15 mikrogram HA **
B/ Malaysia/ 2506/ 2004- liknande stam (B/ Malaysia/ 2506/ 2004) ……………………………………
15 mikrogram HA ** per 0, 5 ml dos
* odlade i MDCK- celler (Madin Darby Canine Kidney, en särskild cellkultur för odling av influensavirus) ** hemagglutinin
Detta vaccin överensstämmer med WHO: s rekommendation (norra halvklotet) och beslut inom EU för säsongen 2007/ 2008.
Övriga innehållsämnen är: natriumklorid, kaliumklorid, magnesiumkloridhexahydrat, dinatriumfosfatdihydrat, kaliumdivätefosfat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar Optaflu är en injektionsvätska, suspension, i en förfylld spruta (bruksfärdig spruta).
Optaflu är en klar till svagt opalskimrande suspension.
En förfylld spruta innehåller 0, 5 ml injektionsvätska, suspension.
1, 10 eller 20 (2 x 10) förfyllda sprutor, varje förpackningsstorlek finns att få med och utan nålar.
Innehavare av godkännande för försäljning och tillverkare
Novartis Vaccines and Diagnostics GmbH & Co.
KG Emil- von- Behring- Strasse 76 D- 35041 Marburg TYSKLAND
Denna bipacksedel godkändes senast
22 Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
23
European Medicines Agency
EMEA/ H/ C/ 745
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
OPTIMARK
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är OptiMARK?
OptiMARK är en injektionsvätska som innehåller det aktiva innehållsämnet gadoversetamid.
Det finns tillgängligt i förfylld spruta samt i flaska (500 mikromol per ml).
Vad används OptiMARK för?
OptiMARK används för diagnostik.
Det används för patienter som genomgår MRT (magnetisk resonanstomografi), en särskild typ av radiologisk diagnostik med avbildning av inre organ.
OptiMARK används för att få tydligare bilder från patienter som har eller som man tror har avvikelser i hjärna, ryggrad eller lever.
Läkemedlet är receptbelagt.
Hur används OptiMARK?
OptiMARK ska endast ges av läkare som har erfarenhet av MRT.
Läkemedlet ges som en intravenös injektion (i en ven) av 100 mikromol per kilo kroppsvikt.
OptiMARK gör det möjligt att ta bilder i upp till en timme, men bästa tiden för att ta en bild efter injektion beror på placeringen och typen av avvikelse som undersöks.
När man tittar på vissa avvikelser i hjärnan kan OptiMARK behöva användas i högre dos, eller så måste dosen ges på nytt.
OptiMARK rekommenderas inte för barn under 2 års ålder, eftersom det saknas uppgifter om säkerhet och effekt för denna grupp.
Hur verkar OptiMARK?
Det aktiva innehållsämnet i OptiMARK, gadoversetamid, innehåller gadolinium, som tillhör de sällsynta jordartsmetallerna.
Gadolinium används som kontrastförstärkare för att få fram bättre bilder med MRT.
MRT är en avbildningsmetod som bygger på små magnetiska fält som skapas av vattenmolekyler i kroppen.
När gadolinium har injicerats samverkar ämnet med vattenmolekylerna.
Som en följd av denna samverkan ger vattenmolekylerna en starkare signal, och detta bidrar till att ge en bild med bättre kontrast.
I OptiMARK är gadolinium bundet till ett annat ämne i ett kelat (en typ av kemisk förening) så att metallen inte frigörs i kroppen utan förblir bunden i kelatet tills den försvinner ur kroppen med urinen.
Effekterna av OptiMARK prövades först i experimentella modeller innan studierna gjordes på människa.
OptiMARK undersöktes i fyra huvudstudier med sammanlagt 804 patienter som hade eller som man trodde hade avvikelser i hjärnan eller i ryggraden (två studier med 401 patienter) eller i levern (två 7 Westferry Circus, Canary Wharf, London E14 4HB, England Tel. +44 207 418 84 00 Fax +44 207 418 84 16 E- post: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged studier med 403 patienter).
I alla studierna jämfördes effekterna av OptiMARK med dem av gadopentetatdimeglumin (ett annat kontrastmedel som innehåller gadolinium).
Huvudeffektmåttet var skillnaden i möjlighet att se avvikelserna med MRT med och utan kontrastmedlet.
Varje avbildnings tydlighet skattades på en fyrapoängsskala.
Bilderna analyserades av tre radiologer (specialistläkare) som inte visste vilken behandling patienten hade fått innan, för att säkerställa att bedömningarna skulle bli så korrekta som möjligt.
Vilken nytta har OptiMARK visat vid studierna?
I alla studierna förbättrade OptiMARK möjligheten att se avvikelser på bilderna lika bra som jämförelsekontrastmedlet.
Båda läkemedlen gav motsvarande förbättringar i den poäng bilderna fick.
I de båda studierna av avvikelser i hjärna och ryggrad sammantagna fick bilder tagna med OptiMARK en poängförbättring med 0, 63 poäng i genomsnitt (från en ” baslinje ” på 1, 58 poäng utan OptiMARK).
Jämförelsekontrastmedlet gav en mycket näraliggande ökning på 0, 66 poäng från en baslinje på 1, 60 poäng.
I studierna av leveravvikelser ökade båda läkemedlen poängen med i genomsnitt 0, 38 poäng från en baslinje på 1, 82 poäng.
Vilka är riskerna med OptiMARK?
De vanligaste biverkningarna av OptiMARK (uppträdde hos mellan 1 och 10 patienter av 100) är yrsel, huvudvärk, dysgeusi (förändrad smakupplevelse) och värmekänsla.
Förteckningen över samtliga biverkningar som rapporterats för OptiMARK finns i bipacksedeln.
OptiMARK ska inte användas av personer som kan vara överkänsliga (allergiska) mot gadoversetamid eller mot något av de övriga innehållsämnena eller mot andra läkemedel som innehåller gadolinium.
Det ska heller inte användas av patienter som har svåra njurproblem eller av levertransplantationspatienter på grund av risken för ett tillstånd som kallas nefrogen systemisk fibros (NSF) och som orsakar förtjockning av hud och bindväv.
Varför har OptiMARK godkänts?
Kommittén för humanläkemedel (CHMP) fann att nyttan med OptiMARK uppväger riskerna vid användning vid MRT av centrala nervsystemet och levern.
Kommittén rekommenderade att OptiMARK skulle godkännas för försäljning.
Mera information om OptiMARK:
Den 23 juli 2007 beviljade Europeiska kommissionen Tyco Healthcare Deutschland GmbH ett godkännande för försäljning av OptiMARK som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) för OptiMARK finns i sin helhet här.
Denna sammanfattning aktualiserades senast 06- 2007.
©EMEA 2007
2/ 2
EU- nummer
Läkemedles namn
Styrka
Förpackningsstorlek
injektionsvätska, lösning
10 ml
OptiMARK
500 mikromol/ m l
EU/ 1/ 07/ 398/ 003
500 mikromol/ m l
Intravenös Injektionsflaska användning
Intravenös Injektionsflaska användning
Intravenös Injektionsflaska användning
Intravenös Injektionsflaska användning
10 injektionsflaskor
1 förfylld spruta
EU/ 1/ 07/ 398/ 008
500 mikromol/ m l
injektionsvätska, lösning
Intravenös förfylld spruta användning
10 ml
10 förfylld sprutor
EU/ 1/ 07/ 398/ 009
500 mikromol/ m l
injektionsvätska, lösning
Intravenös förfylld spruta användning
15 ml
1 förfylld spruta
EU/ 1/ 07/ 398/ 010
500 mikromol/ m l
injektionsvätska, lösning
Intravenös förfylld spruta användning
15 ml
10 förfylld sprutor
EU/ 1/ 07/ 398/ 011
500 mikromol/ m l
injektionsvätska, lösning
Intravenös förfylld spruta användning
20 ml
1 förfylld spruta
EU/ 1/ 07/ 398/ 012
500 mikromol/ m l
injektionsvätska, lösning
Intravenös förfylld spruta användning
20 ml
10 förfylld sprutor
EU/ 1/ 07/ 398/ 013
500 mikromol/ m l
injektionsvätska, lösning
Intravenös förfylld spruta användning
30 ml
1 förfylld spruta
EU/ 1/ 07/ 398/ 014
500 mikromol/ m l
injektionsvätska, lösning
Intravenös förfylld spruta användning
30 ml
10 förfylld sprutor
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Optimark 500 mikromol/ ml injektionsvätska, lösning i en förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 ml innehåller 330, 9 mg gadoversetamid, motsvarande 500 mikromol.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Klar, färglös till ljusgul lösning. pH:
6, 0– 7, 5 Osmolalitet (37°C):
1000– 1200 mOsm/ kg
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Endast avsett för diagnostik.
Optimark är indicerat för användning vid magnetisk resonanstomografi (MRT) av centrala nervsystemet (CNS) och levern.
Det förstärker kontrasten och underlättar visualisering och bidrar till karakteriseringen av fokala lesioner och avvikande strukturer i CNS och levern hos patienter med känd eller starkt misstänkt patologi.
4. 2 Dosering och administreringssätt
Optimark skall endast administreras av läkare med praktisk erfarenhet av klinisk MRT.
Medlet skall administreras som en perifer, intravenös bolusinjektion i en dos om 0, 2 ml/ kg (100 mikromol/ kg) kroppsvikt.
Avbildningen skall slutföras inom 1 timme från tillförseln av kontrastmedlet.
Om det vid kraniell MRT fortfarande föreligger stark misstanke om en lesion trots MRT med en enkeldos kontrastförstärkande medel, eller när exaktare information om antalet, storleken eller omfattningen av lesioner kan påverka vården eller behandlingen av patienten, kan, förutsatt att patienten har normal njurfunktion, en andra bolusinjektion om 100 mikromol/ kg ges inom 30 minuter från den första injektionen, eftersom detta kan förbättra undersökningens diagnostiska resultat.
Säkerheten med upprepade doser har inte fastställts hos barn och ungdomar, hos patienter med nedsatt njurfunktion eller hos äldre patienter.
Begränsade data för andra gadoliniumkontrastmedel tyder på att den diagnostiska säkerheten vid MRT- undersökning för att utesluta ytterligare kraniella metastaser hos patienter med en känd, solitär, resekerbar metastas kan förbättras med injicering av dosen 300 mikromol/ kg Optimark/ kg kroppsvikt.
Optimark rekommenderas inte till barn under två år eftersom säkerheten, effekten och påverkan på en omogen njurfunktion inte har studerats i denna åldersgrupp.
Optimark har studerats hos barn från 2 år och uppåt, och dessa har uppvisat en liknande säkerhetsprofil som den vuxna populationen.
2 Behållaren och lösningen skall inspekteras före användning enligt beskrivningen i avsnitt 6. 6.
Inläggning av en flexibel, kvarliggande venkateter rekommenderas, se avsnitt 4. 4.
4. 3 Kontraindikationer
Överkänslighet mot gadoversetamid eller mot något hjälpämne eller mot andra produkter som innehåller gadolinium.
Optimark är kontraindicerat hos patienter med gravt nedsatt njurfunktion (GFR < 30 ml/ min/ 1, 73m2) och hos dem som har genomgått eller som genomgår levertransplantation (se avsnitt 4. 4).
4. 4 Varningar och försiktighet
Förstärkning av MRT med gadoversetamid, liksom med andra paramagnetiska kontrastmedel, kan försämra visualiseringen av befintliga lesioner.
Vissa av dessa lesioner kan ses med MRT utan kontrastförstärkning.
Det är viktigt att se till att patienterna är tillräckligt hydrerade före undersökningen.
De sedvanliga kontraindikationerna för MRT- undersökningar måste iakttas, t. ex. uteslutande av patienter med infusionspump, pacemaker, ferromagnetiska clips osv.
Dessa reaktioner kan manifesteras som kardiovaskulära eller respiratoriska reaktioner eller hudreaktioner (se avsnitt 4. 8).
De flesta av dessa reaktioner uppträder inom en halvtimme efter administrering av kontrastmedlet.
Liksom alla andra kontrastmedel i samma klass kan gadoversetamid i sällsynta fall framkalla senreaktioner (efter timmar eller dagar), men ingen sådan reaktion har rapporterats i de kliniska prövningar som har slutförts.
Om överkänslighetsreaktioner uppträder, måste tillförseln av kontrastmedlet omedelbart avbrytas och intravenös behandling sättas in efter behov.
Undersökningen måste övervakas av läkare och inläggning av en flexibel, kvarliggande kateter rekommenderas.
För att omedelbar åtgärd ska kunna vidtas i akuta situationer, måste nödvändiga läkemedel (t. ex. epinefrin/ adrenalin, teofyllin, antihistaminer, kortikosteroider och atropiner), endotrakealtub och ventilator finnas omedelbart tillgängliga.
Risken för överkänslighetsreaktioner ökar i följande fall:
- patienter med allergisk predisponering
- patienter med bronkial astma; hos dessa patienter är det i synnerhet risken för bronkospasmer som
är förhöjd
- patienter som tidigare har reagerat på kontrastmedel, inklusive jodbaserade kontrastmedel.
Före injektionen med kontrastmedel skall patienterna tillfrågas om de har haft några allergier (t. ex. allergier mot fisk och skaldjur eller läkemedel, hösnuva, urtikaria), om de är överkänsliga mot kontrastmedel och om de har bronkial astma.
Förmedicinering med antihistaminer och/ eller glukokortikoider kan övervägas.  Patienter som tar betablockerare Observera att patienter som använder betablockerare inte nödvändigtvis svarar på de betaagonister som används för behandling av överkänslighetsreaktioner.  Patienter med hjärtkärlsjukdom Hos denna patientgrupp kan överkänslighetsreaktioner vara allvarliga.
Särskilt hos patienter med allvarliga hjärtsjukdomar (t. ex. grav hjärtsvikt, kranskärlssjukdom) kan kardiovaskulära reaktioner förvärras.
Kliniska prövningar med Optimark har emellertid inte givit belägg för detta.  Sjukdomar i centrala nervsystemet Hos patienter med epilepsi eller hjärnlesioner kan risken för kramper under undersökningen vara förhöjd.
Försiktighetsmått är nödvändiga vid undersökning av sådana patienter (t. ex. övervakning av patienten), och den utrustning och de läkemedel som behövs för snabb behandling av eventuella kramper skall finnas tillgängliga.
3  Nedsatt njurfunktion och levertransplantationspatienter Det har kommit rapporter om nefrogen systemisk fibros (NSF) associerad med användning av vissa gadoliniumhaltiga kontrastmedel hos patienter med gravt nedsatt njurfunktion (GFR < 30 ml/ min/ 1, 73m2) och hos patienter som har genomgått eller genomgår levertransplantation.
Optimark skall därför inte användas till dessa populationer (se avsnitt 4. 3).
Fall av NSF har också rapporterats hos patienter med måttligt nedsatt njurfunktion (GFR < 60 ml/ min/ 1, 73m2) vid användning av gadoliniumhaltiga kontrastmedel.
Optimark skall användas till dessa patienter med försiktighet.
Gadoversetamid är dialyserbart.
Hemodialys kort efter administrering av Optimark hos patienter som redan står på hemodialys kan bidra till att eliminera Optimark från kroppen.
Det finns inga belägg som stödjer insättande av hemodialys för att förebygga eller behandla NSF hos patienter som inte redan står på hemodialys.  Barn Optimark får inte administreras med autoinjektor.
Säkerhet och effekt har inte studerats hos denna åldersgrupp.  Natrium Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos om upp till 17 ml, dvs. är näst intill ” natriumfritt ”.
Högre doser innehåller 1 mmol natrium eller mer, vilket bör beaktas av patienter som ordinerats saltfattig kost.  Serumjärn och serumzink Försiktighet skall iakttas eftersom övergående sänkningar av serumjärn - och serumzinkparametrar har observerats i kliniska prövningar.
Det är inte känt om detta har någon klinisk betydelse.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga formella interaktionsstudier har utförts.
Det har visats att Optimark påverkar mätningen av serumkalcium med kolorimetrimetoden OCP (ortokresolftaleinkomplexon).
Tillförsel av gadoversetamid orsakar emellertid inte en faktisk sänkning av serumkalcium.
I närvaro av gadoversetamid ger OCP- tekniken ett felaktigt lågt värde för plasmakalcium.
Storleken på denna mätartefakt är proportionell mot blodkoncentrationen av gadoversetamid, och hos patienter med normalt njurclearance kan korrekta värden erhållas ca 90 minuter efter tillförseln.
Hos patienter med nedsatt njurfunktion, fördröjs clearance av gadoversetamid och påverkan på kalciumbestämning med OCP varar längre.
Gadoversetamid påverkar inte andra metoder att mäta serumkalcium, t. ex. kolorimetrimetoden arsenazo III, atomabsorptionsspektroskopi och ICP- masspektroskopi (induktiv kopplad plasma).
4. 6 Graviditet och amning
Det finns ingen klinisk erfarenhet av användningen av gadoversetamid under graviditet.
Djurstudier tyder inte på några direkta eller indirekta skadliga effekter vad avser reproduktionstoxicitet (se avsnitt 5. 3).
Den potentiella risken för människa är inte känd.
Optimark skall användas under graviditet endast i fall där kontrastförstärkt MRT har konstaterats vara av kritisk betydelse, och det inte finns någon godtagbar, alternativ avbildningsmetod.
Det har inte utförts några studier av gadoversetamids utsöndring i bröstmjölk hos människa.
På basis av djurstudier förväntas utsöndringsgraden vara låg.
Vid kliniska doser förväntas ingen effekt på ammade barn.
Optimark kan användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
4 Inga studier har utförts.
Ambulanta patienter skall vid framförande av fordon och användning av maskiner ta hänsyn till att yrsel kan förekomma.
4. 8 Biverkningar
De flesta biverkningarna har varit av mild till måttlig intensitet och av övergående art.
De vanligaste biverkningarna har varit dysgeusi, värmekänsla, huvudvärk och yrsel.
Merparten av de biverkningar som har observerats efter användning av gadoversetamid har varit biverkningar i nervsystemet, följda av allmänna biverkningar, magtarmbiverkningar/ biverkningar i hud och subkutan vävnad.
Följande läkemedelsrelaterade biverkningar har rapporterats i kliniska prövningar och vid användning av gadoversetamid efter godkännandet för försäljning.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Sällsynt
Organsystemklass
Vanlig
(≥1/ 10 000,
sällsynt (< 1/ 10
(≥1/ 100, < 1/ 10)
< 1/ 1000) nedsatt aptit ångest,
000)
sömnstörningar
förvirring
Centrala och perifera
hypestesi, parestesi
synkope, tremor,
nervsystemet
huvudvärk, dysgeusi
parosmi
somnolens, sveda erytem i
kramper
Ögon
ögonlock,
Öron och balansorgan
hyperemi
Hjärtat
AV- block av första graden, extrasystole hypotoni,
arytmi
Blodkärl
värmevallning
hypertoni
bronkospasm,
Andningsvägar, bröstkorg och mediastinum
nästäppa, halsirritation
faryngealt ödem, faryngit, rinit, nysningar
Magtarmkanalen
buksmärta, förstoppning, muntorrhet
Hud och subkutan vävnad
urtikaria, pruritus, utslag
kallsvett, erytem, hyperhidros förhöjt
periorbitalt ödem
Njurar och urinvägar
blodkreatini, hematuri
5
Sällsynt
Mycket
Organsystemklass
Vanlig
Mindre vanlig
(≥1/ 10 000,
sällsynt (< 1/ 10
(MeDRA)
(≥1/ 100, < 1/ 10)
(≥1/ 1 000, < 1/ 100)
< 1/ 1000) smärta,
000)
Obehag i bröstet,
bröstsmärta,
allmän
Allmänna symtom
köldkänsla, symtom
ansiktsödem,
sjukdomskänsla,
och/ eller symtom vid
värmekänsla
vid
utmattning,
en upplevelse
administreringsstället
administreringsstället
feber, perifert
av att inte känna
ödem, perifer köldkänsla förhöjt ALAT, abnorm urinanalys, abnorma
sig som vanligt
Undersökningar
urinelektrolyter
QT- förlängning
förhöjt CPK, sänkt hemoglobin, abnormt blodkalcium
på EKG
Allvarliga biverkningar har rapporterats och omfattar anafylaktiska reaktioner, kardiovaskulära reaktioner och allergiska andningsbesvär.
Behandlingen skall vara symtomatisk och nödvändiga läkemedel och akutvårdsutrustning skall finnas omedelbart tillgängliga för den händelse att en allvarlig biverkning uppträder.
Lokala reaktioner har uppträtt vid injektionsstället och kan leda till lokal irritation.
Fall av nefrogen systemisk fibros har rapporterats.
4. 9 Överdosering
Gadoversetamid har testats på människa i doser upp till 700 mikromol/ kg (sju gånger standarddosen).
Några kliniska konsekvenser av överdosering har inte rapporterats.
Det är osannolikt att akuta toxicitetssymtom uppträder hos patienter med normal njurfunktion.
Dialys kan användas för att avlägsna gadoversetamid från blodet.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Paramagnetiska kontrastmedel för magnetisk resonanstomografi, ATC - kod:
V08C A06
Gadoversetamid är ett kelat som innehåller gadolinium – som har paramagnetiska egenskaper och svarar för kontrastförstärkningen vid MRT – och liganden versetamid.
Syftet med ett MRT- kontrastmedel är att förändra signalintensiteten i lesionen och därigenom göra det lättare att skilja lesionen från omgivande normala strukturer.
Användningen av ett kontrastmedel kan därför sänka tröskeln för detektion och visualisering av lesioner.
Vid den normala koncentrationen om 100 mikromol/ kg dominerar T1- förkortningen och T2 - förkortningen är inte signifikant vid användning av T1- viktade sekvenser.
6 Efter intravenös tillförsel utjämnas gadoversetamid, ett extracellulärt gadoliniumkelat, snabbt inom extracellulärvätskan / - rummet och elimineras huvudsakligen via glomerulär filtration.
Vid avbildning av levern innebär dessa egenskaper att tidpunkten för avbildningen efter kontrasttillförseln är kritisk.
Hos levermetastaser förbättras signalintensiteten mellan tumörer och omgivande levervävnad signifikant under de första 90 sekunderna efter det att ett extraceullulärt gadoliniumkontrastmedel har tillförts.
Därför skall en snabb avbildningssekvens startas 20 sekunder efter bolusinjektion under den dominanta portafasen när kontrastmedlet huvudsakligen befinner sig i hepatiska artärer och sedan igen 60 sekunder efter injektin.
Eftersom leverartären och portasystemet står för ca 20 respektive 80% av leverns blodförsörjning, syns hypervaskulära lesioner bäst på de tidigare (leverartärfas) bilderna och avbildningen under portafasen ger tydligare bilder av hypovaskulära lesioner (de flesta metastatiska lesioner är relativt hypovaskulära och syns tydligare under portafasen, och manifesteras som områden med svagare signalintensitet jämfört med den påtagligt förstärka levern).
Om avbildningen fördröjs mer än 3 minuter kan både hypo - och hypervaskulära lesioner synas sämre på grund av att kontrastmedlet har diffunderat till interstitialrummet i både leverparenkymet och lesionen (t. ex. metastas), vilket gör lesionen isointensiv med det normala leverparenkymet.
Fördröjda postkontrast - eller jämviktsbilder (> 5 minuter efter dosering) bidrar till karakteriseringen av lesioner, exempelvis kan en metastas centrum ackumulera kontrast i lesionens interstitialrum och bli hyperintensiv i förhållande till den normala levern.
Denna skillnad i förstärkningsmönstret kan underlätta formuleringen av en differentialdiagnos på basis av lesionkarakterisering och diagnostisk säkerhet.
Förstärkningen av hjärntumörer med användning av ett gadoliniumhaltigt (eller jodhaltigt) kontrastmedel beror på nedbrytning av blodhjärnbarriären (BHB).
Därför har dessa medel kallats markörer för ställen för onormal BHB- nedbrytning.
När BHB bryts ned diffunderar gadoversetamidmolekyler in i interstitialrummet och producerar därmed den karakteristiska paramagnetiska verkan i form av förkortning av T1 och T2.
Generellt har tillägg av kontrastmedel till MRT, med den kliniska standarddosen 100 mikromol/ kg, lett till en signifikant förbättrad lesionsdetektion, känslighet och diagnostisk noggrannhet.
5. 2 Farmakokinetiska egenskaper
Distribution Gadoversetamids farmakokinetik följer en öppen tvåkompartmentsmodell.
Vid dosen 100 mikromol/ kg var den genomsnittliga halveringstiden i distributionsfasen 13, 3 ± 6, 8 minuter hos friska försökspersoner, beräknad med residualmetoden för 12 normala friska försökspersoner.
Genomsnittlig distributionsvolym vid dosen 100 mikromol/ kg hos patienter med normal njurfunktion (såväl friska försökspersoner som patienter med CNS- sjukdom eller leverpatologi) var 158, 7 ± 29, 0 till 214, 3 (område 116, 4 till 295, 0) ml/ kg.
Denna distributionsvolym (ca 10- 15 l för en kroppsvikt på 70 kg) är förenlig med ett läkemedel som distribueras till extracellulärvätskan.
Dosnivån hade inte någon konsekvent effekt på distributionsvolymen i någon av studierna.
Gadoversetamid binds inte till protein in vitro.
Elimination Vid dosen 100 mikromol/ kg spänner halveringstiden i eliminationsfasen från 1, 49 ± 0, 15 timmar, hos friska försökspersoner, till 2, 11 ± 0, 62 timmar hos patienter med normal njurfunktion (såväl friska personer som patienter med CNS- sjukdom eller leverpatologi).
Genomsnittligt plasmaclearance av gadoversetamid hos friska försökspersoner (111, 0 ± 14, 1 ml/ min/ 1, 73m² kroppsyta) skiljer sig inte signifikant från genomsnittligt njurclearance.
Liknande resultat erhålls hos normala försökspersoner och patienter med olika kombinationer av lever -, CNS - och njurdysfunktioner, och njurclearance av gadoversetamid är ca 95% av totalt plasmaclearance.
Sådana resultat (en kvot mellan njurclearance och totalt plasmaclearance nära 1) tyder på att gadoversetamid huvudsakligen elimineras via njurarna.
Det fanns ingen systematisk skillnad i någon av de kinetiska parametrarna som funktion av dosnivån (100 till 700 mikromol/ kg).
Inom detta dosområde förefaller därför gadoversetamids kinetik vara linjär.
7 Metabolism Det faktum att en stor del av dosen påträffas som intakt komplex i urin tyder på att gadoversetamid inte metaboliseras i signifikant utsträckning hos människa.
Särskilda populationer
Könets betydelse:
Vuxna manlig och kvinnliga försökspersoner enrollerades till två farmakokinetiska studier.
Inga signifikanta farmakokinetiska skillnader mellan könen identifierades.
Ålderns betydelse:
Efter korrigering för kroppsvikt är totalt kroppsclearance av gadoversetamid större i åldersgruppen 2 – 11 år (143 ± 27, 9 ml/ timme/ kg) än i åldersgruppen 12– 18 (117 ± 26, 1 ml/ timme/ kg) och de två vuxna populationerna (82, 1 ± 16, 8 och 56, 5 ± 9, 7 ml/ timme/ kg i åldersgruppen 19– 64 respektive ≥ 65 år).
Halveringstiden i eliminationsfasen i åldersgruppen 2– 11 respektive 12– 18 (1, 4 ± 0, 3 och 1, 6 ± 0, 3 tim- 1) är kortare än vad som observerades i de två vuxna populationerna (1, 9 ± 0, 5 respektive 2, 5 ± 0, 5 tim- 1 i åldersgruppen 19– 64 och ≥ 65 år).
Antalet äldre patienter hos vilka farmakokinetiken bestämdes var begränsat (över 65 år, N = 3).
Betydelsen av njurfunktionsnedsättning Plasmanivåerna av gadoversetamid steg linjärt med minskande njurfunktion; hos patienter med gravt nedsatt njurfunktion (CrCl < 30 ml/ min) ledde detta t. o. m. till en sexfaldig minskning av gadoversetamidclearance och en motsvarande sexfaldig ökning av AUC och t½.
Eftersom gadoversetamid endast ges som enkeldos kommer detta att leda till en långvarigare och högre exponering med begränsad duration.
Efter 72 timmar har nästan hela dosen påvisats i urinen även hos patienter med gravt nedsatt njurfunktion, och hos friska populationer administrerades doser om upp till 500 mikromol/ kg utan säkerhetsproblem.
På grund av att fall av NSF som kan vara associerade med nedsatt njurfunktion har rapporterats för andra gadoliniumhaltiga kontrastmedel och för gadoversetamid, skall det inte användas till dessa patienter.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, akut toxicitet, reproduktionstoxicitet, lokal tolerans, antigenicitet och gentoxicitet visade inte några särskilda risker för människa.
Inga karcinogenicitetsstudier har utförts.
Studier av allmäntoxicitet på råtta och hund visade vakuolisering av tubuliceller i njurarna, med starka belägg för att effekten är reversibel.
Ingen funktionsnedsättning observerades.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Versetamid Kalciumhydroxid Kalciumkloriddihydrat Natriumhydroxid och/ eller saltsyra för pH- justering.
Vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
8 3 år.
Kemisk och fysikalisk stabilitet vid användning har visats i 24 timmar vid upp till 25°C.
Av mikrobiologiska skäl bör produkten användas omedelbart.
Om den inte används omedelbart ansvarar användaren för förvaringstid och förvaringsförhållanden.
6. 4 Särskilda förvaringsanvisningar
Ljuskänsligt.
Förvaras i skydd mot kyla.
6. 5 Förpackningstyp och innehåll
Optimark fylls i förfyllda sprutor tillverkade av polypropen.
Sprutans spets och kolv är tillverkade av brombutylgummi.
Förpackningsstorlekar:
1 x 10 ml 10 x 10 ml 1 x 15 ml 10 x 15 ml 1 x 20 ml 10 x 20 ml 1 x 30 ml 10 x 30 ml
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Optimark levereras även i injektionsflaskor av glas om 10 ml, 15 ml och 20 ml.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Optimark är endast avsett för engångsbruk; allt överblivet läkemedel skall kasseras.
Använd inte lösningen om den är missfärgad eller innehåller partiklar.
Om flergångsutrustning används, skall minutiös noggrannhet iakttas för att hindra förorening med rengöringsmedelsrester.
Hopsättning och inspektion Inspektera sprutan för tecken på läckage.
Använd inte om läckage observeras.
När kolvstången har skruvats fast i sprutkolven, är det viktigt att vrida kolvstången ytterligare ett ½ varv så att den grå kolven roterar fritt.
Innan sprutan används, ska det grå spetsskyddet vridas av och kastas.
Sprutan är nu färdig att anslutas till nål eller infusionsslang.
Kassera sprutan och överbliven lösning efter användning.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
9 Gewerbepark 1 93333 Neustadt/ Donau Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
1 x 10 ml:
EU/ 1/ 07/ 398/ 007 10 x 10 ml:
EU/ 1/ 07/ 398/ 008 1 x 15 ml:
EU/ 1/ 07/ 398/ 009 10 x 15 ml:
EU/ 1/ 07/ 398/ 010 1 x 20 ml:
EU/ 1/ 07/ 398/ 011 10 x 20 ml:
EU/ 1/ 07/ 398/ 012 1 x 30 ml:
EU/ 1/ 07/ 398/ 013 10 x 30 ml EU/ 1/ 07/ 398/ 014
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
23/ 07/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
10 1.
LÄKEMEDLETS NAMN
Optimark 500 mikromol/ ml injektionsvätska, lösning i injektionsflaska
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 ml innehåller 330, 9 mg gadoversetamid, motsvarande 500 mikromol.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Klar, färglös till ljusgul lösning. pH:
6, 0– 7, 5 Osmolalitet (37°C):
1000– 1200 mOsm/ kg
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Endast avsett för diagnostik.
Optimark är indicerat för användning vid magnetisk resonanstomografi (MRT) av centrala nervsystemet (CNS) och levern.
Det förstärker kontrasten och underlättar visualisering och bidrar till karakteriseringen av fokala lesioner och avvikande strukturer i CNS och levern hos patienter med känd eller starkt misstänkt patologi.
4. 2 Dosering och administreringssätt
Optimark skall endast administreras av läkare med praktisk erfarenhet av klinisk MRT.
Medlet skall administreras som en perifer, intravenös bolusinjektion i en dos om 0, 2 ml/ kg (100 mikromol/ kg) kroppsvikt.
För att säkerställa att hela dosen kontrastmedel har injicerats, skall injektionen följas av en genomspolning med en injektion av 5 ml natriumklorid 9 mg/ ml (0, 9%).
Avbildningen skall slutföras inom 1 timme från tillförseln av kontrastmedlet.
Om det vid kraniell MRT fortfarande föreligger stark misstanke om en lesion trots MRT med en enkeldos kontrastförstärkande medel, eller när exaktare information om antalet, storleken eller omfattningen av lesioner kan påverka vården eller behandlingen av patienten, kan, förutsatt att patienten har normal njurfunktion, en andra bolusinjektion om 0, 1 mmol/ kg ges inom 30 minuter från den första injektionen, eftersom detta kan förbättra undersökningens diagnostiska resultat.
Säkerheten med upprepade doser har inte fastställts hos barn och ungdomar, hos patienter med nedsatt njurfunktion eller hos äldre patienter.
Begränsade data för andra gadoliniumkontrastmedel tyder på att den diagnostiska säkerheten vid MRT- undersökning för att utesluta ytterligare kraniella metastaser hos patienter med en känd, solitär, resekerbar metastas kan förbättras med injicering av dosen 300 mikromol Optimark / kg kroppsvikt.
Optimark rekommenderas inte till barn under två år eftersom säkerheten, effekten och påverkan på en omogen njurfunktion inte har studerats i denna åldersgrupp.
Optimark har studerats hos barn från 2 år och uppåt, och dessa har uppvisat en liknande säkerhetsprofil som den vuxna populationen.
11 Behållaren och lösningen skall inspekteras före användning enligt beskrivningen i avsnitt 6. 6.
Inläggning av en flexibel, kvarliggande venkateter rekommenderas, se avsnitt 4. 4.
4. 3 Kontraindikationer
Överkänslighet mot gadoversetamid eller mot något hjälpämne eller mot andra produkter som innehåller gadolinium.
Optimark är kontraindicerat hos patienter med gravt nedsatt njurfunktion (GFR < 30 ml/ min/ 1, 73m2) och hos dem som har genomgått eller som genomgår levertransplantation (se avsnitt 4. 4).
4. 4 Varningar och försiktighet
Förstärkning av MRT med gadoversetamid, liksom med andra paramagnetiska kontrastmedel, kan försämra visualiseringen av befintliga lesioner.
Vissa av dessa lesioner kan ses med MRT utan kontrastförstärkning.
Det är viktigt att se till att patienterna är tillräckligt hydrerade före undersökningen.
De sedvanliga kontraindikationerna för MRT- undersökningar måste iakttas, t. ex. uteslutande av patienter med infusionspump, pacemaker, ferromagnetiska clips osv.
Dessa reaktioner kan manifesteras som kardiovaskulära eller respiratoriska reaktioner eller hudreaktioner (se avsnitt 4. 8).
De flesta av dessa reaktioner uppträder inom en halvtimme efter administrering av kontrastmedlet.
Liksom alla andra kontrastmedel i samma klass kan gadoversetamid i sällsynta fall framkalla sena reaktioner (efter timmar eller dagar), men ingen sådan reaktion har rapporterats i de kliniska prövningar som har slutförts.
Om överkänslighetsreaktioner uppträder, måste tillförseln av kontrastmedlet omedelbart avbrytas och intravenös behandling sättas in efter behov.
Undersökningen måste övervakas av läkare och inläggning av en flexibel, kvarliggande kateter rekommenderas.
För att omedelbar åtgärd ska kunna vidtas i akuta situationer, måste nödvändiga läkemedel (t. ex. epinefrin/ adrenalin, teofyllin, antihistaminer, kortikosteroider och atropiner), endotrakealtub och ventilator finnas omedelbart tillgängliga.
Risken för överkänslighetsreaktioner ökar i följande fall:
- patienter med allergisk predisponering
- patienter med bronkial astma; hos dessa patienter är det i synnerhet risken för bronkospasmer som
är förhöjd
- patienter som tidigare har reagerat på kontrastmedel, inklusive jodbaserade kontrastmedel.
Före injektionen med kontrastmedel skall patienterna tillfrågas om de har haft några allergier (t. ex. allergier mot fisk och skaldjur eller läkemedel, hösnuva, urtikaria), om de är överkänsliga mot kontrastmedel och om de har bronkial astma.
Förmedicinering med antihistaminer och/ eller glukokortikoider kan övervägas.  Patienter som tar betablockerare Observera att patienter som använder betablockerare inte nödvändigtvis svarar på de betaagonister som används för behandling av överkänslighetsreaktioner.  Patienter med hjärtkärlsjukdom Hos denna patientgrupp kan överkänslighetsreaktioner vara allvarliga.
Särskilt hos patienter med allvarliga hjärtsjukdomar (t. ex. grav hjärtsvikt, kranskärlssjukdom) kan kardiovaskulära reaktioner förvärras.
Kliniska prövningar med Optimark har emellertid inte givit belägg för detta.  Sjukdomar i centrala nervsystemet Hos patienter med epilepsi eller hjärnlesioner kan risken för kramper under undersökningen vara förhöjd.
Försiktighetsmått är nödvändiga vid undersökning av sådana patienter (t. ex. övervakning av patienten), och den utrustning och de läkemedel som behövs för snabb behandling av eventuella kramper skall finnas tillgängliga.
12  Nedsatt njurfunktion och levertransplantationspatienter Det har förekommit rapporter om nefrogen systemisk fibros (NSF) associerad med användning av vissa gadoliniumhaltiga kontrastmedel hos patienter med gravt nedsatt njurfunktion (GFR < 30 ml/ min/ 1, 73m2) och de som har genomgått eller genomgår levertransplantation.
Optimark skall därför inte användas till dessa populationer (se avsnitt 4. 3).
Fall av NSF har också rapporterats hos patienter med måttligt nedsatt njurfunktion (GFR < 60 ml/ min/ 1, 73m2) vid användning av gadoliniumhaltiga kontrastmedel.
Optimark skall användas till dessa patienter med försiktighet.
Gadoversetamid är dialyserbart.
Hemodialys kort efter administrering av Optimark hos patienter som redan står på hemodialys kan bidra till att eliminera Optimark från kroppen.
Det finns inga belägg som stödjer insättande av hemodialys för att förebygga eller behandla NSF hos patienter som inte redan står på hemodialys.  Barn Optimark får inte administreras med autoinjektor.
Säkerhet och effekt har inte studerats hos denna åldersgrupp.  Natrium Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos om upp till 17 ml, dvs. är näst intill ” natriumfritt ”.
Högre doser innehåller 1 mmol natrium eller mer, vilket bör beaktas av patienter som ordinerats saltfattig kost.  Serumjärn och serumzink Försiktighet skall iakttas eftersom övergående sänkningar av serumjärn - och serumzinkparametrar har observerats i kliniska prövningar.
Det är inte känt om detta har någon klinisk betydelse.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga formella interaktionsstudier har utförts.
Det har visats att Optimark påverkar mätningen av serumkalcium med kolorimetrimetoden OCP (ortokresolftaleinkomplexon).
Tillförsel av gadoversetamid orsakar emellertid inte en faktisk sänkning av serumkalcium.
I närvaro av gadoversetamid ger OCP- tekniken ett felaktigt lågt värde för plasmakalcium.
Storleken på denna mätartefakt är proportionell mot blodkoncentrationen av gadoversetamid, och hos patienter med normalt njurclearance kan korrekta värden erhållas ca 90 minuter efter tillförseln.
Hos patienter med nedsatt njurfunktion, fördröjs clearance av gadoversetamid och påverkan på kalciumbestämning med OCP varar längre.
Gadoversetamid påverkar inte andra metoder att mäta serumkalcium, t. ex. kolorimetrimetoden arsenazo III, atomabsorptionsspektroskopi och ICP- masspektroskopi (induktiv kopplad plasma).
4. 6 Graviditet och amning
Det finns ingen klinisk erfarenhet av användningen av gadoversetamid under graviditet.
Djurstudier tyder inte på några direkta eller indirekta skadliga effekter vad avser reproduktionstoxicitet (se avsnitt 5. 3).
Den potentiella risken för människa är inte känd.
Optimark skall användas under graviditet endast i fall där kontrastförstärkt MRT har konstaterats vara av kritisk betydelse, och det inte finns någon godtagbar, alternativ avbildningsmetod.
Det har inte utförts några studier av gadoversetamids utsöndring i bröstmjölk hos människa.
På basis av djurstudier förväntas utsöndringsgraden vara låg.
Vid kliniska doser förväntas ingen effekt på ammade barn.
Optimark kan användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Ambulanta patienter skall vid framförande av fordon och användning av maskiner ta hänsyn till att yrsel kan förekomma.
13 4. 8 Biverkningar
De flesta biverkningarna har varit av mild till måttlig intensitet och av övergående art.
De vanligaste biverkningarna har varit dysgeusi, värmekänsla, huvudvärk och yrsel.
Merparten av de biverkningar som har observerats efter användning av gadoversetamid har varit biverkningar i nervsystemet, följda av allmänna biverkningar, magtarmbiverkningar/ biverkningar i hud och subkutan vävnad.
Följande läkemedelsrelaterade biverkningar har rapporterats i kliniska prövningar och vid användning av gadoversetamid efter godkännandet för försäljning.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Mindre vanlig Organsystemklass (MeDRA) Immunsystemet Metabolism och nutrition
Vanlig (≥1/ 100, < 1/ 10)
(1/ 1 000, < 1/ 100) anafylaktisk reaktion
Sällsynt (≥1/ 10 000, < 1/ 1 000) nedsatt aptit ångest,
Mycket sällsynt (< 1/ 10 000)
Psykiska störningar
yrsel,
sömnstörningar
förvirring
Centrala och perifera
huvudvärk,
hypestesi, parestesi
synkope, tremor,
kramper
nervsystemet
dysgeusi
parosmi
somnolens, sveda erytem i ögonlock,
Ögon Öron och balansorgan
ögonsmärta, dimsyn tinnitus takykardi, hjärtklappning, AV -
ockulär hyperemi
Hjärtat
block av första graden, extrasystole
arytmi
Blodkärl
värmevallning
hypotoni, hypertoni
bronkospasm,
Andningsvägar, bröstkorg och mediastinum
nästäppa, halsirritation
dyspné, dysfoni, hosta, rinorré, halstäppa ökad salivutsöndring, kräkning, buksmärta,
faryngealt ödem, faryngit, rinit, nysningar
Magtarmkanalen
illamående, diarré
förstoppning, muntorrhet
Hud och subkutan
urtikaria, pruritus,
kallsvett, erytem,
periorbitalt ödem
vävnad Njurar och urinvägar
utslag
hyperhidros förhöjt blodkreatinin, hematuri
Obehag i bröstet,
smärta, bröstsmärta,
allmän
Allmänna symtom
köldkänsla,
ansiktsödem,
sjukdomskänsla,
och/ eller
symtom vid värmekänsla symtom vid
utmattning, feber,
en upplevelse av
administreringsstället administreringsställ
perifert ödem, perifer
att inte känna sig
et
köldkänsla
som vanligt
14 Mindre vanlig Organsystemklass (MeDRA)
Vanlig (≥1/ 100, < 1/ 10)
(1/ 1 000, < 1/ 100)
Sällsynt (≥1/ 10 000, < 1/ 1 000) förhöjt ALAT, abnorm urinanalys, abnorma
Mycket sällsynt (< 1/ 10 000) QT- förlängning på
Undersökningar
urinelektrolyter förhöjt CPK, sänkt hemoglobin, abnormt blodkalcium
EKG
Allvarliga biverkningar har rapporterats och omfattar anafylaktiska reaktioner, kardiovaskulära reaktioner och allergiska andningsbesvär.
Behandlingen skall vara symtomatisk och nödvändiga läkemedel och akutvårdsutrustning skall finnas omedelbart tillgängliga för den händelse att en allvarlig biverkning uppträder.
Lokala reaktioner har uppträtt vid injektionsstället och kan leda till lokal irritation.
Fall av nefrogen systemisk fibros har rapporterats.
4. 9 Överdosering
Gadoversetamid har testats på människa i doser upp till 700 mikromol/ kg (sju gånger standarddosen).
Några kliniska konsekvenser av överdosering har inte rapporterats.
Det är osannolikt att akuta toxicitetssymtom uppträder hos patienter med normal njurfunktion.
Dialys kan användas för att avlägsna gadoversetamid från blodet.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Paramagnetiska kontrastmedel för magnetisk resonanstomografi, ATC - kod:
V08C A06
Gadoversetamid är ett kelat som innehåller gadolinium – som har paramagnetiska egenskaper och svarar för kontrastförstärkningen vid MRT – och liganden versetamid.
Syftet med ett MRT- kontrastmedel är att förändra signalintensiteten i lesionen och därigenom göra det lättare att skilja lesionen från omgivande normala strukturer.
Användningen av ett kontrastmedel kan därför sänka tröskeln för detektion och visualisering av lesioner.
Vid den normala koncentrationen om 100 mikromol/ kg dominerar T1- förkortningen och T2 - förkortningen är inte signifikant vid användning av T1- viktade sekvenser.
Efter intravenös tillförsel utjämnas gadoversetamid, ett extracellulärt gadoliniumkelat, snabbt inom extracellulärvätskan / - rummet och elimineras huvudsakligen via glomerulär filtration.
Vid avbildning av levern innebär dessa egenskaper att tidpunkten för avbildningen efter kontrasttillförseln är kritisk.
Hos levermetastaser förbättras signalintensiteten mellan tumörer och omgivande levervävnad signifikant under de första 90 sekunderna efter det att ett extraceullulärt gadoliniumkontrastmedel har tillförts.
Därför skall en snabb avbildningssekvens startas 20 sekunder efter bolusinjektion när kontrastmedlet huvudsakligen befinner sig i hepatiska artärer och sedan igen 60 sekunder efter injektion under den dominanta portafasen.
Eftersom leverartären och portasystemet står för ca 20 respektive 80% av leverns blodförsörjning, syns hypervaskulära lesioner bäst på de tidigare (leverartärfas) bilderna och avbildningen under portafasen ger tydligare bilder av hypovaskulära lesioner (de flesta metastatiska lesioner är relativt hypovaskulära och syns tydligare under portafasen, och manifesteras som områden med svagare signalintensitet jämfört med den
Om avbildningen fördröjs mer än 3 minuter kan både hypo - och hypervaskulära lesioner synas sämre på grund av att kontrastmedlet har diffunderat till interstitialrummet i både leverparenkymet och lesionen (t. ex. metastas), vilket gör lesionen isointensiv med det normala leverparenkymet.
Fördröjda postkontrast - eller jämviktsbilder (> 5 minuter efter dosering) bidrar till karakteriseringen av lesioner, exempelvis kan en metastas centrum ackumulera kontrast i lesionens interstitialrum och bli hyperintensiv i förhållande till den normala levern.
Denna skillnad i förstärkningsmönstret kan underlätta formuleringen av en differentialdiagnos på basis av lesionkarakterisering och diagnostisk säkerhet.
Förstärkningen av hjärntumörer med användning av ett gadoliniumhaltigt (eller jodhaltigt) kontrastmedel beror på nedbrytning av blodhjärnbarriären (BHB).
Därför har dessa medel kallats markörer för ställen för onormal BHB- nedbrytning.
När BHB bryts ned diffunderar gadoversetamidmolekyler in i interstitialrummet och producerar därmed den karakteristiska paramagnetiska verkan i form av förkortning av T1 och T2.
Generellt har tillägg av kontrastmedel till MRT, med den kliniska standarddosen 100 mikromol/ kg, lett till en signifikant förbättrad lesionsdetektion, känslighet och diagnostisk noggrannhet.
5. 2 Farmakokinetiska egenskaper
Distribution Gadoversetamids farmakokinetik följer en öppen tvåkompartmentsmodell.
Vid dosen 100 mikromol/ kg var den genomsnittliga halveringstiden i distributionsfasen 13, 3 ± 6, 8 minuter hos friska försökspersoner, beräknad med residualmetoden för 12 normala friska försökspersoner.
Genomsnittlig distributionsvolym vid dosen 100 mikromol/ kg hos patienter med normal njurfunktion (såväl friska försökspersoner som patienter med CNS- sjukdom eller leverpatologi) var 158, 7 ± 29, 0 till 214, 3 (område 116, 4 till 295, 0) ml/ kg.
Denna distributionsvolym (ca 10- 15 l för en kroppsvikt på 70 kg) är förenlig med ett läkemedel som distribueras till extracellulärvätskan.
Dosnivån hade inte någon konsekvent effekt på distributionsvolymen i någon av studierna.
Gadoversetamid binds inte till protein in vitro.
Elimination Vid dosen 100 mikromol/ kg spänner halveringstiden i eliminationsfasen från 1, 49 ± 0, 15 timmar, hos friska försökspersoner, till 2, 11 ± 0, 62 timmar hos patienter med normal njurfunktion (såväl friska personer som patienter med CNS- sjukdom eller leverpatologi).
Genomsnittligt plasmaclearance av gadoversetamid hos friska försökspersoner (111, 0 ± 14, 1 ml/ min/ 1, 73m² kroppsyta) skiljer sig inte signifikant från genomsnittligt njurclearance.
Liknande resultat erhålls hos normala försökspersoner och patienter med olika kombinationer av lever -, CNS - och njurdysfunktioner, och njurclearance av gadoversetamid är ca 95% av totalt plasmaclearance.
Sådana resultat (en kvot mellan njurclearance och totalt plasmaclearance nära 1) tyder på att gadoversetamid huvudsakligen elimineras via njurarna.
Det fanns ingen systematisk skillnad i någon av de kinetiska parametrarna som funktion av dosnivån (100 till 700 mikromol/ kg).
Inom detta dosområde förefaller därför gadoversetamids kinetik vara linjär.
Metabolism Det faktum att en stor del av dosen påträffas som intakt komplex i urin tyder på att gadoversetamid inte metaboliseras i signifikant utsträckning hos människa.
Särskilda populationer
Könets betydelse:
Vuxna manlig och kvinnliga försökspersoner enrollerades till två farmakokinetiska studier.
Inga signifikanta farmakokinetiska skillnader mellan könen identifierades.
Ålderns betydelse:
16 Efter korrigering för kroppsvikt är totalt kroppsclearance av gadoversetamid större i åldersgruppen 2 – 11 år (143 ± 27, 9 ml/ timme/ kg) än i åldersgruppen 12– 18 (117 ± 26, 1 ml/ timme/ kg) och de två vuxna populationerna (82, 1 ± 16, 8 och 56, 5 ± 9, 7 ml/ timme/ kg i åldersgruppen 19– 64 respektive ≥ 65 år).
Halveringstiden i eliminationsfasen i åldersgruppen 2– 11 respektive 12– 18 (1, 4 ± 0, 3 och 1, 6± 0, 3 tim- 1) är kortare än vad som observerades i de två vuxna populationerna (1, 9 ± 0, 5 respektive 2, 5± 0, 5 tim- 1 i åldersgruppen 19– 64 och ≥ 65 år).
Antalet äldre patienter hos vilka farmakokinetiken bestämdes var begränsat (över 65 år, N=3).
Betydelsen av njurfunktionsnedsättning Plasmanivåerna av gadoversetamid steg linjärt med minskande njurfunktion; hos patienter med gravt nedsatt njurfunktion (CrCl < 30 ml/ min) ledde detta t. o. m. till en sexfaldig minskning av gadoversetamidclearance och en motsvarande sexfaldig ökning av AUC och t½.
Eftersom gadoversetamid endast ges som enkeldos kommer detta att leda till en långvarigare och högre exponering med begränsad duration.
Efter 72 timmar har nästan hela dosen påvisats i urinen även hos patienter med gravt nedsatt njurfunktion, och hos friska populationer administrerades doser om upp till 500 mikromol/ kg utan säkerhetsproblem.
På grund av att fall av NSF som kan vara associerade med nedsatt njurfunktion har rapporterats för andra gadoliniumhaltiga kontrastmedel och för gadoversetamid, skall det inte användas till dessa patienter.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, akut toxicitet, reproduktionstoxicitet, lokal tolerans, antigenicitet och gentoxicitet visade inte några särskilda risker för människa.
Inga karcinogenicitetsstudier har utförts.
Studier av allmäntoxicitet på råtta och hund visade vakuolisering av tubuliceller i njurarna, med starka belägg för att effekten är reversibel.
Ingen funktionsnedsättning observerades.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Versetamid Kalciumhydroxid Kalciumkloriddihydrat Natriumhydroxid och/ eller saltsyra för pH- justering.
Vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år.
Kemisk och fysikalisk stabilitet vid användning har visats i 24 timmar vid upp till 25°C.
Av mikrobiologiska skäl bör produkten användas omedelbart.
Om den inte används omedelbart ansvarar användaren för förvaringstid och förvaringsförhållanden.
6. 4 Särskilda förvaringsanvisningar
Ljuskänsligt.
Förvaras i skydd mot kyla.
17 6. 5 Förpackningstyp och innehåll
Optimark fylls i injektionsflaskor av ofärgat, högresistent borsilikatglas (EP typ 1).
Injektionsflaskorna är försedda med brombutylpropp, aluminiumförsegling och snäpplock av plast.
Förpackningsstorlekar:
1 x 10 ml 10 x 10 ml 1 x 15 ml 10 x 15 ml 1 x 20 ml 10 x 20 ml
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Optimark levereras även i förfyllda sprutor om 10 ml, 15 ml, 20 ml och 30 ml.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Optimark är endast avsett för engångsbruk; allt överblivet läkemedel skall kasseras.
Använd inte lösningen om den är missfärgad eller innehåller partiklar.
Om flergångsutrustning används, skall minutiös noggrannhet iakttas för att hindra förorening med rengöringsmedelsrester.
Optimark ska dras upp i sprutan och användas omedelbart.
Om lösningen är fryst, kan gadoversetamid förpackat i glasbehållare värmas till rumstemperatur och skakas kraftigt.
Före användning måste produkten inspekteras för att säkerställa att alla partiklar har lösts upp och att förslutningen är intakt.
Om lösningen innehåller partiklar, måste injektionsflaskan kasseras.
Kassera sprutan och överbliven lösning efter användning.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Covidien Deutschland GmbH Gewerbepark 1 93333 Neustadt/ Donau Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
1 x 10 ml:
EU/ 1/ 07/ 398/ 001 10 x 10 ml:
EU/ 1/ 07/ 398/ 002 1 x 15 ml:
EU/ 1/ 07/ 398/ 003 10 x 15 ml:
EU/ 1/ 07/ 398/ 004 1 x 20 ml:
EU/ 1/ 07/ 398/ 005 10 x 20 ml:
EU/ 1/ 07/ 398/ 006
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
23/ 07/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
18 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
19 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Mallinckrodt Medical Imaging Ireland Damastown Mulhuddart Dublin 15 Irland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
 VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
(Se bilaga I:
Produktresumén avsnitt 4. 2).
 VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Innehavaren av godkännandet för försäljning skall före lanseringen av produkten tillhandahålla potentiella förskrivare ett exemplar av produktresumén tillsammans med ett följebrev som lyfter fram säkerhetsuppgifterna i avsnitt 4. 3 och 4. 4.
Texten skall godkännas av CHMP och skall bland annat innehålla följande centrala information:

Optimark rekommenderas inte till barn under två år eftersom säkerheten, effekten och påverkan på omogen njurfunktion inte har studerats i denna åldersgrupp.
Optimark har studerats hos barn från 2 år och uppåt, vilka har uppvisat en liknande säkerhetsprofil som den vuxna populationen.
 ÖVRIGA VILLKOR
Farmakovigilanssystem Innehavaren av godkännandet för försäljning måste säkerställa att ett farmakovigilanssystem enligt beskrivningen i modul 1. 8. 1 i ansökan om godkännande för försäljning, version 2009/ 02, har införts och fungerar innan produkten släpps ut på marknaden och därefter så länge som produkten finns på marknaden.
Riskhanteringsplan Innehavaren av godkännandet för försäljning åtar sig att utföra de studier och de ytterligare aktiviteter i farmakovigilansplanen, i enlighet med den godkända versionen av riskhanteringsplanen, daterad den 22 maj 2007, som presenteras i modul 1. 8. 2 i ansökan om godkännande för försäljning samt eventuella efterföljande uppdateringar av riskhanteringsplanen som godkänns av CHMP.
Som föreskrivs i CHMP: s riktlinjer för riskhanteringssystem för humanläkemedel skall den uppdaterade riskhanteringsplanen inlämnas samtidigt med nästkommande periodiska säkerhetsrapport (PSUR).
Dessutom skall en uppdaterad riskhanteringsplan inlämnas  vid mottagandet av ny information som kan påverka gällande säkerhetsspecifikation, farmakovigilansplan eller riskminimeringsåtgärder
20  inom 60 dagar från det att en viktig (farmakovigilans - eller riskminimerings -) milstolpe har nåtts  på EMEAs begäran.
22 A.
MÄRKNING
23 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Text på ytterförpackningen av 10 ml, 15 ml, 20 ml och 30 ml förfyllda sprutor
1.
LÄKEMEDLETS NAMN
Optimark 500 mikromol/ ml injektionsvätska, lösning i en förfylld spruta Gadoversetamid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml innehåller 330, 9 mg gadoversetamid, motsvarande 500 mikromol.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: versetamid, kalciumhydroxid, kalciumkloriddihydrat, natriumhydroxid och/ eller saltsyra, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 10 ml (1, 10 sprutor) 15 ml (1, 10 sprutor) 20 ml (1, 10 sprutor) 30 ml (1, 10 sprutor)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR, OM SÅ ÄR NÖDVÄNDIGT
Kontrastmedel för magnetisk resonanstomografi
8.
UTGÅNGSDATUM
EXP:
24 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
Förvaras i skydd mot kyla.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Endast för engångsbruk.
Kassera överbliven lösning efter första användningen.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Covidien Deutschland GmbH, Gewerbepark 1, 93333 Neustadt/ Donau, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 398/ 007 (1 x 10 ml) EU/ 1/ 07/ 398/ 008 (10 x 10 ml) EU/ 1/ 07/ 398/ 009 (1 x 15 ml) EU/ 1/ 07/ 398/ 010 (10 x 15 ml) EU/ 1/ 07/ 398/ 011 (1 x 20 ml) EU/ 1/ 07/ 398/ 012 (10 x 20 ml) EU/ 1/ 07/ 398/ 013 (1 x 30 ml) EU/ 1/ 07/ 398/ 014 (10 x 30 ml)
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Braille krävs ej
25 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
Text på ytterförpackningen av 15 ml, 20 ml och 30 ml förfyllda sprutor
1.
LÄKEMEDLETS NAMN
Optimark 500 mikromol/ ml injektionsvätska, lösning i en förfylld spruta Gadoversetamid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml innehåller 330, 9 mg gadoversetamid, motsvarande 500 mikromol.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: versetamid, kalciumhydroxid, kalciumkloriddihydrat, natriumhydroxid och/ eller saltsyra, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 15 ml 20 ml 30 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR, OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
26 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
Förvaras i skydd mot kyla.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Endast för engångsbruk.
Kassera överbliven lösning efter första användningen.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Covidien Deutschland GmbH, Gewerbepark 1, 93333 Neustadt/ Donau, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 398/ 007 (1 x 10 ml) EU/ 1/ 07/ 398/ 008 (10 x 10 ml) EU/ 1/ 07/ 398/ 009 (1 x 15 ml) EU/ 1/ 07/ 398/ 010 (10 x 15 ml) EU/ 1/ 07/ 398/ 011 (1 x 20 ml) EU/ 1/ 07/ 398/ 012 (10 x 20 ml) EU/ 1/ 07/ 398/ 013 (1 x 30 ml) EU/ 1/ 07/ 398/ 014 (10 x 30 ml)
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Braille krävs ej
27 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Text på innerförpackningen för 10 ml förfyllda sprutor
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Optimark 500 mikromol/ ml injektionsvätska, lösning i en förfylld spruta Gadoversetamid IV användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 ml
6.
ÖVRIGT
Ljuskänsligt.
Förvaras i skydd mot kyla.
28 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Text på ytterförpackningen av 10 ml, 15 ml och 20 ml injektionsflaskor
1.
LÄKEMEDLETS NAMN
Optimark 500 mikromol/ ml injektionsvätska, lösning i injektionsflaska Gadoversetamid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml innehåller 330, 9 mg gadoversetamid, motsvarande 500 mikromol.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: versetamid, kalciumhydroxid, kalciumkloriddihydrat, natriumhydroxid och/ eller saltsyra, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 10 ml (1, 10 injektionsflaskor) 15 ml (1, 10 injektionsflaskor) 20 ml (1, 10 injektionsflaskor)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR, OM SÅ ÄR NÖDVÄNDIGT
Kontrastmedel för magnetisk resonanstomografi
8.
UTGÅNGSDATUM
EXP:
29 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
Förvaras i skydd mot kyla.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Endast för engångsbruk.
Kassera överbliven lösning efter första användningen.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Covidien Deutschland GmbH, Gewerbepark 1, 93333 Neustadt/ Donau, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 398/ 001 (1 x 10 ml) EU/ 1/ 07/ 398/ 002 (10 x 10 ml) EU/ 1/ 07/ 398/ 003 (1 x 15 ml) EU/ 1/ 07/ 398/ 004 (10 x 15 ml) EU/ 1/ 07/ 398/ 005 (1 x 20 ml) EU/ 1/ 07/ 398/ 006 (10 x 20 ml)
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Braille krävs ej
30 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
Text på innerförpackningen av 15 ml och 20 ml injektionsflaskor
1.
LÄKEMEDLETS NAMN
Optimark 500 mikromol/ ml injektionsvätska, lösning i injektionsflaska Gadoversetamid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml innehåller 330, 9 mg gadoversetamid, motsvarande 500 mikromol.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: versetamid, kalciumhydroxid, kalciumkloriddihydrat, natriumhydroxid och/ eller saltsyra, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 15 ml 20 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR, OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
31 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
Förvaras i skydd mot kyla.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Endast för engångsbruk.
Kassera överbliven lösning efter första användningen.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Covidien Deutschland GmbH, Gewerbepark 1, 93333 Neustadt/ Donau, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 398/ 001 (1 x 10 ml) EU/ 1/ 07/ 398/ 002 (10 x 10 ml) EU/ 1/ 07/ 398/ 003 (1 x 15 ml) EU/ 1/ 07/ 398/ 004 (10 x 15 ml) EU/ 1/ 07/ 398/ 005 (1 x 20 ml) EU/ 1/ 07/ 398/ 006 (10 x 20 ml)
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Braille krävs ej.
32 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Text på innerförpackningen för 10 ml injektionsflaskor
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Optimark 500 mikromol/ ml injektionsvätska, lösning i injektionsflaska Gadoversetamid IV användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 ml
6.
ÖVRIGT
Ljuskänsligt.
Förvaras i skydd mot kyla.
34 BIPACKSEDEL:
INFORMATION FÖR ANVÄNDAREN
Optimark 500 mikromol/ ml injektionsvätska, lösning i en förfylld spruta Gadoversetamid
Läs noga igenom denna bipacksedel innan du får detta läkemedel.  Spara denna bipacksedel, du kan behöva läsa den igen.  Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.  Detta läkemedel har ordinerats åt dig.
Ge det inte till andra.
Det kan skada dem, även om de uppvisar symtom som liknar dina.  Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Optimark är och vad det används för 2.
Innan du använder Optimark 3.
Hur du använder Optimark 4.
Eventuella biverkningar 5.
Hur Optimark ska förvaras 6.
Övriga upplysningar
1.
VAD OPTIMARK ÄR OCH VAD DET ANVÄNDS FÖR
Optimark är ett injicerbart kontrastmedel.
Det används för att få tydligare diagnostiska bilder av hjärnan, ryggraden och levern hos vuxna och barn.
Kontrastmedlet bidrar till att tydligt visa avvikelser i hjärnan, ryggraden och levern.
Endast avsett för diagnostik.
2.
INNAN DU ANVÄNDER Optimark
Använd inte Optimark om du är allergisk (överkänslig)  mot den aktiva substansen gadoversetamid eller  mot något av övriga innehållsämnen i Optimark, eller  mot andra gadoliniumkontrastmedel
Du ska inte ges Optimark om du har gravt nedsatt njurfunktion eller om du är en levertransplantationspatient eftersom användning av Optimark hos patienter med dessa tillstånd har associerats med en sjukdom som kallas nefrogen systemisk fibros (NSF).
NSF är en sjukdom som leder till att hud och bindväv förtjockas.
NSF kan leda till handikappande orörlighet i leder och muskelsvaghet eller funktionsnedsättning hos inre organ som kan vara livshotande.
Var särskilt försiktig med Optimark Diagnostiska undersökningar som omfattar användning av kontrastmedel ska genomföras under övervakning av läkare med erforderlig utbildning och ingående kunskap om den undersökning som ska genomföras.
Informera din läkare om:  du har allergier (t. ex. mot läkemedel, fisk och skaldjur, hösnuva, nässelfeber) eller astma  du har haft någon reaktion vid tidigare injektioner av ett kontrastmedel, inklusive tidigare reaktion på jodbaserat kontrastmedel  dina njurar inte fungerar som de ska  Optimark planeras att användas till ditt barn som är under 2 år
Om något att detta gäller dig, kommer läkaren att besluta huruvida den tänkta undersökningen kan genomföras eller inte.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Tala om för din läkare om du är gravid och rådfråga läkare eller apotekspersonal innan du ges Optimark.
Optimark kan användas under amning.
Körförmåga och användning av maskiner Om du är öppenvårdspatient och planerar att köra bil eller använda verktyg eller maskiner, ska du tänka på att yrsel ibland kan uppträda efter en undersökning om du givits Optimark.
Viktig information om några innehållsämnen i Optimark Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos om upp till 17 ml, dvs. är praktiskt taget ” natriumfritt ”.
Höre doser innehåller 1 mmol natrium eller mer, och detta måste beaktas om du eller ditt barn står på natriumfattig kost.
3.
HUR DU ANVÄNDER OPTIMARK
Vanlig dos Den vanliga dosen är ca 14 ml som under ca 7– 14 sekunder injiceras i en ven, vanligen en ven i en arm.
Injektionen spolas sedan igenom med en injektion av koksaltlösning för att säkerställa att ingenting finns kvar i nålen eller slangen som används för injektionen.
En andra dos kan ges inom 30 minuter från den första dosen.
Vissa frågeställningar i samband med behandlingen av en hjärnsjukdom kan kräva injicering av tre gånger den normala dosen i en injektion.
Läkaren bestämmer hur mycket Optimark som behövs för undersökningen.
Tala genast om för läkaren eller sjuksköterskan/ teknikern om du känner smärta i området där nålen placerats.
Om du ges för stor mängd Optimark Om för stor mängd Optimark har injicerats är det osannolikt att det kommer att skada dig då mycket större doser inte har framkallat några besvär hos människor som har fått sådana.
Om du har normal njurfunktion, är det osannolikt att du kommer att få några besvär.
Optimark kan avlägsnas med dialys.
Om du tror att du har fått för mycket Optimark injicerat, ska du omedelbart tala om det för läkaren eller sjuksköterskan/ teknikern.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Optimark orsaka biverkningar men alla användare behöver inte få dem.
36 De flesta biverkningar som har observerats efter användning av Optimark har varit milda till måttliga i intensitet och av övergående art.
De vanligaste biverkningarna har varit konstig smak i munnen, värmekänsla, huvudvärk och yrsel.
Eventuella biverkningar beskrivs närmare nedan.
Merparten av de biverkningar som har observerats efter användning av Optimark har varit biverkningar i nervsystemet, följt av allmänna symtom och magtarmbesvär/ hudbesvär.
Nedanstående frekvenser och symtom bygger på kliniska prövningar och på erfarenheter av användning av Optimark efter godkännandet för försäljning:
Förekommer hos fler än 1 av 10 behandlade patienter mycket vanlig:
Förekommer hos färre än 1 av 10, men fler än 1 av 100 behandlade vanlig: patienter Förekommer hos färre än 1 av 100, men fler än 1 av 1 000 behandlade mindre vanlig: patienter Förekommer hos färre än 1 av 1 000, men fler än 1 av 10 000 sällsynt: behandlade patienter Förekommer hos högst 1 av 10 000 behandlade patienter, inklusive mycket sällsynt: enstaka rapporter
Frekvens vanlig mindre vanlig
Eventuella biverkningar yrsel, huvudvärk, konstig smak i munnen, värmekänsla allergisk reaktion/ överkänslighetsreaktion, stickningar, domningar, försämrat luktsinne, röd och varm hud, nästäppa, halsont, illamående, diarré, nässelfeber, klåda, utslag, obehag i bröstet, köldkänsla, reaktioner vid administreringsstället
sällsynt
nedsatt aptit, oro, sömnstörning, svimning, skakningar, dåsighet, sveda, öronringningar, ögonlocksrodnad, ögonsmärta, dimsyn, snabb hjärtrytm, medvetenhet om hjärtslagen, oregelbunden hjärtrytm, extra hjärtslag, lågt blodtryck, högt blodtryck, andnöd, heshet, hosta, rinnande näsa, halstäppa, ökad salivering, kräkning, buksmärta, förstoppning, muntorrhet, kallsvett, rodnad, svettning, högre blodhalt av ett ämne (kreatinin) som vanligen utsöndras via njurarna, blod i urinen, bröstsmärta, ansiktssvullnad, utmattning, feber, svullna armar och ben, smärta, köldkänsla i armar och ben, förhöjda leverenzymer, onormal urinanalys, förhöjda mineralvärden i urinen, förhöjda hjärt - och muskelenzymer, sänkt hemoglobin, förändringar av kalciumhalten i blodet
mycket sällsynt
förvirring, kramper, blodsprängda ögon, oregelbunden hjärtrytm, täppta luftvägar, svullen hals eller svullna stämband, strävhet i halsen, kliande näsa, nysningar, svullnad kring ögonen, influensaliknande symtom, allmän sjukdomskänsla, besvär med hjärtats elektriska rytm (QT- förlängning)
Fall av hudabnormiteter, bland annat hudförtjockning/ inflammation eller fibros (NSF) har rapporterats.
Barn från 2 år och uppåt som har fått Optimark har uppvisat likartade biverkningar som vuxna.
Du måste omedelbart rapportera följande symtom till läkaren eller sjuksköterskan/ teknikern och få omedelbar behandling, eftersom de kan vara eller bli mycket allvarliga: biverkningar som påverkar hjärtat (svimning, extra hjärtslag, bröstsmärta) eller andningssystemet (andnöd, täppta luftvägar, svullen hals eller halstäppa, kliande eller rinnande näsa, nysningar).
37 Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR Optimark SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten.
Ljuskänsligt.
Förvaras i skydd mot kyla.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration  Den aktiva substansen är gadoversetamid.
1 ml innehåller 330, 9 mg gadoversetamid, motsvarande 500 mikromol.  Övriga innehållsämnen är: versetamid, kalciumhydroxid, kalciumkloriddihydrat, natriumhydroxid och/ eller saltsyra, vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar Optimark förfyllda sprutor innehåller en klar, färglös till ljusgul lösning.
Optimark levereras i förfyllda sprutor tillverkade av polypropylen.
Sprutans spetsskydd och kolv är tillverkade av brombutylgummi.
Optimark förfyllda sprutor levereras i följande förpackningsstorlekar:
1 x 10 ml 10 x 10 ml 1 x 15 ml 10 x 15 ml 1 x 20 ml 10 x 20 ml 1 x 30 ml 10 x 30 ml Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Optimark finns också att få i injektionsflaskor av glas om 10 ml, 15 ml och 20 ml.
Använd inte lösningen om den är missfärgad eller innehåller partiklar.
Innehavare av godkännande för försäljning Ytterligare upplysningar om detta läkemedel kan erhållas hos innehavaren av godkännandet för försäljning:
Covidien Deutschland GmbH Gewerbepark 1 93333 Neustadt/ Donau Tyskland
Tillverkare Mallinckrodt Medical Imaging Ireland Damastown Mulhuddart, Dublin 15 Irland
38 Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Terapeutiska indikationer Optimark är indicerat för användning vid magnetisk resonanstomografi (MRT) av centrala nervsystemet (CNS) och levern.
Det förstärker kontrasten och underlättar visualisering och bidrar till karakterisering av fokala lesioner och avvikande strukturer i CNS och levern hos patienter med känd eller starkt misstänkt patologi.
Varningar och försiktighet Förstärkning av MRT med gadoversetamid, liksom med andra paramagnetiska kontrastmedel, kan försämra visualiseringen av befintliga lesioner.
Vissa av dessa lesioner kan ses med MRT utan kontrastförstärkning.
Försiktighet skall därför iakttas vid tolkning av kontrastförstärkta MRT- bilder som inte kompletteras med MRT utan kontrastförstärkning.
Det är viktigt att se till att patienterna är tillräckligt hydrerade före undersökningen.
De sedvanliga kontraindikationerna för MRT- undersökningar måste iakttas, t. ex. uteslutande av patienter med infusionspump, pacemaker, ferromagnetiska clips osv.
Dessa reaktioner kan manifesteras som kardiovaskulära eller respiratoriska reaktioner eller hudreaktioner.
De flesta av dessa reaktioner uppträder inom en halvtimme efter administrering av kontrastmedlet.
Liksom alla andra kontrastmedel i samma klass kan gadoversetamid i sällsynta fall framkalla senreaktioner (efter timmar eller dagar), men ingen sådan reaktion har rapporterats i de kliniska prövningar som har slutförts.
Om överkänslighetsreaktioner uppträder, måste tillförseln av kontrastmedlet omedelbart avbrytas och intravenös behandling sättas in efter behov.
Undersökningen måste övervakas av läkare och inläggning av en flexibel, kvarliggande kateter rekommenderas.
För att omedelbar åtgärd ska kunna vidtas i akuta situationer, måste nödvändiga läkemedel (t. ex. epinefrin/ adrenalin, teofyllin, antihistaminer, kortikosteroider och atropiner), endotrakealtub och ventilator finnas omedelbart tillgängliga.
Risken för överkänslighetsreaktioner ökar i följande fall:
- patienter med allergisk predisponering
- patienter med bronkial astma; hos dessa patienter är det i synnerhet risken för
bronkospasmer som är förhöjd
- patienter som tidigare har reagerat på kontrastmedel, inklusive jodbaserade kontrastmedel.
Före injektionen med kontrastmedel ska patienterna tillfrågas om de har haft några allergier (t. ex. allergier mot fisk och skaldjur eller läkemedel, hösnuva, urtikaria), om de är överkänsliga mot kontrastmedel och om de har bronkial astma.
Särskilt hos patienter med allvarliga hjärtsjukdomar (t. ex. grav hjärtsvikt, kranskärlssjukdom) kan kardiovaskulära reaktioner förvärras.
Kliniska prövningar med Optimark har emellertid inte givit belägg för detta.  Sjukdomar i centrala nervsystemet Hos patienter med epilepsi eller hjärnlesioner kan risken för kramper under undersökningen vara förhöjd.
Försiktighetsmått är nödvändiga vid undersökning av sådana patienter (t. ex. övervakning av patienten), och den utrustning och de läkemedel som behövs för snabb behandling av eventuella kramper ska finnas tillgängliga.
39  Nedsatt njurfunktion och levertransplantationspatienter Det har kommit rapporter om nefrogen systemisk fibros (NSF) associerad med användning av vissa gadoliniumhaltiga kontrastmedel hos patienter med gravt nedsatt njurfunktion (GFR < 30 ml/ min/ 1, 73 m2) och de som har genomgått eller genomgår levertransplantation.
Optimark ska därför inte användas till dessa populationer.
Fall av NSF har också rapporterats hos patienter med måttligt nedsatt njurfunktion (GFR < 60 ml/ min/ 1, 73 m2) vid användning av gadoliniumhaltiga kontrastmedel.
Optimark skall användas till dessa patienter med försiktighet.
Gadoversetamid är dialyserbart.
Hemodialys kort efter administrering av Optimark hos patienter som redan står på hemodialys kan bidra till att eliminera Optimark från kroppen.
Det finns inga belägg som stödjer insättande av hemodialys för att förebygga eller behandla NSF hos patienter som inte redan står på hemodialys.  Barn Optimark får inte administreras med autoinjektor.
Säkerhet och effekt har inte studerats hos denna åldersgrupp.  Natrium Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos om upp till 17 ml, dvs. är näst intill ” natriumfritt ”.
Högre doser innehåller 1 mmol natrium eller mer, vilket bör beaktas av patienter som ordinerats saltfattig kost.  Serumjärn och serumzink Försiktighet skall iakttas eftersom övergående sänkningar av serumjärn - och serumzinkparametrar har observerats i kliniska prövningar.
Det är inte känt om detta har någon klinisk betydelse.
Graviditet och amning Det finns ingen klinisk erfarenhet av användningen av gadoversetamid under graviditet.
Djurstudier tyder inte på några direkta eller indirekta skadliga effekter vad avser reproduktionstoxicitet.
Den potentiella risken för människa är inte känd.
Optimark ska användas under graviditet endast i fall där kontrastförstärkt MRT har konstaterats vara av kritisk betydelse, och det inte finns någon godtagbar, alternativ avbildningsmetod.
Det har inte utförts några studier av gadoversetamids utsöndring i bröstmjölk hos människa.
På basis av djurstudier förväntas utsöndringsgraden vara låg.
Vid kliniska doser förväntas ingen effekt på ammade barn.
Optimark kan användas under amning.
Dosering och administreringssätt Medlet ska administreras som en perifer, intravenös bolusinjektion i en dos om 0, 2 ml/ kg (0, 1 mmol/ kg) kroppsvikt.
För att säkerställa att hela dosen kontrastmedel har injicerats, ska injektionen följas av en genomspolning med en injektion av 5 ml natriumklorid 9 mg/ ml (0, 9%).
Avbildningen ska slutföras inom 1 timme från tillförseln av kontrastmedlet.
Om det vid kraniell MRT fortfarande föreligger stark misstanke om en lesion trots MRT med en enkeldos kontrastförstärkande medel, eller när exaktare information om antalet, storleken eller omfattningen av lesioner kan påverka vården eller behandlingen av patienten, kan, förutsatt att patienten har normal njurfunktion, en andra bolusinjektion om 0, 1 mmol/ kg ges inom 30 minuter från den första injektionen, eftersom detta kan förbättra undersökningens diagnostiska resultat.
Säkerheten med upprepade doser har inte fastställts hos barn och ungdomar, hos patienter med nedsatt njurfunktion eller hos äldre patienter.
Begränsade data för andra gadoliniumkontrastmedel tyder på att den diagnostiska säkerheten vid MRT- undersökning för att utesluta ytterligare kraniella metastaser hos patienter med en känd, solitär, resekerbar metastas kan förbättras med injicering av dosen 0, 3 mmol Optimark / kg kroppsvikt.
40 Optimark rekommenderas inte till barn under två år eftersom säkerheten, effekten och påverkan på en omogen njurfunktion inte har studerats i denna åldersgrupp.
Optimark har studerats hos barn från 2 år och uppåt, och dessa har uppvisat en liknande säkerhetsprofil som den vuxna populationen.
Inläggning av en flexibel, kvarliggande venkateter rekommenderas.
Interaktioner med andra läkemedel och övriga interaktioner Inga formella interaktionsstudier har utförts.
Det har visats att Optimark påverkar mätningen av serumkalcium med kolorimetrimetoden OCP (ortokresolftaleinkomplexon).
Tillförsel av gadoversetamid orsakar emellertid inte en faktisk sänkning av serumkalcium.
I närvaro av gadoversetamid ger OCP- tekniken ett felaktigt lågt värde för plasmakalcium.
Storleken på denna mätartefakt är proportionell mot blodkoncentrationen av gadoversetamid, och hos patienter med normalt njurclearance kan korrekta värden erhållas ca 90 minuter efter tillförseln.
Hos patienter med nedsatt njurfunktion fördröjs clearance av gadoversetamid och påverkan på kalciumbestämning med OCP varar längre.
Gadoversetamid påverkar inte andra metoder att mäta serumkalcium, t. ex. kolorimetrimetoden arsenazo III, atomabsorptionsspektroskopi och ICP- masspektroskopi (induktiv kopplad plasma).
Särskilda anvisningar för destruktion och övrig hantering Optimark är endast avsett för engångsbruk; allt överblivet läkemedel ska kasseras.
Använd inte lösningen om den är missfärgad eller innehåller partiklar.
Om flergångsutrustning används, ska minutiös noggrannhet iakttas för att hindra förorening med rengöringsmedelsrester.
Förfyllda sprutor:
Hopsättning och inspektion Inspektera sprutan för tecken på läckage.
Använd inte om läckage observeras.
När kolvstången har skruvats fast i sprutkolven, är det viktigt att vrida kolvstången ytterligare ett ½ varv så att den grå kolven roterar fritt.
Innan sprutan används, ska det grå spetsskyddet vridas av och kastas.
Sprutan är nu färdig att anslutas till nål eller infusionsslang.
Kassera sprutan och överbliven lösning efter användning.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
41 BIPACKSEDEL:
INFORMATION FÖR ANVÄNDAREN
Optimark 500 mikromol/ ml injektionsvätska, lösning i injektionsflaska Gadoversetamid
Läs noga igenom denna bipacksedel innan du får detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om
de uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Optimark är och vad det används för 2.
Innan du använder Optimark 3.
Hur du använder Optimark 4.
Eventuella biverkningar 5.
Hur Optimark ska förvaras 6.
Övriga upplysningar
1.
VAD Optimark ÄR OCH VAD DET ANVÄNDS FÖR
Optimark är ett injicerbart kontrastmedel.
Det används för att få tydligare diagnostiska bilder av hjärnan, ryggraden och levern hos vuxna och barn.
Kontrastmedlet bidrar till att tydligt visa avvikelser i hjärnan, ryggraden och levern.
Endast avsett för diagnostik.
2.
INNAN DU ANVÄNDER Optimark
Använd inte Optimark om du är allergisk (överkänslig)  mot den aktiva substansen gadoversetamid eller  mot något av övriga innehållsämnen i Optimark, eller  mot andra gadoliniumkontrastmedel
Du ska inte ges Optimark om du har gravt nedsatt njurfunktion eller om du är en levertransplantationspatient eftersom användning av Optimark hos patienter med dessa tillstånd har associerats med en sjukdom som kallas nefrogen systemisk fibros (NSF).
NSF är en sjukdom som leder till att hud och bindväv förtjockas.
NSF kan leda till handikappande orörlighet i leder och muskelsvaghet eller funktionsnedsättning hos inre organ som kan vara livshotande.
Var särskilt försiktig med Optimark Diagnostiska undersökningar som omfattar användning av kontrastmedel ska genomföras under övervakning av läkare med erforderlig utbildning och ingående kunskap om den undersökning som ska genomföras.
Informera din läkare om:  du har allergier (t. ex. mot läkemedel, fisk och skaldjur, hösnuva, nässelfeber) eller astma  du har haft någon reaktion vid tidigare injektioner av ett kontrastmedel, inklusive tidigare reaktion på jodbaserat kontrastmedel  dina njurar inte fungerar som de ska  Optimark planeras att användas till ditt barn som är under 2 år
Om något att detta gäller dig, kommer läkaren att besluta huruvida den tänkta undersökningen kan genomföras eller inte.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Tala om för din läkare om du är gravid och rådfråga läkare eller apotekspersonal innan du ges Optimark.
Optimark kan användas under amning.
Körförmåga och användning av maskiner Om du är öppenvårdspatient och planerar att köra bil eller använda verktyg eller maskiner, ska du tänka på att yrsel ibland kan uppträda efter en undersökning om du givits Optimark.
Viktig information om några innehållsämnen i Optimark Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos om upp till 17 ml, dvs. är praktiskt taget ” natriumfritt ”.
Höre doser innehåller 1 mmol natrium eller mer, och detta måste beaktas om du eller ditt barn står på natriumfattig kost.
3.
HUR DU ANVÄNDER OPTIMARK
Vanlig dos Den vanliga dosen är ca 14 ml som under ca 7– 14 sekunder injiceras i en ven, vanligen en ven i en arm.
Injektionen spolas sedan igenom med en injektion av koksaltlösning för att säkerställa att ingenting finns kvar i nålen eller slangen som används för injektionen.
En andra dos kan ges inom 30 minuter från den första dosen.
Vissa frågeställningar i samband med behandlingen av en hjärnsjukdom kan kräva injicering av tre gånger den normala dosen i en injektion.
Läkaren bestämmer hur mycket Optimark som behövs för undersökningen.
Tala genast om för läkaren eller sjuksköterskan/ teknikern om du känner smärta i området där nålen placerats.
Om du ges för stor mängd Optimark Om för stor mängd Optimark har injicerats är det osannolikt att det kommer att skada dig då mycket större doser inte har framkallat några besvär hos människor som har fått sådana.
Om du har normal njurfunktion, är det osannolikt att du kommer att få några besvär.
Optimark kan avlägsnas med dialys.
Om du tror att du har fått för mycket Optimark injicerat, ska du omedelbart tala om det för läkaren eller sjuksköterskan/ teknikern.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
43 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Optimark orsaka biverkningar men alla användare behöver inte få dem.
De flesta biverkningar som har observerats efter användning av Optimark har varit milda till måttliga i intensitet och av övergående art.
De vanligaste biverkningarna har varit konstig smak i munnen, värmekänsla, huvudvärk och yrsel.
Eventuella biverkningar beskrivs närmare nedan.
Merparten av de biverkningar som har observerats efter användning av Optimark har varit biverkningar i nervsystemet, följt av allmänna symtom och magtarmbesvär/ hudbesvär.
Nedanstående frekvenser och symtom bygger på kliniska prövningar och på erfarenheter av användning av Optimark efter godkännandet för försäljning:
Förekommer hos fler än 1 av 10 behandlade patienter mycket vanlig:
Förekommer hos färre än 1 av 10, men fler än 1 av 100 behandlade vanlig: patienter Förekommer hos färre än 1 av 100, men fler än 1 av 1 000 behandlade mindre vanlig: patienter Förekommer hos färre än 1 av 1 000, men fler än 1 av 10 000 sällsynt: behandlade patienter Förekommer hos högst 1 av 10 000 behandlade patienter, inklusive mycket sällsynt: enstaka rapporter
Frekvens vanlig mindre vanlig
Eventuella biverkningar yrsel, huvudvärk, konstig smak i munnen, värmekänsla allergisk reaktion/ överkänslighetsreaktion, stickningar, domningar, försämrat luktsinne, röd och varm hud, nästäppa, halsont, illamående, diarré, nässelfeber, klåda, utslag, obehag i bröstet, köldkänsla, reaktioner vid administreringsstället
sällsynt
nedsatt aptit, oro, sömnstörning, svimning, skakningar, dåsighet, sveda, öronringningar, ögonlocksrodnad, ögonsmärta, dimsyn, snabb hjärtrytm, medvetenhet om hjärtslagen, oregelbunden hjärtrytm, extra hjärtslag, lågt blodtryck, högt blodtryck, andnöd, heshet, hosta, rinnande näsa, halstäppa, ökad salivering, kräkning, buksmärta, förstoppning, muntorrhet, kallsvett, rodnad, svettning, högre blodhalt av ett ämne (kreatinin) som vanligen utsöndras via njurarna, blod i urinen, bröstsmärta, ansiktssvullnad, utmattning, feber, svullna armar och ben, smärta, köldkänsla i armar och ben, förhöjda leverenzymer, onormal urinanalys, förhöjda mineralvärden i urinen, förhöjda hjärt - och muskelenzymer, sänkt hemoglobin, förändringar av kalciumhalten i blodet
mycket sällsynt
förvirring, kramper, blodsprängda ögon, oregelbunden hjärtrytm, täppta luftvägar, svullen hals eller svullna stämband, strävhet i halsen, kliande näsa, nysningar, svullnad kring ögonen, influensaliknande symtom, allmän sjukdomskänsla, besvär med hjärtats elektriska rytm (QT- förlängning)
Fall av hudabnormiteter, bland annat hudförtjockning/ inflammation eller fibros (NSF) har rapporterats.
Barn från 2 år och uppåt som har fått Optimark har uppvisat likartade biverkningar som vuxna.
44 Du måste omedelbart rapportera följande symtom till läkaren eller sjuksköterskan/ teknikern och få omedelbar behandling, eftersom de kan vara eller bli mycket allvarliga: biverkningar som påverkar hjärtat (svimning, extra hjärtslag, bröstsmärta) eller andningssystemet (andnöd, täppta luftvägar, svullen hals eller halstäppa, kliande eller rinnande näsa, nysningar).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR Optimark SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten.
Ljuskänsligt.
Förvaras i skydd mot kyla.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration  Den aktiva substansen är gadoversetamid.
1 ml innehåller 330, 9 mg gadoversetamid, motsvarande 500 mikromol.  Övriga innehållsämnen är: versetamid, kalciumhydroxid, kalciumkloriddihydrat, natriumhydroxid och/ eller saltsyra, vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar Optimark injektionsflaskor innehåller en klar, färglös till ljusgul lösning.
Optimark levereras i injektionsflaskor försedda med brombutylpropp och aluminiumförsegling.
Optimark injektionsflaskor levereras i följande förpackningsstorlekar:
1 x 10 ml 10 x 10 ml 1 x 15 ml 10 x 15 ml 1 x 20 ml 10 x 20 ml Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Optimark finns också att få i förfyllda sprutor om 10 ml, 15 ml, 20 ml och 30 ml.
Använd inte lösningen om den är missfärgad eller innehåller partiklar.
Innehavare av godkännande för försäljning Ytterligare upplysningar om detta läkemedel kan erhållas hos innehavaren av godkännandet för försäljning:
Covidien Deutschland GmbH Gewerbepark 1 93333 Neustadt/ Donau Tyskland
Tillverkare Mallinckrodt Medical Imaging Ireland Damastown Mulhuddart, Dublin 15 Irland
45 Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Terapeutiska indikationer Optimark är indicerat för användning vid magnetisk resonanstomografi (MRT) av centrala nervsystemet (CNS) och levern.
Det förstärker kontrasten och underlättar visualisering och bidrar till karakterisering av fokala lesioner och avvikande strukturer i CNS och levern hos patienter med känd eller starkt misstänkt patologi.
Varningar och försiktighet Förstärkning av MRT med gadoversetamid, liksom med andra paramagnetiska kontrastmedel, kan försämra visualiseringen av befintliga lesioner.
Vissa av dessa lesioner kan ses med MRT utan kontrastförstärkning.
Det är viktigt att se till att patienterna är tillräckligt hydrerade före undersökningen.
De sedvanliga kontraindikationerna för MRT- undersökningar måste iakttas, t. ex. uteslutande av patienter med infusionspump, pacemaker, ferromagnetiska clips osv.
Dessa reaktioner kan manifesteras som kardiovaskulära eller respiratoriska reaktioner eller hudreaktioner.
De flesta av dessa reaktioner uppträder inom en halvtimme efter administrering av kontrastmedlet.
Liksom alla andra kontrastmedel i samma klass kan gadoversetamid i sällsynta fall framkalla senreaktioner (efter timmar eller dagar), men ingen sådan reaktion har rapporterats i de kliniska prövningar som har slutförts.
Om överkänslighetsreaktioner uppträder, måste tillförseln av kontrastmedlet omedelbart avbrytas och intravenös behandling sättas in efter behov.
Undersökningen måste övervakas av läkare och inläggning av en flexibel, kvarliggande kateter rekommenderas.
För att omedelbar åtgärd ska kunna vidtas i akuta situationer, måste nödvändiga läkemedel (t. ex. epinefrin/ adrenalin, teofyllin, antihistaminer, kortikosteroider och atropiner), endotrakealtub och ventilator finnas omedelbart tillgängliga.
Risken för överkänslighetsreaktioner ökar i följande fall:
- patienter med allergisk predisponering
- patienter med bronkial astma; hos dessa patienter är det i synnerhet risken för
bronkospasmer som är förhöjd
- patienter som tidigare har reagerat på kontrastmedel, inklusive jodbaserade kontrastmedel.
Före injektionen med kontrastmedel ska patienterna tillfrågas om de har haft några allergier (t. ex. allergier mot fisk och skaldjur eller läkemedel, hösnuva, urtikaria), om de är överkänsliga mot kontrastmedel och om de har bronkial astma.
Förmedicinering med antihistaminer och/ eller glukokortikoider kan övervägas.  Patienter som tar betablockerare Observera att patienter som använder betablockerare inte nödvändigtvis svarar på de betaagonister som används för behandling av överkänslighetsreaktioner.  Patienter med hjärtkärlsjukdom Hos denna patientgrupp kan överkänslighetsreaktioner vara allvarliga.
Särskilt hos patienter med allvarliga hjärtsjukdomar (t. ex. grav hjärtsvikt, kranskärlssjukdom) kan kardiovaskulära reaktioner förvärras.
Kliniska prövningar med Optimark har emellertid inte givit belägg för detta.  Sjukdomar i centrala nervsystemet Hos patienter med epilepsi eller hjärnlesioner kan risken för kramper under undersökningen vara förhöjd.
Försiktighetsmått är nödvändiga vid undersökning av sådana patienter (t. ex.
46 övervakning av patienten), och den utrustning och de läkemedel som behövs för snabb behandling av eventuella kramper ska finnas tillgängliga.  Nedsatt njurfunktion och levertransplantationspatienter Det har kommit rapporter om nefrogen systemisk fibros (NSF) associerad med användning av vissa gadoliniumhaltiga kontrastmedel hos patienter med gravt nedsatt njurfunktion (GFR < 30 ml/ min/ 1, 73 m2) och de som har genomgått eller genomgår levertransplantation.
Optimark skall därför inte användas till dessa populationer.
Fall av NSF har också rapporterats hos patienter med måttligt nedsatt njurfunktion (GFR < 60 ml/ min/ 1, 73 m2) vid användning av gadoliniumhaltiga kontrastmedel.
Optimark skall användas till dessa patienter med försiktighet.
Gadoversetamid är dialyserbart.
Hemodialys kort efter administrering av Optimark hos patienter som redan står på hemodialys kan bidra till att eliminera Optimark från kroppen.
Det finns inga belägg som stödjer insättande av hemodialys för att förebygga eller behandla NSF hos patienter som inte redan står på hemodialys.  Barn Optimark får inte administreras med autoinjektor.
Säkerhet och effekt har inte studerats hos denna åldersgrupp.  Natrium Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos om upp till 17 ml, dvs. är näst intill ” natriumfritt ”.
Högre doser innehåller 1 mmol natrium eller mer, vilket bör beaktas av patienter som ordinerats saltfattig kost.  Serumjärn och serumzink Försiktighet skall iakttas eftersom övergående sänkningar av serumjärn - och serumzinkparametrar har observerats i kliniska prövningar.
Det är inte känt om detta har någon klinisk betydelse.
Graviditet och amning Det finns ingen klinisk erfarenhet av användningen av gadoversetamid under graviditet.
Djurstudier tyder inte på några direkta eller indirekta skadliga effekter vad avser reproduktionstoxicitet.
Den potentiella risken för människa är inte känd.
Optimark ska användas under graviditet endast i fall där kontrastförstärkt MRT har konstaterats vara av kritisk betydelse, och det inte finns någon godtagbar, alternativ avbildningsmetod.
Det har inte utförts några studier av gadoversetamids utsöndring i bröstmjölk hos människa.
På basis av djurstudier förväntas utsöndringsgraden vara låg.
Vid kliniska doser förväntas ingen effekt på ammade barn.
Optimark kan användas under amning.
Dosering och administreringssätt Medlet ska administreras som en perifer, intravenös bolusinjektion i en dos om 0, 2 ml/ kg (0, 1 mmol/ kg) kroppsvikt.
För att säkerställa att hela dosen kontrastmedel har injicerats, ska injektionen följas av en genomspolning med en injektion av 5 ml natriumklorid 9 mg/ ml (0, 9%).
Avbildningen ska slutföras inom 1 timme från tillförseln av kontrastmedlet.
Om det vid kraniell MRT fortfarande föreligger stark misstanke om en lesion trots MRT med en enkeldos kontrastförstärkande medel, eller när exaktare information om antalet, storleken eller omfattningen av lesioner kan påverka vården eller behandlingen av patienten, kan, förutsatt att patienten har normal njurfunktion, en andra bolusinjektion om 0, 1 mmol/ kg ges inom 30 minuter från den första injektionen, eftersom detta kan förbättra undersökningens diagnostiska resultat.
Begränsade data för andra gadoliniumkontrastmedel tyder på att den diagnostiska säkerheten vid MRT- undersökning för att utesluta ytterligare kraniella metastaser hos patienter med en
47 känd, solitär, resekerbar metastas kan förbättras med injicering av dosen 0, 3 mmol Optimark / kg kroppsvikt.
Optimark rekommenderas inte till barn under två år eftersom säkerheten, effekten och påverkan på en omogen njurfunktion inte har studerats i denna åldersgrupp.
Optimark har studerats hos barn från 2 år och uppåt, och dessa har uppvisat en liknande säkerhetsprofil som den vuxna populationen.
Inläggning av en flexibel, kvarliggande venkateter rekommenderas.
Interaktioner med andra läkemedel och övriga interaktioner Inga formella interaktionsstudier har utförts.
Det har visats att Optimark påverkar mätningen av serumkalcium med kolorimetrimetoden OCP (ortokresolftaleinkomplexon).
Tillförsel av gadoversetamid orsakar emellertid inte en faktisk sänkning av serumkalcium.
I närvaro av gadoversetamid ger OCP- tekniken ett felaktigt lågt värde för plasmakalcium.
Storleken på denna mätartefakt är proportionell mot blodkoncentrationen av gadoversetamid, och hos patienter med normalt njurclearance kan korrekta värden erhållas ca 90 minuter efter tillförseln.
Hos patienter med nedsatt njurfunktion fördröjs clearance av gadoversetamid och påverkan på kalciumbestämning med OCP varar längre.
Gadoversetamid påverkar inte andra metoder att mäta serumkalcium, t. ex. kolorimetrimetoden arsenazo III, atomabsorptionsspektroskopi och ICP- masspektroskopi (induktiv kopplad plasma).
Särskilda anvisningar för destruktion och övrig hantering Optimark är endast avsett för engångsbruk; allt överblivet läkemedel ska kasseras.
Använd inte lösningen om den är missfärgad eller innehåller partiklar.
Om flergångsutrustning används, ska minutiös noggrannhet iakttas för att hindra förorening med rengöringsmedelsrester.
Före användning måste produkten inspekteras för att säkerställa att alla partiklar har lösts upp och att förslutningen är intakt.
Om lösningen innehåller partiklar, måste injektionsflaskan kasseras.
Kassera sprutan och överbliven lösning efter användning.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
48
European Medicines Agency
EMEA/ H/ C/ 166
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
OPTISON
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är OPTISON?
OPTISON är en suspension för injektion.
Det innehåller mikrosfärer (mycket små bubblor) av värmebehandlat humanalbumin, där det aktiva innehållsämnet utgörs av perflutrengas.
Vad används OPTISON till?
OPTISON är endast avsett för diagnostisk användning.
Det är ett så kallat kontrastmedel som gör det lättare att se inre kroppsstrukturer vid bildundersökningar.
OPTISON används vid ekokardiografi (en diagnostisk undersökning där man med hjälp av ultraljud får en bild av hjärtat) för att möjliggöra en tydligare avsökning av hjärtats kamrar, särskilt vänster hjärtkammare.
OPTISON används på patienter med misstänkt eller känd hjärtkärlsjukdom när de bilder som erhålls utan kontrastmedel inte ger tillräcklig information.
Läkemedlet är receptbelagt.
Hur används OPTISON?
OPTISON bör endast användas av läkare som har erfarenhet av diagnostiska ultraljudsundersökningar.
Ultraljudsundersökningen måste utföras under pågående injektion med OPTISON, eftersom den bästa effekten erhålls inom de första 2, 5 till 4, 5 minuterna efter doseringen.
OPTISON ska injiceras långsamt i en ven, vanligen i höger arm.
Den rekommenderade dosen är 0, 5 till 3, 0 ml per patient.
Den sammantagna dosen bör inte överstiga 8, 7 ml per patient.
Patentens hjärta bör övervakas med elektrokardiogram (EKG) under ultraljudsundersökning med OPTISON.
Mer information finns i bipacksedeln.
Hur verkar OPTISON?
OPTISON är ett kontrastmedel för ultraljudsundersökningar.
Ultraljud innebär att högfrekventa ljudvågor används för att få fram bilder av vissa områden inuti kroppen.
De ljudvågor som skickas ut från ultraljudsutrustningen kan reflekteras när de träffar olika delar av kroppen, exempelvis hjärtat.
OPTISON innehåller gasfyllda mikrosfärer (mycket små bubblor) av humanalbumin som åstadkommer ekon som tydligt skiljer sig från de ekon som reflekteras från de omgivande vävnaderna när läkemedlet används under en ultraljudsundersökning.
När OPTISON injiceras förs läkemedlet via venerna till hjärtat.
Detta bidrar till en ökad kontrastverkan under ekokardiografin mellan det område där bubblorna befinner sig (exempelvis i hjärtats kamrar) och den omgivande vävnaden.
Gasen förs därefter ut via lungorna.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har OPTISONs effekt undersökts?
Effekterna av OPTISON prövades först i olika experimentmodeller innan de undersöktes på människor.
Effekten av OPTISON undersöktes i två huvudstudier där sammanlagt 203 patienter ingick.
Alla patienter fick OPTISON samt ett referensläkemedel i form av luftfyllda mikrosfärer av albumin som injicerades i en ven.
Injektionerna gavs på olika dagar med ett intervall på mellan 2 och 10 dagar mellan de båda läkemedlen.
De viktigaste effektmåtten var hur stor del av endokardiet (innerhinnan) i hjärtats vänstra kammare som kunde iakttas före och efter injektion med OPTISON och referensläkemedlet samt undersökarens bedömning av hur möjligheten att se endokardiet i vänster kammare förändrades före och efter varje injektion.
Vilken nytta har OPTISON visat vid studierna?
OPTISON var mer effektivt än referensläkemedlet när det gällde hur stor del av endokardiet i vänster hjärtkammare som var möjlig att se.
I den första studien ökade den del av endokardiet som kunde ses med 7, 8 cm med OPTISON jämfört med 3, 7 cm med referensläkemedlet.
I den andra studien var ökningen 7, 1 cm för OPTISON och 3, 1 cm för referensläkemedlet.
Undersökaren rapporterade i båda studierna att möjligheten att se endokardiet förbättrades hos fler patienter efter injektion med OPTISON än efter injektion med referensläkemedlet.
Vilka är riskerna med OPTISON?
De vanligaste biverkningarna för OPTISON (iakttas hos mellan 1 och 10 patienter av 100) är dysgeusi (smakförändringar), huvudvärk, rodnad och värmekänsla.
Förteckningen över samtliga biverkningar som rapporterats för OPTISON finns i bipacksedeln.
OPTISON bör inte ges till patienter som kan vara överkänsliga (allergiska) mot någon beståndsdel, framför allt humanalbumin, eller till patienter med pulmonell hypertension (högt blodtryck i lungartären, dvs. det blodkärl som går från hjärtat till lungorna).
Varför har OPTISON godkänts?
Kommittén för humanläkemedel (CHMP) kom fram till att nyttan med OPTISON är större än dess risker när det gäller att underlätta diagnostiken av patienter med misstänkt eller känd hjärtkärlsjukdom.
Kommittén förordade att ett godkännande för försäljning skulle ges för OPTISON.
Mer information om OPTISON:
Den 18 maj 1998 beviljade Europeiska kommissionen GE Healthcare AS ett godkännande för försäljning av OPTISON som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 15 maj 2003.
Formatted
Denna sammanfattning aktualiserades senast 01- 2007.
©EMEA 2007
2/ 2
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 98/ 065/ 001
0, 19 mg/ ml.
8 5- 8 x 10 perflutrenfyllda mikrosfärer, Ø 2, 5- 4, 5 μm.
Motsvarar 0, 19 mg perflutrengas per ml.
Injektionsvätska, dispersion
Intravenös användning
Injektionsflaska (glas)
3 ml
1 injektionsflaska
EU/ 1/ 98/ 065/ 002
0, 19 mg/ ml.
8 5- 8 x 10 perflutrenfyllda mikrosfärer, Ø 2, 5- 4, 5 μm.
Motsvarar 0, 19 mg perflutrengas per ml.
Injektionsvätska, dispersion
Intravenös användning
Injektionsflaska (glas)
3 ml
5 injektionsflaskor
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
OPTISON 0, 19 mg/ ml injektionsvätska, dispersion
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
OPTISON består av perflutrenfyllda mikrosfärer av värmebehandlat humanalbumin suspenderade i en lösning av 1- procentigt humanalbumin.
Koncentration: perflutrenfyllda mikrosfärer 5 - 8 x 108/ ml med en genomsnittlig diameter av 2, 5 - 4, 5 μm.
En milliliter OPTISON innehåller ungefär 0, 19 mg perflutrengas.
Hjälpämne En ml innehåller 0, 15 mmol (3, 45 mg) natrium.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, dispersion.
Klar lösning med vitt mikrosfärskikt överst.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Endast avsett för diagnostik.
OPTISON är ett transpulmonellt kontrastmedel för ekokardiografi avsett att användas hos patienter med misstänkt eller manifest hjärt- kärlsjukdom för att erhålla opacitet i hjärtats hålrum och framhäva den endokardiella gränsen i vänstra hjärtkammaren vilket förbättrar visualiseringen av väggrörelserna.
OPTISON skall endast användas hos patienter där undersökning utan kontrastförstärkning ej ger tillräcklig information.
4. 2 Dosering och administreringssätt
OPTISON skall endast administreras av läkare med erfarenhet inom området diagnostisk ultraljudsbildering.
Före tillförsel av OPTISON, se avsnitt 6. 6, för anvisningar för användning/ hantering.
Preparatet är avsett för att skapa opacitet i vänster kammare efter intravenös tillförsel.
Ultraljudsundersökning bör utföras under pågående OPTISON- injektion eftersom optimal kontrasteffekt erhålls direkt efter injektionen.
Dosering Den rekommenderade dosen är 0, 5 ml - 3, 0 ml per patient.
Dosen 3, 0 ml är vanligen tillräcklig, men vissa patienter kan behöva större doser.
Den sammantagna dosen bör inte överstiga 8, 7 ml per patient.
En dos om 0, 5 - 3, 0 ml OPTISON räcker för effektiv bildering under 2, 5 - 4, 5 minuter.
OPTISON kan tillföras upprepade gånger, men den kliniska erfarenheten av detta är begränsad.
Pediatriska patienter OPTISON rekommenderas inte till barn under 18 år beroende på brist på data avseende säkerhet och effekt.
2 4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Pulmonell hypertension med ett systoliskt lungartärtryck på > 90 mm Hg.
4. 4 Varningar och försiktighet
Överkänslighet har rapporterats.
Därför skall försiktighet utövas.
En handlingsplan skall vara planerad i förväg med nödvändiga läkemedel samt instrument som behövs för omedelbar behandling, om en allvarlig reaktion skulle inträffa.
Erfarenheterna av användning av OPTISON hos svårt sjuka patienter är begränsade.
Tillräcklig erfarenhet saknas beträffande användning av OPTISON hos patienter med höggradig hjärt -, lung -, njur - eller leversjukdom, som respiratoriskt insufficienssyndrom (ARDS), respiratorbehandling med slutexpiratoriskt övertryck (PEEP), svår hjärtsvikt (NYHA IV), endokardit, akut hjärtinfarkt med akut eller instabil angina pektoris, patienter med hjärtklaffprotes, akut systeminfektion eller sepsis, känd aktivering av blodkoagulationssystem och/ eller recidiverande tromboembolism samt slutstadier av njur - eller leversjukdom.
I dessa fall skall OPTISON användas endast på strikta indikationer och under noggrann observation av patienten medan läkemedlet tillförs och efter administreringen.
(t. ex. intrakoronar injektion) rekommenderas inte.
Vid tillförsel av läkemedel tillverkade av humanblod - eller plasma kan infektionsrisken genom mikrobiell smitta inte med säkerhet uteslutas.
Detta gäller även tillsvidare okända sjukdomsalstrare.
För att minska infektionsrisken iakttas strikta urvalskriterier vad gäller blodgivare och donerat blod.
Produktionsprocessen innefattar dessutom en metod för elimination och/ eller inaktivering av virus.
De metoder som i dagsläget tillämpas vid framställning av läkemedel som härstammar från humanblod eller - plasma har effekt mot höljeförsedda virus, som HIV samt hepatit B och hepatit C- virus.
Vid elimination av andra slags virus, såsom hepatit A- virus, är effekten av dessa metoder begränsad.
Ekokardiografi med OPTISON kontrastmedel bör utföras under EKG- övervakning.
I djurstudier visade tillförseln av ultraljudskontrastmedel biologiska biverkningar (såsom endotelcellskada, kapillärruptur) vid interaktion med ultraljudssignalen.
Trots att dessa biologiska biverkningar ej har rapporterats hos människa, rekommenderas användning av ett lågt mekaniskt index och slutdiastolisk trigger.
Effekt och säkerhet hos patienter yngre än 18 år har ej undersökts.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
Användningen under anestesi med halotan och syrgas har inte studerats.
4. 6 Graviditet och amning
Säkerheten hos OPTISON har inte undersökts hos gravida kvinnor.
Vid administrering av en dygnsdos på 2, 5 ml per kilo kroppsvikt (ca 15 x rekommenderad klinisk maximidos) till dräktiga kaniner under organogenesen konstaterades en toxisk effekt som omfattande hona och foster jämte dilatation av hjärnventriklarna som varierade från lätt till ansenlig hos det växande fostret.
Den kliniska relevansen av detta fynd har inte klarlagts.
Därför skall OPTISON användas under graviditet endast ifall den förväntade nyttan är större än eventuella risker och då behandlande läkare anser användning nödvändig.
Uppgift saknas om OPTISON utsöndras i modersmjölk.
Därför bör OPTISON ges med försiktighet till ammande kvinnor.
3 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Biverkningar är sällsynta och vanligen lindriga.
Allmänt har tillförsel av humanalbumin varit relaterad till övergående smakförändringar, illamående, ansiktsrodnad, hudutslag, huvudvärk, kräkningar, frossa och feber.
Användning av preparat framställda av humanalbumin har varit relaterad till anafylaktiska reaktioner.
De biverkningar som har rapporterats efter användning av OPTISON i kliniska fas III prövningar på människa har varit lindriga till måttliga och senare avklingat helt.
I kliniska prövningar med OPTISON rapporterades biverkningar med följande frekvenser som anges i nedanstående tabell (mycket vanlig ≥1/ 10; vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt < 1/ 10 000, inga kända (kan inte beräknas från tillgängliga data)).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetgrad.
Klassificering av organsystem
Biverkningar
Frekvens
Blodet och lymfsystemet
Eosinofili
Mindre vanlig
Centrala och perifera nervsystemet Ögon Andningsvägar, bröstkorg och mediastinum
Dysgeusi (smakförändringar), huvudvärk Tinnitus, yrsel, parestesier Synrubbningar Dyspné
Vanlig Sällsynt Inga kända * Mindre vanlig
Blodkärl
Rodnad
Vanlig
Allmänna symtom och/ eller symtom vid
Värmekänsla
Vanlig
administreringsstället
Bröstsmärta
Mindre vanlig
Immunsystemet
Symtom av allergisk typ (t. ex. anafylaktoid reaktion eller chock, ansiktsödem, urtikaria
Inga kända *
* Reaktioner för vilka ingen frekvens
kan tillhandahållas på grund av brist på data
från kliniska
prövningar har klassificerats som ” Inga kända ”.
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
Under fas I prövningar tillfördes upp till 44 ml OPTISON till friska frivilliga försökspersoner utan några allvarliga biverkningar.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Kontrastmedel för ultraljudsundersökningar, ATC- kod V08D A01.
4 När OPTISON används i samband med ekokardiografi erhålls kontrastverkan i hjärtats hålrum, förbättrad avgränsning mellan blodfyllt hålrum och hjärtvägg (” endokarddetektion ”) samt förstärkt signalamplitud hos Doppleranalyserade signaler.
Ultraljudsekon från kroppens olika organ och vävnader uppstår till följd av skillnader i gränsytor mellan vävnader med olika akustiska egenskaper i avseende på reflexion och transmission av ultraljud.
De akustiska egenskaperna hos perflutrenfyllda mikrosfärer skiljer sig i hög grad från omgivande blod och vävnader och ger upphov till kraftigt förstärkta signaler.
OPTISON består av mikrosfärer innehållande perflutren.
Mikrosfärerna har en genomsnittlig diameter på 2, 5 - 4, 5 mikron och koncentrationer på 5 - 8 x 108 mikrosfärer/ ml.
Mikrosfärer i denna storleksklass ökar kontrastverkan genom att kraftigt förstärka ekon.
De mikrosfärer som finns i OPTISON är stabila och tillräckligt små för att passera lungkretsloppet utan att destrueras och ger därigenom kontrasteffekt i vänsterhjärtats hålrum.
Som en följd av att relationen mellan koncentrationen av mikrosfärer och ultraljudsreflexioner är komplicerad, att signalerna behandlas digitalt på tillverkarspecifikt sätt i ultraljudsmaskinerna och att individuella skillnader uppstår på grund av variationer i hjärtats och lungornas anatomiska läge och funktion, går det inte att ange en exakt dos- respons- relation.
Kliniska studier har dock visat att en begynnelsedos på 0, 5 - 3, 0 ml kan rekommenderas för att skapa kontrastverkan i vänster hjärthalva.
Med större doser erhålls kraftigare effekt med längre varaktighet.
Vid användning av den rekommenderade dosen kvarstår signalförstärkning tillräckligt länge för att en fullständig ekokardiografisk undersökning inklusive Dopplerundersökning skall kunna utföras.
Använd den minsta dos som ger tillräcklig kontrastverkan i hjärtventriklarna eftersom stora doser förvränger bilden, vilket kan dölja viktig information.
5. 2 Farmakokinetiska uppgifter
Den dominerande halveringstiden var 1, 3 ± 0, 7 minuter.
Med dessa doser var de koncentrationer av perflutren som uppmättes i blod alltför låga och kortvariga för att medge exakt bestämning av farmakokinetiska parametrar.
Clerarance och elimination av albumin- mikrosfärerna har inte studerats hos människa.
Prekliniska studier på råtta med 125 I- märkta albumin- mikrosfärer visade att mikrosfärerna snabbt eliminerades från blodcirkulationen och att radioaktivt märkta mikrosfärer, albuminskal och 125 I huvudsakligen transporteras till levern.
En radioaktivt märkt dos eliminerades primärt med urin.
Höga halter av radioaktivitet kvarstod påfallande länge även i lungorna, ungefär 10% av totaldosen 40 minuter efter dosering (jämför med 35% i levern).
5. 3 Prekliniska säkerhetsuppgifter
Prekliniska data som baseras på konventionella studier vad gäller farmakologisk säkerhet, akut och kronisk toxicitet samt gentoxicitet talar inte för någon särskild risk för människa.
Vid fostertoxicitetsstudier på kaniner ökade antalet foster med dilaterade hjärnventriklar signifikant (se punkt 4. 6).
Vid fostertoxicitetsstudier på råtta sågs ingen jämförbar effekt.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
5 Humant albumin Natriumklorid N- acetyltryptofan Kaprylsyra Natriumhydroxid (pH- justering) Vatten för injektionsvätska.
6. 2 Inkompatibiliteter
OPTISON får inte direkt blandas med andra läkemedel.
Separat spruta skall användas.
6. 3 Hållbarhet
Oöppnad injektionsflaska i ytterförpackning: 2 år.
Efter det att gummiproppen perforerats:
30 minuter.
6. 4 Särskilda förvaringsanvisningar
Förvaras upprätt i kylskåp (2°C - 8°C).
Kan förvaras en dag i rumstemperatur (högst 25°C).
Får ej frysas.
6. 5 Förpackningstyp och innehåll
Injektionsflaskor à 3 ml av typ I- glas, förslutna med gummiproppar av bromobutyl och aluminiumsigill samt ett färgat plastlock som kan rivas av.
1 injektionsflaska à 3 ml eller 5 injektionsflaskor à 3 ml
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
På samma sätt som när andra parenteralt administrerade preparat används bör man före användning säkerställa att injektionsflaskor innehållande OPTISON är intakta.
Injektionsflaskorna är avsedda uteslutande för engångsbruk.
Överbliven lösning skall kasseras.
OPTISON injektionsvätska som inte skakats om har i vätskefasen ett vitt ytskikt av mikrosfärer som bör blandas till en suspension före användning.
Homogen vit suspension efter blandning.
Följ nedanstående anvisningar:
- Lösning som hämtas direkt ur kylskåp får inte injiceras.
- Låt injektionsflaskan nå rumstemperatur och inspektera vätskefasen avseende partiklar eller
utfällningar före blandning.
Fäst en trevägskran vid
kanylen.
- Vänd injektionsflaskan med OPTISON upp och ned och rotera den försiktigt i cirka tre minuter
så att mikrosfärerna blandas fullständigt.
- Suspensionen är helt blandad när den utgör en homogen, ogenomskinlig vit lösning utan spår av
6 partiklar eller utfällningar på gummiproppen eller injektionsflaskans insida.
- Drag försiktigt upp OPTISON injektionsvätska i sprutan inom loppet av en minut efter
blandning.
- Trycket i injektionsflaskan måste vara stabilt, då mikrosfärerna i annat fall kan destrueras och
preparatets avsedda kliniska effekt gå förlorad.
Lufta därför injektionsflaskan med en steril 18 G- kanyl, som kvarlämnas, innan du drar upp suspensionen i sprutan.
Skapa inte övertryck i flaskan genom att injicera luft, eftersom detta destruerar mikrosfärerna.
- Använd suspensionen inom 30 minuter efter det att den dragits upp i sprutan.
- Om sprutan ligger stilla kommer OPTISON att separeras från suspensionen och måste blandas
på nytt före användning.
- Blanda på nytt mikrosfärerna i sprutan strax före injicering genom att rulla sprutan vågrätt
mellan händerna i snabb takt under minst 10 sekunder.
Den maximala
injektionshastigheten är 1, 0 ml/ s.
Varning:
Använd aldrig något annat administreringssätt än infart med fritt flöde.
Om OPTISON injiceras på annat sätt destrueras mikrosfärerna.
- Omedelbart före injektion är det absolut nödvändigt med en visuell inspektion av sprutan för att
säkra att mikrosfärerna har blandats fullständigt.
Omedelbart efter avslutad OPTISON- injektion genomspolas infartkanylen (s. k. ” flush ”) med 10 ml natriumklorid 9 mg/ ml (0, 9%) injektionsvätska, lösning eller glukos 50 mg/ ml (5%) injektionsvätska, lösning med en hastighet på 1 ml/ s.
Genomspolning kan även ske genom att man kopplat konstantinfusion på infartkanylen.
Infusionsaggregatet kopplas då till en trevägskran och intravenös infusion inleds med hastigheten för underhållsinfusion.
Direkt efter OPTISON- injektionen säkras en helt fri intravenös infusionsväg tills kontrastmedlet börjar försvinna ur vänster kammare.
Efter detta fortsätts infusionen med en hastighet såsom vid underhållsinfusion.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
GE Healthcare AS Nycoveien 1- 2, P. O. Box 4220 Nydalen NO- 0401 OSLO, Norge
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
1 x 3 ml:
EU/ 1/ 98/ 065/ 001 5 x 3 ml:
EU/ 1/ 98/ 065/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
18/ 05/ 1998 Datum för förnyat godkännande:
18/ 05/ 2008
7 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
8 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
9 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress på tillverkare som ansvarar för frisläppande av tillverkningssats
GE Healthcare AS Nycoveien 1- 2 P. O.
Box 4220 Nydalen NO- 0401 Oslo Norge
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén 4. 2).
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning skall fortsätta att lämna in årliga periodiska säkerhetsrapporter (PSUR) såvida inte något annat specificerats av CHMP.
10 BILAGA III
MÄRKNING OCH BIPACKSEDEL
11 A.
MÄRKNING
12 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTRE KARTONG
1.
LÄKEMEDLETS NAMN
OPTISON 0, 19 mg/ ml injektionsvätska, dispersion Perflutrenfyllda mikrosfärer
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml innehåller:
Motsvarar 0, 19 mg perflutrengas per ml.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Humanalbumin, natriumklorid, N- acetyltryptofan, kaprylsyra, natriumhydroxid och vatten för injektionsvätskor.
Se bipacksedel för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 x 3 ml 5 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Kontrastmedel för ultraljudsundersökningar Intravenös användning Blandas före användning.
Luft får inte injiceras i flaskan.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT 7.
Endast för engångsbruk.
Överbliven lösning kastas.
8.
UTGÅNGSDATUM
EXP:
13 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras upprätt i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GE Healthcare AS, Nycoveien 1- 2, 0401 OSLO, Norge
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 065/ 001 EU/ 1/ 98/ 065/ 002
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej.
14 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
INJEKTIONSFLASKANS ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
OPTISON 0, 19 mg/ ml injektionsvätska, dispersion Perflutrenfyllda mikrosfärer
Intravenös användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
ÖVRIGT 6.
GE Healthcare
15 B.
BIPACKSEDEL
16 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
OPTISON 0, 19 mg/ ml injektionsvätska, dispersion Perflutrenfyllda mikrosfärer
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, tala om det för din läkare.
I denna bipacksedel finner du information om:
1.
Vad OPTISON är och vad det används för 2.
Innan du använder OPTISON 3.
Hur du använder OPTISON 4.
Eventuella biverkningar 5.
Hur OPTISON ska förvaras 6.
Övriga upplysningar
1.
VAD OPTISON ÄR OCH VAD DET ANVÄNDS FÖR
OPTISON är ett ultraljudskontrastmedel som hjälper till att få tydligare bilder av hjärtat under en ekokardiografi (en procedur där man får fram en bild av hjärtat med hjälp av ultraljud).
OPTISON gör det lättare att se de inre hjärtväggarna på patienter där hjärtväggarna är svåra att se.
OPTISON innehåller mikrosfärer (mycket små gasbubblor) som efter injektionen färdas genom venerna till hjärtat och fyller hjärtats vänstra hålrum så att läkaren kan se och bedöma hjärtats funktion.
Endast avsett för diagnostik.
2.
INNAN DU ANVÄNDER OPTISON
Använd inte OPTISON
- om du är allergisk (överkänslig) mot perflutren eller något av övriga innehållsämnen i OPTISON
- om du har grav pulmonell hypertoni (systoliskt lungartärtryck > 90 mm Hg).
Var särskilt försiktig med OPTISON
- om du har några kända allergier.
- om du har grav hjärt -, lung -, njur - eller leversjukdom.
Erfarenhet med OPTISON i svårt sjuka
patienter är begränsad.
- om du har hjärtklaffprotes.
- om du har akut svår inflammation eller sepsis.
- om du har ett känt problem med blodkoagulationen.
Din hjärtaktivitet och hjärtrytm kommer att övervakas när du får OPTISON.
Effekt och säkerhet hos patienter yngre än 18 år har ej undersökts.
Användning av andra läkemedel Tala om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
17 Graviditet och amning
Säkerheten hos OPTISON under graviditet har inte fastställts helt.
Därför skall preparatet användas under graviditet endast ifall nyttan är större än riskerna och då behandlande läkare anser användning nödvändig.
Eftersom OPTISON tillverkas av humant albumin (det huvudsakliga proteinet i vårt blod) är skadliga effekter på fostret mycket osannolika.
Uppgift saknas om OPTISON går ut i modersmjölk.
Därför bör OPTISON användas med försiktighet hos ammande kvinnor.
Körförmåga och användning av maskiner
Inga kända effekter.
Viktig information om några innehållsämnen i OPTISON Detta preparat innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. det är i stort sett ” natriumfritt ”.
3.
HUR DU ANVÄNDER OPTISON
OPTISON bör endast användas av läkare med kompetens inom området hjärtdiagnostik med ultraljudsteknik.
OPTISON tillförs som intravenös injektion för att mikrosfärerna skall nå in i hjärtat och fylla ut vänster hjärtkammare.
OPTISON injiceras under pågående ultraljudsundersökning så att läkaren kan bedöma hjärtats funktion.
Den rekommenderade dosen är 0, 5 ml - 3, 0 ml per patient.
En dos om 3, 0 ml är vanligtvis tillräcklig, men några patienter kan behöva högre doser.
Denna dos kan upprepas vid behov.
En dos om 0, 5 - 3, 0 ml OPTISON räcker för effektiv bildering under 2, 5 - 4, 5 minuter.
Direkt efter avslutad injektion av OPTISON injiceras 10 ml av natriumklorid 9 mg/ ml injektionsvätska, lösning eller glukos 50 mg/ ml injektionsvätska, lösning med en hastighet av 1 ml/ s för att optimera effekten av kontrastmedlet.
Om du har fått för stor mängd av OPTISON Inga biverkningar som misstänkts bero på överdosering har rapporterats.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan OPTISON orsaka biverkningar men alla användare behöver inte få dem.
Biverkningar mot OPTISON är sällsynta och vanligen lindriga.
Allmänt har tillförsel av humanalbumin kunnat medföra övergående (kortvariga) smakförändringar, illamående, ansiktsrodnad, hudutslag, huvudvärk, kräkningar, frossa och feber.
Preparat framställda av humanalbumin har i sällsynta fall givit upphov till allvarliga allergiska reaktioner (anafylaxi).
Biverkningar som har rapporterats efter användning av OPTISON:
Vanliga biverkningar (påverkar 1 till 10 användare av 100): • Dysgeusi (smakförändringar) • Huvudvärk • Ansiktsrodnad • Värmekänsla
18 Mindre vanliga biverkningar (påverkar 1 till 10 användare av 1 000): • Eosinofili (ökat antal av en viss typ av vita blodceller) • Dyspné (andningssvårigheter) • Bröstsmärta
Sällsynta biverkningar (påverkar 1 till 10 användare av 10 000): • Tinnitus (ringningar eller susningar i öronen) • Yrsel • Parestesier (stickningar eller krypningar)
Okänd frekvens (biverkningar där frekvensen inte går att uppskatta utifrån tillgängliga data): • Symtom av allergisk typ, t ex en allvarlig allergisk reaktion eller allergichock (anafylaxi, ansiktssvullnad (ansiktsödem), kliande huduslag (urticaria). • Synrubbningar.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare.
5.
HUR OPTISON SKA FÖRVARAS
Förvaras utom syn- och räckhåll för barn.
Används före utgångsdatum som anges på etiketten efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras upprätt i kylskåp (2ºC- 8ºC).
Kan förvaras i rumstemperatur (upp till 25ºC) 1 dag.
Får ej frysas.
Innehållet i OPTISON- flaskan skall användas inom 30 minuter efter det att gummiproppen har perforerats.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är perflutrenfyllda mikrosfärer av värmebehandlat humant albumin 5- 8 x
108/ ml, suspenderade i en lösning av 1- procentigt humanalbumin.
En milliliter OPTISON innehåller cirka 0, 19 mg perflutrengas.
- Övriga innehållsämnen är humant albumin, natriumklorid, N- acetyltryptofan, kaprylsyra,
natriumklorid, natriumhydroxid och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar OPTISON är en injektionsvätska, dispersion.
Det är en klar lösning med ett vitt mikrosfärskikt överst.
Produkten tillhandahålls som 1 injektionsflaska à 3 ml och 5 injektionsflaskor à 3 ml.
Innehavare av godkännande för försäljning och tillverkare
GE Healthcare AS Nycoveien 1- 2, 19 P. O. Box 4220 Nydalen NO- 0401 OSLO, Norge
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien GE Healthcare BVBA Avenue Reine Astrid 49- Koningin Astridlaan B- 1780 Wemmel Tél/ Tel: + 32 (0) 2 454 89 90
Luxembourg/ Luxemburg GE Healthcare BVBA Avenue Reine Astrid 49- Koningin Astridlaan B- 1780 Wemmel België/ Belgique/ Belgien Tél/ Tel: + 32 (0) 2 454 89 90
България GE Healthcare SCE Handels GmbH Representative Office Bulgaria World Trade Centre, Office 405- 406 бул.
Драган Цанков 36 София 1040 Teл.: + 35 92 973 3170
Magyarország GE Healthcare SCE Handels GmbH Hungary Representative Office Akron u. 2.
H- 2040 BUDAÖRS Tel. + 36 23 410 410
Česká republika GE Healthcare SCE Handels GmbH Branch Office Czech Republic Vyskočilova 1422/ 1a CZ- 140 28 Praha 4 Tel: + 420 224 446 179
Malta Pharma- Cos Ltd Triq C.
Portanier MT- Santa Venera HMR 11 Tel: +356 21 441870
Danmark GE Healthcare A/ S Huginsvej 8 DK- 3400 Hillerød Tlf: + 45 70 22 22 03
Nederland GE Healthcare BV Cygne Centre De Rondom 8 NL- 5612 AP Eindhoven Tel: + 31 40 299 10 00
Deutschland GE Healthcare Buchler GmbH & Co.
KG Gieselweg 1 D- 38110 Braunschweig Tel: + 49 5307 9300
Norge GE Healthcare AS Nycoveien 1- 2 NO- 0401 Oslo Tlf: + 47 23 18 50 50
Eesti Österreich GE Healthcare Estonia OÜ Mustamäe tee 46 EE – 10621 Tallinn Tel: + 372 6260 061
GE Healthcare Handels GmbH Europlaza, Gebäude E Technologiestrasse 10 A- 1120 Wien Tel: + 43 1 972 72- 0
Ελλάδα GE Healthcare A. E.
Πλαπούτα 139 & Λαμίας GR – 141 21 Ν.
ΗΡΑΚΛΕΙΟ ΑΘΗΝΑ
Polska GE Healthcare SCE Handels GmbH Poland Representative Office 2 Stawki Str.
Tel.: + 48 22 635 6886/ 6113
20 España GE Healthcare Bio- Sciences, S. A.
Avda. de Europa, 22 – 2o Planta Parque Empresarial ” La Moraleja ”
Portugal Satis Lda.
P- 2790- 072 Carnaxide Tel: + 351 214 25 1300
France GE Healthcare SA 11, avenue Morane Saulnier F- 78 140 Velizy Villacoublay Tél: + 33 1 34 49 54 54
România GE Healthcare SCE Handels GmbH Representative Office Romania Str.
Navodari Nr.
42 Sc. 2, et. 2 RO- 014108 BUCHAREST Tel: + 40 21 23 211 53
Ireland GE Healthcare Limited Amersham Place Little Chalfont HP7 9NA - UK Tel: + 44 (0) 1 494 54 4000
Slovenija HIGIEA d. o. o.
Blatnica 10 SI- 1236 Trzin Tel: + 386 1 589 7221
Ísland Isfarm ehf.
Lyngháls 13 IS- 110 Reykjavik Sími: +354 540 8024
Slovenská republika GE Healthcare SCE Handels GmbH Branch Office Slovakia Floriánske nám.
2 SK- 811 07 Bratislava Tel: + 421 2 5542 5948
Italia GE Healthcare Srl Via Galeno 36 I- 20126 Milano Tel: + 39 02 26001 111
Suomi/ Finland Oy GE Healthcare Bio- Sciences Ab Kuortaneenkatu 2 FIN- 00510 Helsinki Puh/ Tel: + 35 810 394 11
Κύπρος Phadisco Ltd Λεωφόρος Γιάννου Κρανιδιώτη 185 CΥ- 2235 Λατσιά Τηλ: +357 22 715000
Sverige GE Healthcare AB Parkvägen 2A, 14tr S- 169 26 Solna Tel: + 46 8 51 49 43 30
Latvija Instrumentarium Medical SiA Meza Str.
4 LV- 1048 Riga Tel: + 371 780 7086
United Kingdom GE Healthcare Limited Amersham Place Little Chalfont HP7 9NA – UK Tel: + 44 (0) 1 494 54 4000
Lietuva Nycomed East Europe Marketing Service GmbH Šeimyniškiu 3 LT – 09312 Vilnius Tel. +370 5210 9071
Denna bipacksedel godkändes senast
----------------------------------------------------------------------------------------------------------------------- 21 Följande uppgifter är endast avsedda för läkare och hälso - och sjukvårdspersonal:
Den rekommenderade dosen är 0, 5 ml - 3, 0 ml per patient.
En dos om 3, 0 ml är vanligtvis tillräcklig, men några patienter kan behöva högre doser.
Totaldosen bör inte överskrida 8, 7 ml per patient.
En dos om 0, 5 - 3, 0 ml OPTISON räcker för effektiv bildering under 2, 5 - 4, 5 minuter.
OPTISON kan tillföras upprepade ånger, men i detta hänseende är den kliniska erfarenheten begränsad.
Använd den minsta dos som ger tillräcklig kontrastverkan i hjärtventriklarna eftersom stora doser förvränger bilden, vilket kan dölja viktig information.
I likhet med andra parenteralt administrerade preparat bör man visuellt inspektera att injektionsflaskor innehållande OPTISON är intakta.
Injektionsflaskorna är avsedda endast för engångsbruk.
Överblivet innehåll skall kasseras.
OPTISON injektionsvätska som inte skakats om har i vätskefasen ett vitt ytskikt av mikrosfärer som bör blandas till en suspension före användning.
Homogen vit suspension efter blandning.
Följ nedanstående anvisningar:
- Lösning som hämtats direkt ur kylskåp får inte injiceras.
- Låt injektionsflaskan nå rumstemperatur och inspektera vätskefasen avseende partiklar eller
utfällningar före blandning.
Fäst en trevägskran vid
kanylen.
- Vänd injektionsflaskan med OPTISON upp och ned och rotera den försiktigt i cirka tre minuter så
att mikrosfärerna blandas fullständigt.
- Suspensionen är helt blandad när den utgör en homogen, ogenomskinlig vit lösning utan spår av
partiklar eller utfällningar på gummiproppen eller injektionsflaskans insida.
- Drag försiktigt upp OPTISON injektionsvätska i sprutan inom loppet av en minut efter blandning.
- Trycket i injektionsflaskan måste vara stabilt, då mikrosfärerna i annat fall kan destrueras och
preparatets avsedda kliniska effekt gå förlorad.
Lufta därför injektionsflaskan med en steril 18G kanyl, som lämnas kvar, innan du drar upp suspensionen i sprutan.
Injicera inte luft i flaskan eftersom detta kan skada produkten.
- Använd suspensionen inom 30 minuter efter det att den dragits upp i sprutan.
- Om sprutan ligger stilla kommer OPTISON att separeras från suspensionen och måste blandas på
nytt före användning.
- Blanda på nytt mikrosfärerena i sprutan strax före injicering genom att rulla sprutan vågrätt mellan
händerna i snabb takt under minst 10 sekunder.
Injicera suspensionen genom kanylen (minst 20G) i armbågsvenen med en injektionshastighet av
1 ml/ s.
Varning:
Använd aldrig något annat administreringssätt än infart med fritt flöde.
Om OPTISON injiceras på annat sätt destrueras mikrosfärerna.
- Omedelbart före injektion är det absolut nödvändigt att visuellt inspektera sprutan för att säkra att
22 mikrosfärerna har blandats fullständigt.
Direkt efter avslutad injektion av OPTISON injiceras 10 ml av natriumklorid 9 g/ ml injektionsvätska, lösning eller glukos 50 mg/ ml injektionsvätska, lösning med en hastighet av 1 ml/ s.
Genomspolning kan också ske genom infusion.
Infusionssetet skall då kopplas vid trevägskranen och intravenös infusion påbörjas med "to keep open" (TKO) hastighet.
Direkt efter OPTISON- injektionen säkras en helt fri intravenös infusionsväg tills kontrastmedlet börjar försvinna ur vänster kammare.
Infusionen fortsätts efter detta med en TKO- hastighet.
23
European Medicines Agency
EMEA/ H/ C/ 309
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
OPTISULIN
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Optisulin?
Optisulin är en klar injektionslösning som innehåller den aktiva substansen insulinglargin.
Den tillhandahålls i injektionsflaskor och cylinderampuller.
Vad används Optisulin för?
Optisulin används för behandling av vuxna, ungdomar och barn från sex års ålder med diabetes mellitus där behandling med insulin krävs.
Läkemedlet är receptbelagt.
Hur används Optisulin?
Optisulin ges genom injektion under huden i bukväggen (magen), låret eller i området kring deltamuskeln (axlarna).
Injektionsstället ska bytas vid varje injektion för att undvika hudförändringar (som förtjockning) som kan göra att insulinet inte fungerar så bra som förväntat.
Patientens blodsocker (glukos) ska mätas regelbundet för att fastställa lägsta effektiva dos.
Optisulin ska ges en gång om dagen vid valfri, men samma, tidpunkt varje dag.
För barn ska dock detta vara på kvällen.
Till patienter som har icke insulinberoende diabetes (typ 2- diabetes) kan Optisulin även ges tillsammans med diabetesläkemedel som tas genom munnen.
Hur verkar Optisulin?
Diabetes är en sjukdom där kroppen inte producerar tillräckligt med insulin för att kontrollera blodsockret eller där kroppen inte kan använda insulin effektivt.
Optisulin är en ersättning för insulin som är mycket lik det insulin som produceras av bukspottkörteln.
Den aktiva substansen i Optisulin, insulinglargin, framställs med s. k. rekombinant DNA- teknik.
Det tillverkas av en bakterie som har fått en gen (DNA) som gör att den kan framställa insulinglargin.
Insulinglargin skiljer sig mycket lite från humaninsulin.
Skillnaden består i att det tas upp långsammare och jämnare av kroppen efter en injektion samt att det är ett långverkande insulin.
Ersättningen för insulinet fungerar på samma sätt som naturligt producerat insulin och bidrar till att glukos transporteras in i celler från blodet.
Genom att kontrollera blodsockernivåerna är det möjligt att reducera symtom och komplikationer av diabetes.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Hur har Optisulins effekt undersökts?
Ursprungligen undersöktes Optisulin i 10 studier av både typ 1- diabetes och typ 2- diabetes.
Sammanlagt behandlades 2 106 patienter med Optisulin i dessa prövningar.
I huvudstudierna jämfördes Optisulin som gavs en gång om dagen vid sänggåendet med humaninsulin NPH (ett insulin med medellång verkan) som gavs en eller två gånger om dagen.
Dessutom användes injektioner av snabbverkande insulin vid måltider.
I en studie fick patienter med typ 2- diabetes även diabetesläkemedel som tas genom munnen.
Av dessa fick 200 Optisulin.
Studier har också genomförts på nästan 1 400 vuxna patienter med typ 1 - eller typ 2- diabetes för att mäta hur effektivt Optisulin är när det injiceras när som helst under dagen jämfört med när det injiceras på kvällen.
I samtliga studier mättes nivån av fasteblodsocker (mäts efter att patienten inte har ätit något på minst åtta timmar) eller av ämnet glykosylerat hemoglobin (HbA1c) som ger en indikation om hur väl blodsockret kontrolleras.
Vilken nytta har Optisulin visat vid studierna?
Behandling med Optisulin resulterade i en minskning av nivån av HbA1c, vilket tyder på att blodsockernivåerna hade kontrollerats till en nivå som liknar den för humaninsulin.
Optisulin var effektivt för både typ 1 och typ 2- diabetes.
Antalet barn under sex år var dock för litet för att läkemedlets effekt skulle kunna fastställas i denna grupp.
Effekten av Optisulin kunde iakttas oavsett vid vilken tid på dygnet läkemedlet hade injicerats.
Vilka är riskerna med Optisulin?
Den vanligaste biverkningen (uppträder hos fler än 1 av 10 patienter) är hypoglykemi (låga blodsockernivåer).
Reaktioner på injektionsstället (rodnad, smärta, klåda och svullnad) uppträder oftare hos barn än hos vuxna.
Förteckningen över samtliga biverkningar som rapporterats för Optisulin finns i bipacksedeln.
Optisulin ska inte ges till personer som kan vara överkänsliga (allergiska) mot insulinglargin eller något annat innehållsämne.
Det kan även vara nödvändigt att justera dosen av Optisulin om det ges tillsammans med vissa andra läkemedel som kan påverka blodsockernivåerna.
En fullständig förteckning finns i bipacksedeln.
Varför har Optisulin godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Optisulin är större än riskerna vid behandling av diabetes mellitus hos vuxna, ungdomar och barn från sex års ålder som behöver insulinbehandling.
Kommittén rekommenderade att Optisulin skulle godkännas för försäljning.
Mera information om Optisulin:
Den 27 juni 2000 beviljade Europeiska kommissionen Sanofi- Aventis Deutschland GmbH ett godkännande för försäljning av Optisulin som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 27 juni 2005.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 04- 2008.
2/ 2
EU- nummer EU/ 1/ 00/ 133/ 001
Läkemedlets namn Optisulin
Styrka 100 enheter/ ml
Läkemedelsform Injektionsvätska, lösning, i en injektionsflaska
Administreringssätt Förpackning Subkutan användning Injektionsflaska (glas)
Innehåll 5 ml
Förpackningsstorlek 1 injektionsflaska
EU/ 1/ 00/ 133/ 002
Optisulin
100 enheter/ ml
Injektionsvätska, lösning, i en injektionsflaska
Subkutan användning Injektionsflaska (glas)
5 ml
2 injektionsflaskor
EU/ 1/ 00/ 133/ 003
Optisulin
100 enheter/ ml
Injektionsvätska, lösning, i en injektionsflaska
Subkutan användning Injektionsflaska (glas)
5 ml
5 injektionsflaskor
EU/ 1/ 00/ 133/ 004
Optisulin
100 enheter/ ml
Injektionsvätska, lösning, i en injektionsflaska
Subkutan användning Injektionsflaska (glas)
5 ml
10 injektionsflaskor
EU/ 1/ 00/ 133/ 005
Optisulin
100 enheter/ ml
Injektionsvätska, lösning, i en cylinderampull
Subkutan användning Cylinderampull (glas)
3 ml
4 cylinderampuller
EU/ 1/ 00/ 133/ 006
Optisulin
100 enheter/ ml
Injektionsvätska, lösning, i en cylinderampull
Subkutan användning Cylinderampull (glas)
3 ml
5 cylinderampuller
EU/ 1/ 00/ 133/ 007
Optisulin
100 enheter/ ml
Injektionsvätska, lösning, i en cylinderampull
Subkutan användning Cylinderampull (glas)
3ml
10 cylinderampuller
EU/ 1/ 00/ 133/ 008
Optisulin
100 enheter/ ml
Injektionsvätska, lösning, i en injektionsflaska
Subkutan användning Injektionsflaska (glas)
10 ml
1 injektionsflaska
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Optisulin 100 enheter/ ml injektionsvätska, lösning i en injektionsflaska.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 enheter insulin glargin (motsvarande 3, 64 mg).
Varje injektionsflaska innehåller 5 ml injektionsvätska, vilket motsvarar 500 enheter, eller 10 ml, injektionsvätska, vilket motsvarar 1000 enheter.
Insulin glargin tillverkas genom rekombinant DNA- teknik, varvid Escherichia coli används.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i en injektionsflaska
Klar färglös lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
För behandling av vuxna, ungdomar och barn från 6 års ålder med diabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Styrkan för denna beredning anges i enheter.
Dessa enheter är specifika för Optisulin och är inte detsamma som internationella enheter eller enheter som används för andra insulinanaloger.
Se avsnitt 5. 1 (Farmokodynamiska egenskaper).
Optisulin innehåller insulin glargin, en insulinanalog med förlängd effektduration.
Det skall dock ges vid samma tidpunkt varje dag.
Dos och tidpunkt för dosering av Optisulin skall anpassas individuellt.
Hos patienter med diabetes mellitus typ 2 kan Optisulin även ges tillsammans med ett peroralt antidiabetikum.
Barn
Hos barn har effekt och säkerhet hos Optisulin endast undersökts när det administrerats under kvällstid.
På grund av begränsad erfarenhet kan effekt och säkerhet inte utvärderas hos barn under 6 års ålder.
Övergång från andra insuliner till Optisulin
Vid övergång från en behandlingsregim med medellångverkande eller långverkande insulin till en regim med Optisulin, kan en justering av dosen av basinsulinet krävas och annan samtidig diabetesbehandling kan behöva anpassas (dos och tidpunkt för tillägg av snabbverkande insuliner eller snabbverkande insulinanaloger eller doseringen av orala antidiabetika).
2 För att minska risken för hypoglykemi under natten och tidig morgon, bör patienter som ändrar basinsulinbehandling från NPH- insulin två gånger per dag till Optisulin som ges en gång per dag minska dygnsdosen av basinsulin med ca 20- 30% under de första veckorna av behandlingen.
Efter denna period bör doseringen justeras individuellt.
Liksom med andra insulinanaloger kan patienter som står på höga insulindoser på grund av antikroppar mot humaninsulin uppleva förbättrad insulineffekt med Optisulin.
Noggrann kontroll av metabolismen rekommenderas vid omställning och under de närmast påföljande veckorna.
Med förbättrad metabol kontroll och åtföljande ökad insulinkänslighet kan det bli nödvändigt med ytterligare justering av doseringsregimerna.
Dosjustering kan också krävas om t. ex. patientens vikt eller livsstil förändras, vid ändrad tidpunkt för insulindosering eller om andra omständigheter uppkommer som ökar känsligheten för hypo - eller hyperglykemi (se avsnitt 4. 4).
Administrering
Optisulin administreras subkutant.
Optisulin skall inte administreras intravenöst.
Den förlängda effektdurationen för Optisulin är beroende av att det injiceras i subkutan vävnad.
Intravenös administrering av den vanliga subkutana dosen kan resultera i allvarlig hypoglykemi.
Inga kliniskt betydelsefulla skillnader i seruminsulin - eller glukosvärden har observerats efter subkutan injektion av Optisulin i buk, lår eller tricepsmuskel.
Injektionsstället skall roteras och bytas från den ena injektionen till den andra.
Optisulin får inte blandas med annat insulin eller spädas.
Blandning eller spädning kan ändra tids - / verkningsprofilen och blandning kan förorsaka utfällning.
För ytterligare upplysningar om hantering, se avsnitt 6. 6.
Eftersom erfarenheten är begränsad har effekten och säkerheten hos Optisulin inte kunnat utvärderas hos följande patientgrupper: patienter med nedsatt leverfunktion eller patienter med måttligt/ gravt nedsatt njurfunktion (se avsnitt 4. 4).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Optisulin skall ej användas för behandling av diabetesketoacidos.
Behandling med vanligt snabbverkande insulin, som ges intravenöst, rekommenderas vid detta tillstånd.
Säkerhet och effekt har fastställts hos ungdomar och barn från 6 års ålder.
Effekten och säkerheten hos Optisulin har inte kunnat utvärderas hos barn under 6 års ålder, hos patienter med nedsatt leverfunktion eller hos patienter med måttligt/ gravt nedsatt njurfunktion pga. begränsad klinisk erfarenhet (se avsnitt 4. 2).
Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
3 Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid benägenhet för hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Administrering av insulin kan leda till att antikroppar mot insulinet bildas.
I sällsynta fall kan förekomsten av antikroppar mot insulinet kräva justering av insulindosen för att förhindra uppkomst av hyper - eller hypoglykemi (se avsnitt 4. 8)
Hypoglykemi
Tidpunkten när hypoglykemi uppstår beror på verkningsprofilen hos de insuliner som används och kan därför ändras när behandlingsregimen ändras.
På grund av att Optisulin är mer långverkande som basinsulin kan man vänta sig mindre hypoglykemi under natten men istället kan hypoglykemi uppkomma tidigt på morgonen.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll är tillrådlig hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t. ex. hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer pga hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till de omständigheter då varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- vilka har bytt från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Den förlängda effekten av subkutant givet insulin glargin kan eventuellt fördröja återhämtningen från hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, ej uppmärksammade (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- alkoholkonsumtion,
4
- vissa okompenserade endokrina störningar, (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
I många fall är urintest för ketoner indicerat och det är ofta nödvändigt att justera insulindosen.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av insulin glargin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener, fentiazinderivat, somatropin, sympatomimetika (t ex epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, atypiska antipsykotiska läkemedel (t ex klozapin och olanzapin) och proteashämmare.
Betablockerare, klonidin, litiumsalter och alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet För insulin glargin saknas data från kontrollerade kliniska studier av behandling av gravida kvinnor.
Data sammanställda från ett begränsat antal graviditeter efter att Optisulin har godkänts för försäljning tyder inte på några skadliga effekter av insulin glargin på graviditeten eller fostret/ det nyfödda barnets hälsa.
Andra epidemiologiska data av betydelse saknas.
Djurstudier tyder inte på direkt skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Tillgängliga kliniska studier är otillräckliga för att utesluta en risk.
Användning av Optisulin kan, om nödvändigt, övervägas vid graviditet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Ammande kvinnor kan behöva ändra insulindosen och dieten.
5 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (tt ex. när man kör bil eller handhar maskiner).
Patienterna skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
Följande relaterade biverkningar från kliniska undersökningar, klassificerade efter organsystem och i minskande frekvensordning, listas nedan (mycket vanlig: ≥1/ 10; vanlig: ≥1/ 100, < 1/ 10; mindre vanlig: ≥1/ 1 000, < 1/ 100; sällsynt ≥1/ 10 000, < 1/ 1 000: mycket sällsynt; < 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Metabolism och nutrition
Mycket vanlig:
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter föregås tecknen och symtomen på neuroglykopeni av tecken på adrenerg motreglering.
Generellt gäller att ju mer och ju snabbare blodsockret faller desto mer markant blir motregleringen och dess symtom.
Immunsystemet
Sällsynt:
Omedelbara allergiska reaktioner på insulin är sällsynta.
Sådana reaktioner på insulin (inklusive insulin glargin) eller på något hjälpämne kan medföra tex. generella hudreaktioner, angioödem, bronkospasm, blodtrycksfall och chock och kan vara livshotande.
Insulintillförsel kan leda till bildning av antikroppar mot insulin.
I kliniska studier sågs samma frekvens av antikroppar som korsreagerar med humaninsulin och insulin glargin i grupper behandlade med NPH- insulin och i grupper behandlade med insulin glargin.
I sällsynta fall kan närvaron av sådana insulinantikroppar göra det nödvändigt med en justering av insulindosen för att korrigera tendensen till hyper - eller hypoglykemi.
Centrala och perifera nervsystemet Mycket sällsynt:
Dysgeusi
Ögon
Sällsynt:
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
Sällsynt:
En långvarigt förbättrad blodsockerkontroll minskar risken för progression av diabetes- retinopati.
En intensifierad insulinterapi med en plötslig förbättring av blodsockerkontrollen kan emellertid ge
Hos patienter med proliferativ retinopati kan allvarliga hypoglykemiska attacker orsaka transitorisk amauros särskilt om fotokoagulation ej har genomförts.
Hud och subkutan vävnad
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet injektionsområde kan bidra till att minska eller förhindra dessa reaktioner.
Vanlig:
Lipohypertrofi.
Lipoatrofi.
Muskuloskeletala systemet och bindväv Mycket sällsynt:
Myalgi
Allmänna symtom och/ eller symtom vid administreringsstället
Vanlig:
Denna typ av reaktioner inkluderar rodnad, smärta, klåda, urtikaria, svullnad och inflammation.
De flesta mindre reaktioner på insulin vid injektionsstället brukar vanligen gå över inom några dagar till några veckor.
Sällsynt:
I sällsynta fall kan insulin förorsaka natriumretention och ödem, i synnerhet om en tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Barn
I allmänhet är säkerhetsprofilen för patienter ≤ 18 år likartad med den säkerhetsprofil man ser hos patienter > 18 år.
Biverkningar som rapporterats efter att läkemedlet godkänts för försäljning omfattar fler reaktioner på injektionsstället (smärta och reaktion på injektionsstället) och hudreaktioner (utslag, urtikaria) hos patienter ≤ 18 år jämfört med patienter > 18 år.
Inga säkerhetsdata från kliniska studier finns för patienter under 6 års ålder.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
7 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Diabetesmedel.
Insuliner och analoger för injektion, långverkande.
ATC - kod:
A10AE04.
Insulin glargin är en humaninsulinanalog konstruerad för att ha låg löslighet vid neutralt pH.
Det är fullständigt lösligt vid det sura pH som Optisulin injektionslösning har (pH 4).
Ur mikrofällningarna frigörs kontinuerligt små mängder insulin glargin, vilket ger en jämn, förutsägbar koncentrations - / tidsprofil utan toppar, med en förlängd verkningsduration.
Insulinreceptorbindning:
Insulin glargin är likt humaninsulin med avseende på bindningskinetiken för insulinreceptorer.
Det kan därför förväntas ge samma typ av effekt via insulinreceptorer som insulin.
Insulinets och insulin glarginets primära effekt är reglering av glukosmetabolismen.
Insulin och dess analoger sänker blodsockernivåerna genom att stimulera perifert glukosupptag, särskilt i skelettmuskler och fett, och genom att hämma glukosproduktionen i levern.
Insulin hämmar lipolys i fettceller, hämmar proteolys och ökar proteinsyntesen.
I kliniska farmakologiska studier har intravenöst insulin glargin och humaninsulin visats vara ekvipotenta när de ges i samma doser.
Liksom med alla insuliner kan insulin glarginets verkningstid påverkas av fysisk aktivitet och andra variabler.
I euglykemiska clampundersökningar hos friska individer eller hos patienter med diabetes typ 1 satte effekten in långsammare för subkutant insulin glargin än för humant NPH- insulin, dess verkningsprofil var jämn och utan toppar, och effektdurationen förlängdes.
Följande diagram visar resultaten av en studie på patienter:
Verkningsprofil hos patienter med typ- 1- diabetes
6 Glukosanvändningshastighet *
5
4 (mg/ kg/ min)
Insulin glargin 3 NPH insulin 2
1
0
10
20
30
Observationen
tid (h) efter subkutan injektion upphör
* mängd infunderad glukos för att upprätthålla konstanta plasmaglukosnivåer (medelvärden per timme).
Verkningsprofilen för insulin
8 och insulinanaloger, t. ex. insulin glargin, kan variera mycket mellan olika individer eller hos samma individ.
I en klinisk studie var symtomen på hypoglykemi och kontraregulatoriska hormonsvar likvärdiga efter intravenöst insulin glargin och humaninsulin hos friska frivilliga försökspersoner och hos patienter med diabetes typ 1.
Effekten av Optisulin (givet en gång dagligen) på diabetesretinopati utvärderades i en öppen 5- årig studie i jämförelse med NPH- insulin (givet två gånger dagligen) hos 1024 patienter med typ 2- diabetes där progression av retinopati med 3 eller flera grader på skalan Early Treatment Diabetic Retinopathy Study (ETDRS) undersöktes genom ögonbottenfotografering.
Ingen signifikant skillnad observerades avseende progression av diabetesretinopati då Optisulin jämfördes med NPH- insulin.
5. 2 Farmakokinetiska uppgifter
Hos friska individer och diabetespatienter visade insulinserumkoncentrationerna på en långsammare och mycket mer utdragen absorption utan toppar efter subkutan injektion av insulin glargin i jämförelse med humant NPH- insulin.
Koncentrationerna stämde således överens med tidsprofilen för den farmakologiska aktiviteten hos insulin glargin.
Ovanstående diagram visar effektprofilerna över tiden för insulin glargin och NPH- insulin.
Insulin glargin injicerat en gång dagligen når steady- statenivåer inom 2- 4 dagar efter den första dosen.
Vid intravenös administrering var halveringstiderna i eliminationsfasen för insulin glargin och humaninsulin jämförbara.
Hos människa bryts insulin glargin delvis ned i den subkutana vävnaden vid beta- kedjans terminala karboxylgrupp under bildande av de aktiva metaboliterna 21A- Gly- insulin och 21A Gly- des- 30B- Thr - insulin.
Oförändrat insulin glargin och dess nedbrytningsprodukter förekommer också i plasma.
I kliniska studier uppvisade subgruppanalyser med avseende på ålder och kön inga skillnader i säkerhet och effekt hos patienter behandlade med insulin glargin jämfört med den totala studiepopulationen.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, genotoxicitet, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Injektionsflaska 5 ml:
Zinkklorid, m- kresol, glycerol, saltsyra, natriumhydroxid, vatten för injektionsvätskor.
Injektionsflaska 10 ml:
Zinkklorid, m- kresol, glycerol, saltsyra, polysorbat 20,
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel.
Det är viktigt att försäkra sig om att sprutorna inte innehåller spår av andra ämnen.
6. 3 Hållbarhet
2 år.
Hållbarhet efter första användning av injektionsflaskan Produkten kan förvaras maximalt 4 veckor vid högst 25°C i skydd mot direkt värme och direkt ljus.
Ljuskänsligt.
Anteckna datum för första användningen av injektionsflaskan på etiketten.
6. 4 Särskilda förvaringsanvisningar
Oöppnad injektionsflaska Förvaras i kylskåp (2°C- 8°C) Får ej frysas.
Förvara inte Optisulin i direkt kontakt med frysfack eller kylklamp.
Förvara injektionsflaskan i ytterkartongen.
Ljuskänsligt.
Öppnad injektionsflaska Förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
5 ml lösning i en injektionsflaska (typ 1 av färglöst glas) med en flänskapsyl (aluminium), en propp (klorbutylgummi (typ 1)) och ett lock (avtagbart, polypropylen).
Förpackningar om 1, 2, 5 och 10 injektionsflaskor finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
10 ml lösning i en injektionsflaska (typ 1 av färglöst glas) med flänskapsyl (aluminium), en propp (typ 1, laminat av polyisopren - och brombutylgummi) och ett lock (avtagbart, polypropylen).
Förpackningar om 1 injektionsflaska finns tillgänglig.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inspektera injektionsflaskan före användning.
Endast klar, färglös lösning utan synliga fasta partiklar och med vattenlik konsistens får användas.
Eftersom Optisulin är en lösning, behöver det inte skakas eller blandas före användning.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 133/ 001- 004 EU/ 1/ 00/ 133/ 08
10 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande: 27. 06. 2000 Datum för förnyat godkännande:
27. 06. 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
11 1.
LÄKEMEDLETS NAMN
Optisulin 100 enheter/ ml injektionsvätska, lösning i en cylinderampull.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 100 enheter insulin glargin (motsvarande 3, 64 mg)..
Varje cylinderampull innehåller 3 ml injektionsvätska, vilket motsvarar 300 enheter.
Insulin glargin tillverkas genom rekombinant DNA- teknik, varvid Escherichia coli används.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i en cylinderampull.
Klar färglös lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
För behandling av vuxna, ungdomar och barn från 6 års ålder med iabetes mellitus där behandling med insulin krävs.
4. 2 Dosering och administreringssätt
Styrkan för denna beredning anges i enheter.
Dessa enheter är specifika för Optisulin och är inte detsamma som internationella enheter eller enheter som används för andra insulinanaloger.
Se avsnitt 5. 1 (Farmokodynamiska egenskaper).
Det skall dock ges vid samma tidpunkt varje dag.
Dos och tidpunkt för dosering av Optisulin skall anpassas individuellt.
Hos patienter med diabetes mellitus typ 2 kan Optisulin även ges tillsammans med ett peroralt antidiabetikum.
Barn
Hos barn har effekt och säkerhet hos Optisulin endast undersökts när det administrerats under kvällstid.
På grund av begränsad erfarenhet kan effekt och säkerhet inte utvärderas hos barn under 6 års ålder.
Övergång från andra insuliner till Optisulin
Vid övergång från en behandlingsregim med medellångverkande eller långverkande insulin till en regim med Optisulin, kan en justering av dosen av basinsulinet krävas och annan samtidig diabetesbehandling kan behöva anpassas (dos och tidpunkt för tillägg av snabbverkande insuliner eller snabbverkande insulinanaloger eller doseringen av orala antidiabetika).
12 För att minska risken för hypoglykemi under natten och tidig morgon, bör patienter som ändrar basinsulinbehandling från NPH- insulin två gånger per dag till Optisulin som ges en gång per dag minska dygnsdosen av basinsulin med ca 20- 30% under de första veckorna av behandlingen.
Under de första veckorna bör minskningen, åtminstone delvis, kompenseras av en ökning av det insulin som ges i samband med måltider.
Efter denna period bör doseringen justeras individuellt.
Liksom med andra insulinanaloger kan patienter som står på höga insulindoser på grund av antikroppar mot humaninsulin uppleva förbättrad insulineffekt med Optisulin.
Noggrann kontroll av metabolismen rekommenderas vid omställning och under de närmast påföljande veckorna.
Med förbättrad metabol kontroll och åtföljande ökad insulinkänslighet kan det bli nödvändigt med ytterligare justering av doseringsregimerna.
Dosjustering kan också krävas om t. ex. patientens vikt eller livsstil förändras, vid ändrad tidpunkt för insulindosering eller om andra omständigheter uppkommer som ökar känsligheten för hypo - eller hyperglykemi (se avsnitt 4. 4).
Administrering
Optisulin administreras subkutant.
Optisulin skall inte administreras intravenöst.
Den förlängda effektdurationen för Optisulin är beroende av att det injiceras i subkutan vävnad.
Intravenös administrering av den vanliga subkutana dosen kan resultera i allvarlig hypoglykemi.
Inga kliniskt betydelsefulla skillnader i seruminsulin - eller glukosvärden har observerats efter subkutan injektion av Optisulin i buk, lår eller tricepsmuskel.
Injektionsstället skall roteras och bytas från den ena injektionen till den andra.
Optisulin får inte blandas med annat insulin eller spädas.
Blandning eller spädning kan ändra tids - / verkningsprofilen och blandning kan förorsaka utfällning.
För ytterligare upplysningar om hantering, se avsnitt 6. 6.
Eftersom erfarenheten är begränsad har effekten och säkerheten hos Optisulin inte kunnat utvärderas hos följande patientgrupper: patienter med nedsatt leverfunktion eller patienter med måttligt/ gravt nedsatt njurfunktion (se avsnitt 4. 4).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Optisulin skall ej användas för behandling av diabetesketoacidos.
Behandling med vanligt snabbverkande insulin, som ges intravenöst, rekommenderas vid detta tillstånd.
Säkerhet och effekt har fastställts hos ungdomar och barn från 6 års ålder.
Effekten och säkerheten hos Optisulin har inte kunnat utvärderas hos barn under 6 års ålder, hos patienter med nedsatt leverfunktion eller hos patienter med måttligt/ gravt nedsatt njurfunktion pga. begränsad klinisk erfarenhet (se avsnitt 4. 2).
Hos patienter med nedsatt njurfunktion kan insulinbehovet vara nedsatt på grund av minskad insulinmetabolism.
Hos äldre kan progressiv försämring av njurfunktionen leda till gradvis minskning av insulinbehovet.
13 Hos patienter med gravt nedsatt leverfunktion kan insulinbehovet vara nedsatt till följd av minskad kapacitet för glukoneogenes och minskad insulinmetabolism.
Vid otillfredsställande blodsockerkontroll eller vid benägenhet för hyper - eller hypoglykemiska episoder måste en kontroll av patientens efterlevnad av den föreskrivna behandlingsregimen, val av injektionsställen och injektionsteknik och alla andra relevanta faktorer göras innan en dosjustering övervägs.
Administrering av insulin kan leda till att antikroppar mot insulinet bildas.
I sällsynta fall kan förekomsten av antikroppar mot insulinet kräva justering av insulindosen för att förhindra uppkomst av hyper - eller hypoglykemi (se avsnitt 4. 8)
Hypoglykemi
Tidpunkten när hypoglykemi uppstår beror på verkningsprofilen hos de insuliner som används och kan därför ändras när behandlingsregimen ändras.
På grund av att Optisulin är mer långverkande som basinsulin kan man vänta sig mindre hypoglykemi under natten men istället kan hypoglykemi uppkomma tidigt på morgonen.
Särskild försiktighet bör iakttas och intensifierad blodsockerkontroll är tillrådlig hos patienter för vilka hypoglykemiska episoder kan vara av särskild klinisk betydelse, t ex hos patienter med signifikanta stenoser i kranskärlen eller i blodkärlen som försörjer hjärnan (risk för kardiella - eller cerebrala komplikationer pga hypoglykemi) och hos patienter med proliferativ retinopati, särskilt om denna ej behandlats med fotokoagulation (risk för transitorisk amauros efter hypoglykemi).
Patienterna bör känna till de omständigheter då varningssymtom på hypoglykemi minskar.
Hos vissa riskgrupper kan varningssymtom på hypoglykemi vara förändrade, vara mindre uttalade eller utebli.
Till dessa hör patienter:
- vars blodsockerkontroll är märkbart förbättrad,
- hos vilka hypoglykemi utvecklas gradvis,
- som är äldre,
- vilka har bytt från djurinsulin till humaninsulin,
- som har en autonom neuropati,
- som har haft diabetes länge,
- som lider av psykisk sjukdom,
- som får samtidig behandling med vissa andra läkemedel (se avsnitt 4. 5).
Sådana situationer kan ge upphov till allvarlig hypoglykemi (och möjligen medföra medvetslöshet) innan patienten inser att det är hypoglykemi.
Den förlängda effekten av subkutant givet insulin glargin kan eventuellt fördröja återhämtningen från hypoglykemi.
Om normala eller sänkta värden för glykosylerat hemoglobin konstateras måste risken för återkommande, ej uppmärksammade (särskilt nattliga) episoder med hypoglykemi beaktas.
För att reducera risken för hypoglykemi är det av avgörande betydelse att patienten följer doserings - och dietföreskrifterna och administrerar insulinet korrekt samt uppmärksammar symtom på hypoglykemi.
Faktorer som ökar benägenheten för hypoglykemi kräver särskilt noggrann övervakning och kan göra det nödvändigt med en dosjustering.
Till dessa hör:
- byte av injektionsområde,
- ökad insulinkänslighet (t ex genom eliminering av stressfaktorer),
- ovana vid, ökad eller långvarig fysisk aktivitet,
- interkurrenta sjukdomar (t ex kräkningar, diarré),
- alkoholkonsumtion,
14
- vissa okompenserade endokrina störningar, (t ex hypotyreoidism och främre hypofys - eller
binjurebarksinsufficiens),
- samtidig behandling med vissa andra läkemedel.
Interkurrenta sjukdomar
Interkurrent sjukdom kräver intensifierad metabol övervakning.
Insulinbehovet ökar vanligen.
Patienter med typ- 1- diabetes måste fortsätta att regelbundet inta åtminstone en liten mängd kolhydrater, även om de bara kan äta lite eller inte alls eller kräks o. s. v., och de får aldrig hoppa över insulinet helt.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal substanser påverkar glukosomsättningen och kan kräva dosanpassning av insulin glargin.
Substanser som kan öka den blodsockersänkande effekten och öka benägenheten för hypoglykemi inkluderar orala antidiabetika, ACE- hämmare, disopyramid, fibrater, fluoxetin, monoaminoxidas (MAO) - hämmare, pentoxifyllin, propoxifen, salicylater och sulfonamidantibiotika.
Substanser som kan minska den blodsockersänkande effekten inkluderar kortikosteroider, danazol, diazoxid, diuretika, glukagon, isoniazid, östrogener och progestogener, fentiazinderivat, somatropin, sympatomimetika (t ex. epinefrin [adrenalin], salbutamol, terbutalin), tyroideahormoner, atypiska antipsykotiska läkemedel (t ex klozapin och olanzapin) och proteashämmare.
Betablockerare, klonidin, litiumsalter och alkohol kan antingen förstärka eller försvaga insulinets blodsockersänkande effekt.
Pentamidin kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Under påverkan av sympatikolytiska läkemedel såsom betablockerare, klonidin, guanetidin och reserpin kan dessutom tecknen på adrenerg motreglering försvagas eller utebli.
4. 6 Graviditet och amning
Graviditet För insulin glargin saknas data från kontrollerade kliniska studier av behandling av gravida kvinnor.
Data sammanställda från ett begränsat antal graviditeter efter att Optisulin har godkänts för försäljning tyder inte på några skadliga effekter av insulin glargin på graviditeten eller fostret/ det nyfödda barnets hälsa.
Andra epidemiologiska data av betydelse saknas.
Djurstudier tyder inte på direkt skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Tillgängliga kliniska studier är otillräckliga för att utesluta en risk.
Användning av Optisulin kan, om nödvändigt, övervägas vid graviditet.
Det är av avgörande betydelse att patienter med redan existerande diabetes eller havandeskapsdiabetes upprätthåller en god metabol kontroll under graviditet.
Insulinbehovet kan minska under den första trimestern och ökar vanligen under den andra och tredje trimestern.
Noggrann kontroll av blodsockervärdena är nödvändig.
Amning Ammande kvinnor kan behöva ändra insulindosen och dieten.
15 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi eller exempelvis till följd av nedsatt synförmåga.
Detta kan innebära en risk i situationer där denna förmåga är särskilt viktig (t ex. när man kör bil eller handhar maskiner).
Patienterna skall rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har försvagade varningssignaler för hypoglykemi eller saknar varningssignaler och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det är lämpligt att köra bil eller hantera maskiner.
4. 8 Biverkningar
Hypoglykemi, som vanligen är den mest frekventa biverkan vid insulinterapi, kan uppkomma om insulindosen överskrider behovet.
Följande relaterade biverkningar från kliniska undersökningar, klassificerade efter organsystem och i minskande frekvensordning, listas nedan (mycket vanlig: ≥1/ 10; vanlig: ≥1/ 100, < 1/ 10; mindre vanlig: ≥1/ 1 000, < 1/ 100; sällsynt ≥1/ 10 000, < 1/ 1 000: mycket sällsynt; < 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Metabolism och nutrition
Mycket vanlig:
Allvarliga hypoglykemiska attacker kan, i synnerhet om de är återkommande, leda till neurologiska skador.
Utdragna eller allvarliga hypoglykemiska episoder kan vara livshotande.
Hos många patienter föregås tecknen och symtomen på neuroglykopeni av tecken på adrenerg motreglering.
Generellt gäller att ju mer och ju snabbare blodsockret faller desto mer markant blir motregleringen och dess symtom.
Immunsystemet
Sällsynt:
Omedelbara allergiska reaktioner på insulin är sällsynta.
Sådana reaktioner på insulin (inklusive insulin glargin) eller på något hjälpämne kan medföra tex. generella hudreaktioner, angioödem, bronkospasm, blodtrycksfall och chock och kan vara livshotande.
Insulintillförsel kan leda till bildning av antikroppar mot insulin.
I kliniska studier sågs samma frekvens av antikroppar som korsreagerar med humaninsulin och insulin glargin i grupper behandlade med NPH- insulin och i grupper behandlade med insulin glargin.
I sällsynta fall kan närvaron av sådana insulinantikroppar göra det nödvändigt med en justering av insulindosen för att korrigera tendensen till hyper - eller hypoglykemi.
Centrala och perifera nervsystemet Mycket sällsynt:
Dysgeusi
Ögon
Sällsynt:
En markant förändring i blodsockerkontrollen kan orsaka en övergående synförsämring på grund av en tillfällig förändring av linsens vätskefyllnad och dess refraktionsindex.
Sällsynt:
En långvarigt förbättrad blodsockerkontroll minskar risken för progression av diabetes- retinopati.
Hos patienter med proliferativ retinopati kan
16 allvarliga hypoglykemiska attacker orsaka transitorisk amauros särskilt om fotokoagulation ej har genomförts.
Hud och subkutan vävnad
Som vid all insulinterapi kan lipodystrofi uppträda i injektionsområdet och fördröja den lokala insulinabsorptionen.
Ständiga byten av injektionsställe inom ett givet injektionsområde kan bidra till att minska eller förhindra dessa reaktioner.
Vanlig:
Lipohypertrofi.
Lipoatrofi.
Muskuloskeletala systemet och bindväv Mycket sällsynt:
Myalgi
Allmänna symtom och/ eller symtom vid administreringsstället
Vanlig:
Denna typ av reaktioner inkluderar rodnad, smärta, klåda, urtikaria, svullnad och inflammation.
De flesta mindre reaktioner på insulin vid injektionsstället brukar vanligen gå över inom några dagar till några veckor.
Sällsynt:
I sällsynta fall kan insulin förorsaka natriumretention och ödem, i synnerhet om en tidigare dålig metabol kontroll förbättras genom intensifierad insulinterapi.
Barn
I allmänhet är säkerhetsprofilen för patienter ≤ 18 år likartad med den säkerhetsprofil man ser hos patienter > 18 år.
Biverkningar som rapporterats efter att läkemedlet godkänts för försäljning omfattar fler reaktioner på injektionsstället (smärta och reaktion på injektionsstället) och hudreaktioner (utslag, urtikaria) hos patienter ≤ 18 år jämfört med patienter > 18 år.
Inga säkerhetsdata från kliniska studier finns för patienter under 6 års ålder.
4. 9 Överdosering
Symtom
Överdosering av insulin kan leda till allvarlig och ibland långvarig och livshotande hypoglykemi.
Åtgärder
Justeringar av dosering, måltidsmönster eller fysisk aktivitet kan bli nödvändiga.
Allvarligare attacker med koma, kramper eller neurologiska störningar kan behandlas med intramuskulärt/ subkutant glukagon eller koncentrerad intravenös glukos.
Fortsatt kolhydratintag och observation kan bli nödvändigt, då hypoglykemi kan återkomma efter en till synes klinisk återhämtning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Diabetesmedel.
Insuliner och analoger för injektion, långverkande.
ATC - kod:
A10AE04.
17 Insulin glargin är en humaninsulinanalog konstruerad för att ha låg löslighet vid neutralt pH.
Det är fullständigt lösligt vid det sura pH som Optisulin injektionslösning har (pH 4).
Ur mikrofällningarna frigörs kontinuerligt små mängder insulin glargin vilket ger en jämn, förutsägbar koncentrations - / tidsprofil utan toppar, med en förlängd verkningsduration.
Insulinreceptorbindning:
Insulin glargin är likt humaninsulin med avseende på bindningskinetiken för insulinreceptorer.
Det kan därför förväntas ge samma typ av effekt via insulinreceptorer som insulin.
Insulinets och insulin glarginets primära effekt är reglering av glukosmetabolismen.
Insulin och dess analoger sänker blodsockernivåerna genom att stimulera perifert glukosupptag, särskilt i skelettmuskler och fett, och genom att hämma glukosproduktionen i levern.
Insulin hämmar lipolys i fettceller, hämmar proteolys och ökar proteinsyntesen.
I kliniska farmakologiska studier har intravenöst insulin glargin och humaninsulin visats vara ekvipotenta när de ges i samma doser.
Liksom med alla insuliner kan insulin glarginets verkningstid påverkas av fysisk aktivitet och andra variabler.
I euglykemiska clampundersökningar hos friska individer eller hos patienter med diabetes typ 1 satte effekten in långsammare för subkutant insulin glargin än för humant NPH- insulin, dess verkningsprofil var jämn och utan toppar, och effektdurationen förlängdes.
Följande diagram visar resultaten av en studie på patienter:
Verkningsprofil hos patienter med typ- 1- diabetes
6 Glukosanvändningshastighet *
5
4 (mg/ kg/ min)
Insulin glargin 3 NPH insulin 2
1
0
10
20
30
Observationen
tid (h) efter subkutan injektion upphör
* mängd infunderad glukos för att upprätthålla konstanta plasmaglukosnivåer (medelvärden per timme).
Den längre effektdurationen hos insulin glargin är direkt relaterad till den långsammare absorptionshastigheten och ger stöd för administrering en gång per dag.
Verkningsprofilen för insulin och insulinanaloger, t. ex. insulin glargin, kan variera mycket mellan olika individer eller hos samma individ.
I en klinisk studie var symtomen på hypoglykemi och kontraregulatoriska hormonsvar likvärdiga efter intravenöst insulin glargin och humaninsulin hos friska frivilliga försökspersoner och hos patienter med diabetes typ 1.
18 Effekten av Optisulin (givet en gång dagligen) på diabetesretinopati utvärderades i en öppen 5- årig studie i jämförelse med NPH- insulin (givet två gånger dagligen) hos 1024 patienter med typ 2- diabetes där progression av retinopati med 3 eller flera grader på skalan Early Treatment Diabetic Retinopathy Study (ETDRS) undersöktes genom ögonbottenfotografering.
Ingen signifikant skillnad observerades avseende progression av diabetesretinopati då Optisulin jämfördes med NPH- insulin.
5. 2 Farmakokinetiska uppgifter
Hos friska individer och diabetespatienter visade insulinserumkoncentrationerna på en långsammare och mycket mer utdragen absorption utan toppar efter subkutan injektion av insulin glargin i jämförelse med humant NPH- insulin.
Koncentrationerna stämde således överens med tidsprofilen för den farmakologiska aktiviteten hos insulin glargin.
Ovanstående diagram visar effektprofilerna över tiden för insulin glargin och NPH- insulin.
Insulin glargin injicerat en gång dagligen når steady- statenivåer inom 2- 4 dagar efter den första dosen.
Vid intravenös administrering var halveringstiderna i eliminationsfasen för insulin glargin och humaninsulin jämförbara.
Hos människa bryts insulin glargin delvis ned i den subkutana vävnaden vid beta- kedjans terminala karboxylgrupp under bildande av de aktiva metaboliterna 21A- Gly- insulin och 21A- Gly- des- 30B- Thr - insulin.
Oförändrat insulin glargin och dess nedbrytningsprodukter förekommer också i plasma.
I kliniska studier uppvisade subgruppanalyser med avseende på ålder och kön inga skillnader i säkerhet och effekt hos patienter behandlade med insulin glargin jämfört med den totala studiepopulationen.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, genotoxicitet, karcinogenicitet och reproduktionseffeekter visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Zinkklorid, m- kresol, glycerol, saltsyra, natriumhydroxid, vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel.
Det är viktigt att försäkra sig om att sprutorna inte innehåller spår av andra ämnen.
6. 3 Hållbarhet
3 år.
Hållbarhet efter första användning av cylinderampullen Produkten kan förvaras maximalt 4 veckor vid högst 25oC i skydd mot direkt värme och direkt ljus.
Pennan med cylinderampullen får inte förvaras i kylskåp.
Ljuskänsligt.
6. 4 Särskilda förvaringsanvisningar
Oöppnade cylinderampuller Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Förvara inte Optisulin i direkt kontakt med frysfack eller kylklamp.
Ljuskänsligt.
Under användning Förvaringsanvisningar, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
3 ml lösning i en cylinderampull (typ 1 färglöst glas) med en svart pistong (brombutylgummi) och fläns kapsyl (aluminium) med en propp (brombutyl eller laminat av polyisopren - och brombutylgummi).
Förpackningar om 4, 5 och 10 cylinderampuller finns tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Insulinpenna Cylinderampullerna ska användas tillsammans med en insulinpenna såsom OptiPen och andra pennor avsedda för Optisulin cylinderampuller, samt i enlighet med informationen från tillverkaren av den medicintekniska produkten (pennan).
Tillverkarens bruksanvisning för pennan måste följas noggrant för hur cylinderampullen ska laddas, hur nålen ska sättas fast och för administreringen av insulininjektionen.
Om insulinpennan är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny insulinpenna måste användas.
Om pennan inte fungerar (se bruksanvisningen för pennan), kan lösningen dras upp ur cylinderampullen med en spruta (utformad för insulinkoncentrationen 100 enheter/ ml) och injiceras.
Cylinderampuller Innan placering i pennan ska cylinderampullen förvaras i rumstemperatur under 1 till 2 timmar.
Inspektera cylinderampullen före användningen.
Endast klar, färglös lösning utan synliga fasta partiklar och med vattenlik konsistens får användas.
Eftersom Optisulin är en lösning, behöver det inte skakas eller blandas före användning.
Luftbubblor måste avlägsnas ur cylinderampullen före injektion (se bruksanvisningen för pennan).
Tomma cylinderampuller får inte återfyllas.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 133/ 005- 007
20 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
27. 06. 2000 Datum för förnyat godkännande:
27. 06. 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
21 BILAGA II
A.
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN (eller SUBSTANSERNA) OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
22 A.
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN (eller SUBSTANSERNA) OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Sanofi- Aventis Deutschland GmbH Industriepark Höchst Brüningstraße 50 D- 65926 Frankfurt am Main Tyskland
Sanofi- Aventis Deutschland GmbH Industriepark Höchst Brüningstraße 50 D- 65926 Frankfurt am Main Tyskland
Alternativ tillverkare för 10 ml injektionsflaska
Gruppo Lepetit S. r. l.
Località Valcanello 03012 Anagni (FR) Italien
Den tryckta bipacksedeln för läkemedlet ska innehålla uppgift om namn på och och adress till den tillverkare som ansvarar för frisläppandet av den berörda tillverkningssatsen.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning skall inom den stipulerade tidsramen utföra följande studier, vars resultat skall utgöra grunden för den årliga omprövningen av nytta/ risk förhållandet.
En PSUR omfattande perioden 22 oktober 2004 – 21 oktober 2006 kommer att lämnas in i december 2006.
Påföljande PSURer kommer att lämnas in i enlighet med den europeiska lagstiftningen, såvida inte annat begärs av CHMP.
23 BILAGA III
MÄRKNING OCH BIPACKSEDEL
24 A.
MÄRKNING
25 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Optisulin 100 enheter/ ml Injektionsvätska, lösning, injektionsflaska Insulin glargin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml innehåller 100 enheter (3, 64 mg) insulin glargin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: zinkklorid, m- kresol, glycerol, saltsyra, natriumhydroxid, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, 1 injektionsflaska à 5 ml.
Injektionsvätska, lösning, 2 injektionsflaskor à 5 ml.
Injektionsvätska, lösning, 5 injektionsflaskor à 5 ml.
Injektionsvätska, lösning, 10 injektionsflaskor à 5 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Använd endast klar och färglös lösning.
8.
UTGÅNGSDATUM
(mån/ år):
26 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Oöppnad injektionsflaska:
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
Vid användning kan öppnade injektionsflaskor förvaras maximalt 4 veckor vid högst 25°C.
Förvaras i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 133/ 001 EU/ 1/ 00/ 133/ 002 EU/ 1/ 00/ 133/ 003 EU/ 1/ 00/ 133/ 004
1 injektionsflaska à 5 ml.
2 injektionsflaskor à 5 ml.
5 injektionsflaskor à 5 ml.
10 injektionsflaskor à 5 ml.
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Optisulin
27 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Optisulin 100 enheter/ ml Injektionsvätska, lösning, injektionsflaska Insulin glargin
2.
ADMINISTRERINGSSÄTT
Subkutan användning.
3.
UTGÅNGSDATUM
EXP
Öppnad datum: ……………
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
5 ml
6.
ÖVRIGT
28 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Optisulin 100 enheter/ ml Injektionsvätska, lösning, injektionsflaska Insulin glargin
2.
DEKLARATION AV AKTIV( A) INNEHÅLLSÄMNE( N)
1 ml innehåller 100 enheter (3, 64 mg) insulin glargin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: zinkklorid, m- kresol, glycerol, saltsyra, polysorbat 20, natriumhydroxid, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, 1 injektionsflaska à 10 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Läs bifogad bipacksedel före användning.
8.
UTGÅNGSDATUM
(mån/ år):
29 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Oöppnad injektionsflaska:
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
Vid användning kan öppnade injektionsflaskor förvaras maximalt 4 veckor vid högst 25oC.
Förvaras i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 133/ 008
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Optisulin
30 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Optisulin 100 enheter/ ml Injektionsvätska, lösning, injektionsflaska Insulin glargin
2.
ADMINISTRERINGSSÄTT
Subkutan användning.
3.
UTGÅNGSDATUM
EXP.
Öppnad datum: …………………….
4.
NUMMER PÅ TILLVERKNINGSSATS
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 ml
6.
ÖVRIGT
31 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Optisulin 100 enheter/ ml Injektionsvätska, lösning, cylinderampull Insulin glargin
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
1 ml innehåller 100 enheter (3, 64 mg) insulin glargin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: zinkklorid, m- kresol, glycerol, saltsyra, natriumhydroxid, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, 4 cylinderampuller à 3 ml.
Injektionsvätska, lösning, 10 cylinderampuller à 3 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Cylinderampullerna ska användas tillsammans med en insulinpenna såsom OptiPen och andra pennor avsedda för Optisulin cylinderampuller.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Använd endast klar och färglös lösning.
Om insulinpennan är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny insulinpenna måste användas.
32 8.
UTGÅNGSDATUM
Dat:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Oöppnad cylinderampull:
Förvaras i kylskåp Får ej frysas.
Förvaras i ytterkartongen.
Ljuskänsligt.
Vid användning kan öppnad cylinderampull förvarasi maximalt 4 veckor vid högst 25°C.
Pennan med cylinderampullen får inte förvaras i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
4 cylinderampuller à 3 ml.
10 cylinderampuller à 3 ml.
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Optisulin
33 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
CYLINDERAMPULL
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Optisulin 100 enheter/ ml Injektionsvätska, lösning, cylinderampull Insulin glargin
2.
ADMINISTRERINGSSÄTT
Subkutan användning.
Ska användas med OptiPen.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
34 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
TEXT SOM SKA STÅ PÅ ALUMINIUMFOLIEN VILKEN ANVÄNDS FÖR ATT FÖRSEGLA DEN TRANSPARENTA PLASTASKEN DÄR CYLINDERAMPULLERNA LIGGER
1.
LÄKEMEDLETS NAMN
2.
INNEHAVARA AV GODKÄNNANDE FÖR FÖRSÄLJNING
3.
UTGÅNGSDATUM
4.
BATCHNUMMER
5.
ÖVRIGT
Efter insättning av ny cylinderampull:
Kontrollera att insulinpennan fungerar riktigt innan första dosen injiceras.
Se instruktionsboken för insulinpennan för mer detaljer.
35 B.
BIPACKSEDEL
36 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Optisulin 100 enheter/ ml injektionsvätska, injektionsflaska Insulin glargin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker att några av biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Optisulin är och vad används det för 2.
Innan du använder Optisulin 3.
Hur du använder Optisulin 4.
Eventuella biverkningar 5.
Hur Optisulin ska förvaras 6.
Övriga upplysningar
1.
VAD OPTISULIN ÄR OCH VAD ANVÄNDS DET FÖR?
Optisulin är en klar, färglös injektionsvätska som innehåller insulin glargin.
Insulin glargin är ett modifierat insulin, mycket likt humaninsulin.
Det tillverkas genom bioteknologi.
Insulin glargin har en lång och jämn blodsockersänkande verkan.
Optisulin används hos vuxna, ungdomar och barn från 6 års ålder med diabetes mellitus för att minska högt blodsocker.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar tillräcklig mängd insulin för att kontrollera blodsockernivån.
2.
INNAN DU ANVÄNDER OPTISULIN
Använd inte Optisulin
Om du är allergisk (överkänslig) mot insulin glargin eller något av övriga innehållsämnen i Optisulin (se ovan).
Var särskilt försiktig med Optisulin
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), diet och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
Särskilda patientgrupper
Erfarenheten är begränsad vid användning av Optisulin hos barn under 6 års ålder, liksom hos patienter med försämrad lever - eller njurfunktion.
37 Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om:
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, sprutor osv.,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i en nödsituation om du känner dig dålig eller blir sjuk.
Sjukdomar och skador
I följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
- Om du är sjuk eller råkar ut för en allvarlig olycka kan blodsockernivån öka (hyperglykemi).
- Äter du inte tillräckligt mycket kan blodsockernivån bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1- diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel Vissa läkemedel påverkar blodsockernivån (sänkning av blodsockret, höjning av blodsockret eller både och, beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika att blodsockernivåerna blir för låga eller för höga.
Tänk på detta när du börjar eller slutar ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få din blodsockernivå att sjunka (hypoglykemi) innefattar:
- alla andra läkemedel för behandling av diabetes,
- ACE- hämmare (används vid behandling av vissa hjärtåkommor eller vid högt blodtryck),
- disopyramid (används vid behandling av vissa hjärtåkommor),
- fluoxetin (används vid behandling av depression), - fibrater (används för att sänka höga halter av blodfetter),
- MAO- hämmare (används vid behandling av depression),
- pentoxifyllin, propoxifen, salicylater( t ex acetylsalicylsyra som används som smärtstillande och
febernedsättande medel),
- sulfonamidantibiotika.
Läkemedel som kan få din blodsockernivå att höjas (hyperglykemi) innefattar:
- kortikosteroider (t ex kortison som används vid behandling av inflammationer),
- danazol (läkemedel som påverkar ägglossning),
- diazoxid (används vid behandling av högt blodtryck),
- glukagon (bukspottkörtelhormon som används vid behandling av allvarlig hypoglykemi),
- isoniazid (används för behandling av tuberkulos),
- fentiazinderivat (används vid behandling av psykiska sjukdomar),
- sympatomimetika (t ex epinefrin (adrenalin) eller salbutamol, terbutalin som används vid behandling
av astma),
- sköldkörtelhormoner (används vid behandling av sköldkörtelsjukdomar),
38
- proteashämmare (används vid behandling av HIV).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används vid behandling av högt blodtryck),
- klonidin (används vid behandling av högt blodtryck),
- litiumsalter (används vid behandling av psykiska sjukdomar).
Pentamidin (används vid behandling av vissa infektioner orsakade av parasiter) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (t ex klonidin, guanetidin och reserpin) kan dessutom orsaka att de första varningssignalerna som får dig att känna igen hypoglykemiförsvagas eller uteblir.
Är du osäker på om du tar någon av dessa mediciner, rådfråga din läkare eller apotekspersonal.
Användning av Lantus med mat och dryck
Ditt blodsocker kan antingen höjas eller sänkas om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du tar något läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Om du ammar, rådfråga din läkare eftersom din insulindos och diet kan behöva justeras.
Körförmåga och användning av maskiner
Din koncentrations - eller reaktionsförmåga kan försämras om:
- du får hypoglykemi (låga blodsockernivåer),
- du fårhyperglykemi (förhöjda blodsockernivåer),
- du harproblem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (t ex vid bilkörning eller hantering av maskiner).
Kontakta din läkare för råd angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- om de första varningssignalerna som får dig att känna igen hypoglykemi är försvagade eller
uteblir.
Viktig information om något hjälpämne i Lantus
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, d. v. s. är näst intill “ natriumfritt ”.
3.
HUR DU ANVÄNDER OPTISULIN
Dosering Beroende på livsstil och resultat av ditt blodsocker - (glukos) test och din tidigare insulinbehandling kommer din läkare att:
- avgöra hur mycket Optisulin du kommer att behöva per dag och vid vilken tidpunkt på dagen,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Optisulin.
39 Optisulin är ett långverkande insulin.
Din läkare kan ordinera det i kombination med ett snabbverkande insulin eller med tabletter för behandling av högt blodsocker.
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till för att kunna reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Tidpunkt för administrering
Du behöver en injektion av Optisulin per dag, vid samma tidpunkt.
Hos barn har endast injicering under kvällstid studerats.
Administreringsmetod
Optisulin injiceras under huden.
Injicera ALDRIG Optisulin i en blodåder, eftersom det skulle förändra effekten och kan orsaka hypoglykemi.
Din läkare visar dig i vilket hudområde du ska injicera Optisulin.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av injektionsflaskorna
Kontrollera injektionsflaskan före användning.
Endast genomskinlig och färglös vattenliknande lösning utan synliga fasta partiklar får användas.
Den ska inte skakas eller blandas före användningen.
Det är viktigt att försäkra sig om att insulinet inte förorenas av alkohol, andra desinfektionsmedel eller andra ämnen.
Späd inte ut det.
Blanda inte Optisulin med andra insuliner eller läkemedel.
Blandning eller spädning kan ändra Optisulin verkan.
Ta alltid en ny injektionsflaska om du märker att blodsockerkontrollen oväntat håller på att försämras.
Du ska göra detta eftersom insulinet kan ha förlorat en del av sin effekt.
Misstänker du att du har problem med Optisulin bör du tala med din läkare eller apotekspersonal.
Feldosering
Om du har använt för stor mängd av Optisulin
- Om du har injicerat för mycket Optisulin, kan blodsockernivån bli för låg (hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att använda Optisulin
- Om du har glömt en dos Optisulin eller om du inte injicerat tillräckligt med insulin, kan
blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För information om behandling av hyperglykemi, se slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar att använda Lantus Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (ansamling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Avbryt inte behandlingen med OptiSulin utan att prata med din läkare, som kommer berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
40 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Optisulin ha biverkningar men alla användare behöver inte få dem.
Hypoglykemi (lågt blodsocker) kan vara väldigt allvarligt.
Faller blodsockernivån för mycket, kan du bli medvetslös.
Allvarlig hypoglykemi kan förorsaka hjärnskada och kan vara livshotande.
Om du har symtom på lågt blodsocker, vidta genast åtgärder för att höja blodsockernivån.
Om du upplever följande symtom ska du genast kontakta läkare: utbredda hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med snabba hjärtslag och svettningar.
Dessa kan vara symtom på allvarlig allergisk reaktion mot insulin och kan vara livshotande.
Biverkningar rapporterade som mycket vanliga (förekommer hos fler än 1 av 10 patienter)
Hypoglykemi (lågt blodsocker) betyder att det inte finns tillräckligt med socker i blodet.
För ytterligare information om biverkningarna lågt - eller högt blodsocker, se rutan i slutet av bipacksedeln.
Biverkningar rapporterade som vanliga (förekommer hos fler än 1 av 100 men hos färre än 1 av 10 patienter)
Förtjockning av fettvävnaden kan uppträda hos 1- 2% av patienterna medan skrumpning kan uppträda i ovanliga fall.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
• Hudbiverkningar och allergiska reaktioner 3- 4% av patienterna kan få reaktioner på injektionsstället (t ex rodnad, ovanligt intensiv smärta vid injektion, klåda, nässelutslag, svullnad och inflammation).
Dessa reaktioner kan också sprida sig runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
• Allvarlig allergisk reaktion på insulin Sådana symtom kan omfatta utbredda hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med snabba hjärtslag och svettningar.
Dessa kan vara symtom på allvarlig allergisk reaktion mot insulin och kan vara livshotande.
• Synpåverkan En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt försämra din synförmåga.
Har du proliferativ retinopati (en ögonsjukdom i samband med diabetes) kan allvarliga hypoglykemiska attacker förorsaka tillfällig förlust av synförmågan.
41 Övriga biverkningar innefattar:
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
I sällsynta fall krävs en ändrad insulindosering.
I sällsynta fall kan insulinbehandling också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister.
I mycket sällsynta fall kan dysgeusi (smakförändringar) och myalgi (muskelsmärta) förekomma.
Barn
I allmänhet är biverkningarna hos patienter 18 år eller yngre liknande de man ser hos vuxna.
Klagomål på reaktioner på injektionsstället och hudreaktioner är jämförelsevis mer frekvent rapporterade hos patienter som är 18 år eller yngre, än hos vuxna.
Inga säkerhetsdata från kliniska studier finns för patienter under 6 års ålder.
Tala om för din läkare eller apotekspersonal om du märker någon av de ovan nämnda biverkningarna eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du genast kontakta läkare om en biverkan är allvarlig, om den kom plötsligt eller snabbt blir värre.
5.
HUR OPTISULIN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Optisulin efter utgångsdatumet som anges på kartongen och på injektionsflaskans etikett.
Får ej frysas.
Oöppnande injektionsflaskor Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Förvaras inte i direkt kontakt med frysfack eller kylklamp.
Ljuskänsligt.
Öppnade injektionsflaskor Den injektionsflaska som används för tillfället kan förvaras maximalt 4 veckor vid högst 25°C i skydd mot direkt värme och direkt ljus i ytterkartongen.
Efter denna tidsperiod ska läkemedlet inte användas.
Anteckna gärna datum på etiketten för första användningen.
Använd inte Optisulin om du ser partiklar i den.
Använd endast Optisulin om lösningen är klar, färglös och vattenliknande.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Det aktiva innehållsämnet är insulin glargin.
En milliliter lösning innehåller 100 enheter av det aktiva innehållsämnet insulin glargin.
42
- Övriga innehållsämnen i Optisulin är: zinkklorid, m- kresol, glycerol, natriumhydroxid, saltsyra,
polysorbat 20 (endast 10 ml injektionsflaska) och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Optisulin 100 enheter/ ml injektionsvätska i en injektionsflaska är en klar, färglös och vattenliknande lösning.
Varje injektionsflaska innehåller 5 ml (500 enheter) eller 10 ml (1000 enheter) lösning.
Förpackningar om 1, 2, 5 och 10 injektionsflaskor à 5 ml eller 1 injektionsflaska à 10 ml finns tillgängliga.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännandet för försäljning:
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland.
Tillverkare:
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland.
Gruppo Lepetit S. r. l., Località Valcanello, 03012 Anagni (FR), Italien.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
43 Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
Bär alltid med dig socker (minst 20 gram).
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi), har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- du motionerar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller om du har
fått en skada, genomgått en operation, du har en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska du göra om du får hyperglykemi?
Testa blodsockernivån och urinen för ketoner genast när symtomen beskrivna ovan uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
HYPOGLYKEMI (låga blodsockernivåer)
Om ditt blodsocker sjunker för mycket kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtattack eller hjärnskada och kan vara livshotande.
Du bör normalt känna igen symtomen på när ditt blodsocker sjunker för mycket så att du kan reagera på rätt sätt.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
Hypoglykemi uppträder också mer sannolikt om
45
- I kroppen
Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan
Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (paraestesi), domningar och stickningar i muntrakten, yrsel, förlorad självbehärskning, oförmåga att sköta sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om:
- du är äldre, har haft diabetes länge eller lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi (t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Optisulin,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (t ex bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10- 20 g socker, t. ex. glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (t. ex. dietdrycker) har inte någon effekt på hypoglykemi.
2.
Ät sedan något som har långvarig blodsockerhöjande effekt (t ex bröd eller pasta).
Detta har din läkare eller sjuksköterska säkert talat med dig om tidigare.
Eftersom Optisulin är långverkande kan återhämtningen från hypoglykemi fördröjas.
3.
Om hypoglykemin återkommer, tar du ytterligare 10- 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
Informera dina anhöriga, vänner och nära kollegor om följande:
Kan du inte svälja eller om du är medvetslös måste du få en glukos - eller glukagoninjektion (läkemedel som ökar blodsockret).
Dessa injektioner är befogade även om det inte är säkert att du har hypoglykemi.
Du bör testa blodsockret omedelbart efter glukosintaget för att kontrollera att du verkligen har hypoglykemi.
46 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Insulin glargin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Bruksanvisningen till insulinpennan tillhandahålls med din insulinpenna.
Läs igenom denna innan du börjar använda ditt läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker att några av biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Optisulin är och vad används det för 2.
Innan du använder Optisulin 3.
Hur du använder Optisulin 4.
Eventuella biverkningar 5.
Hur Optisulin ska förvaras 6.
Övriga upplysningar
1.
VAD OPTISULIN ÄR OCH VAD ANVÄNDS DET FÖR?
Optisulin är en klar, färglös injektionsvätska som innehåller insulin glargin.
Insulin glargin är ett modifierat insulin, mycket likt humaninsulin.
Det tillverkas genom bioteknologi.
Insulin glargin har en lång och jämn blodsockersänkande verkan.
Optisulin används hos vuxna, ungdomar och barn från 6 års ålder med diabetes mellitus för att minska högt blodsocker.
Diabetes mellitus är en sjukdom som innebär att kroppen inte producerar tillräcklig mängd insulin för att kontrollera blodsockernivån.
INNAN DU ANVÄNDER OPTISULIN
Använd inte Optisulin:
Om du är allergisk (överkänslig) mot insulin glargin eller något av övriga innehållsämnen i Optisulin (se ovan).
Var särskilt försiktig med Optisulin:
Var noga med att följa doseringsinstruktionerna och instruktionerna för kontroll (av blod och urin), diet och fysiska aktiviteter (fysiskt arbete och träning) enligt samtal med din läkare.
Särskilda patientgrupper
Erfarenheten är begränsad vid användning av Optisulin hos barn under 6 års ålder, liksom hos patienter med försämrad lever - eller njurfunktion.
47 Resor
Rådfråga din läkare innan du ger dig ut på resa.
Du kan behöva ta upp frågor om:
- tillgängligheten för ditt insulin i landet du besöker,
- tillgången på insulin, sprutor osv.,
- förvaringen av insulinet under resan,
- tider för måltider och insulinanvändning under resan,
- eventuella följder av resor till andra tidzoner,
- eventuella nya hälsorisker i de länder du besöker,
- vad du ska göra i en nödsituation om du känner dig dålig eller blir sjuk.
Sjukdomar och skador
I följande situationer kan skötseln av din diabetes kräva extra stor omsorg:
Äter du
inte tillräckligt mycket kan blodsockernivån bli för låg (hypoglykemi).
I de flesta fall kommer du att behöva läkarhjälp.
Kontakta läkare på ett tidigt stadium.
Har du typ- 1- diabetes (insulinberoende diabetes mellitus), ska du inte sluta med insulinet och du ska fortsätta att tillföra tillräckligt med kolhydrater.
Berätta alltid för dem som ser till dig eller behandlar dig att du behöver insulin.
Användning av andra läkemedel:
Vissa läkemedel påverkar blodsockernivån (sänkning av blodsockret, höjning av blodsockret eller både och, beroende på omständigheterna).
Det kan i båda fallen bli nödvändigt att justera din insulindosering för att undvika att blodsockernivåerna blir för låga eller för höga.
Tänk på detta när du börjar eller slutar ta ett annat läkemedel.
Tala om för din läkare vilka läkemedel du tar, även sådana som du har köpt utan recept.
Fråga din läkare om den medicin du tänker ta kommer att påverka blodsockernivån och vad du då i så fall ska göra.
Läkemedel som kan få din blodsockernivå att sjunka (hypoglykemi) innefattar:
- alla andra läkemedel för behandling av diabetes,
- ACE- hämmare (används vid behandling av vissa hjärtåkommor eller vid högt blodtryck),
- disopyramid (används vid behandling av vissa hjärtåkommor),
- fluoxetin (används vid behandling av depression),
- fibrater (används för att sänka höga halter av blodfetter),
- MAO- hämmare (används vid behandling av depression),
- pentoxifyllin, propoxifen, salicylater (t ex acetylsalicylsyra som används smärtstillande och
febernedsättande medel),
- sulfonamidantibiotika.
Läkemedel som kan få din blodsockernivå att höjas (hyperglykemi) innefattar:
- kortikosteroider (t ex kortison som används vid behandling av inflammationer),
- danazol (läkemedel som påverkar ägglossning),
- diazoxid (används vid behandling av högt blodtryck),
- glukagon (bukspottkörtelhormon som används vid behandling av allvarlig hypoglykemi),
- isoniazid (används för behandling av tuberkulos),
- fentiazinderivat (används vid behandling av psykiska sjukdomar),
48
- sympatomimetika t ex. epinefrin (adrenalin) eller salbutamol, terbutalin som används vid behandling
av astma),
- sköldkörtelhormoner (används vid behandling av sköldkörtelsjukdomar),
- atypisk psykofarmaka (t ex klozapin, olanzapin),
- proteashämmare (används vid behandling av HIV).
Blodsockernivåerna kan ibland öka och ibland minska om du använder:
- betablockerare (används vid behandling av högt blodtryck),
- klonidin (används vid behandling av högt blodtryck),
- litiumsalter( används vid behandling av psykiska sjukdomar).
Pentamidin (används vid behandling av vissa infektioner orsakade av parasiter) kan förorsaka hypoglykemi som ibland kan följas av hyperglykemi.
Betablockerare liksom andra sympatikolytiska läkemedel (t ex klonidin, guanetidin och reserpin) kan dessutom orsaka att de första varningssignalerna som får dig att känna igen hypoglykemi försvagas eller uteblir.
Är du osäker på om du tar någon av dessa mediciner, rådfråga din läkare eller apotekspersonal.
Användning av Optisulin med mat och dryck
Ditt blodsocker kan antingen höjas eller sänkas om du dricker alkohol.
Graviditet och amning
Rådfråga din läkare eller apotekspersonal innan du tar något läkemedel.
Informera din läkare om du har för avsikt att bli gravid eller om du redan är gravid.
Insulindosen kan behöva justeras under graviditeten och efter förlossningen.
För barnets skull är det särskilt viktigt att din diabetes hålls under uppsikt och att hypoglykemi förhindras.
Om du ammar, rådfråga din läkare eftersom din insulindos och diet kan behöva justeras.
Körförmåga och användning av maskiner:
Din koncentrations - eller reaktionsförmåga kan försämras om:
- du får hypoglykemi( låga blodsockernivåer),
- du får hyperglykemi( förhöjda blodsockernivåer),
- du har problem med synen.
Kom alltid ihåg risken för detta i alla situationer där du kan utsätta dig själv och andra för fara (t ex vid bilkörning eller hantering av maskiner).
Kontakta din läkare för råd angående bilkörning om:
- du ofta har episoder med hypoglykemi,
- om de första varningssignalerna som får dig att känna igen hypoglykemi är försvagade eller
uteblir.
Viktig information om något hjälpämne i Lantus
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, d. v. s. är näst intill “ natriumfritt ”.
49 3.
HUR DU ANVÄNDER OPTISULIN
Dosering Beroende på livsstil och resultat av ditt blodsocker - (glukos) test och din tidigare insulinbehandling kommer din läkare att:
- avgöra hur mycket Optisulin du kommer att behöva per dag och vid vilken tidpunkt på dagen,
- berätta när du ska kontrollera blodsockernivån och om du måste ta urinprov,
- berätta för dig när du kan bli tvungen att öka eller minska dosen Optisulin.
Optisulin är ett långverkande insulin.
Din läkare kan ordinera det i kombination med ett snabbverkande insulin eller med tabletter för behandling av högt blodsocker.
Det är många faktorer som kan påverka blodsockernivån.
Dessa faktorer måste du känna till för att kunna reagera rätt när blodsockernivån förändras och för att förhindra att nivån blir för hög eller för låg.
Se rutan i slutet av bipacksedeln för ytterligare upplysningar.
Tidpunkt för administrering
Du behöver en injektion av Optisulin per dag, vid samma tidpunkt.
Hos barn har endast injicering under kvällstid studerats.
Administreringsmetod
Optisulin injiceras under huden.
Injicera ALDRIG Optisulin i en blodåder, eftersom det skulle förändra effekten och kan orsaka hypoglykemi.
Din läkare visar dig om i vilket hudområde du ska injicera Optisulin.
Byt injektionsställe varje gång i det område av huden som du använder för injektionen.
Hantering av cylinderampullerna
Cylinderampullerna ska användas tillsammans med en insulinpenna såsom OptiPen och andra pennor som är avsedda för användning med Optisulin cylinderampuller, samt i enlighet med informationen som lämnats av tillverkaren av den medicintekniska produkten (pennan).
Tillverkarens bruksanvisning för pennan måste följas noggrant för hur cylinderampullen ska laddas, hur nålen ska sättas fast och för administreringen av insulininjektionen.
Förvara cylinderampullen i rumstemperatur under 1- 2 timmar innan den sätts in i pennan.
Kontrollera cylinderampullen före användningen.
Endast genomskinlig och färglös vattenliknande lösning utan synliga fasta partiklar får användas.
Den ska inte skakas eller blandas före användning.
Ta alltid en ny cylinderampull om du märker att blodsockerkontrollen oväntat håller på att försämras.
Du ska göra detta eftersom insulinet kan ha förlorat en del av sin effekt.
Misstänker du att du har problem med Lantus bör du tala med din läkare eller apotekspersonal.
Säkerhetsåtgärder före injektion
Avlägsna eventuella luftbubblor före injektionen (se bruksanvisningen för pennan).
Det är viktigt att försäkra sig om att insulinet inte förorenas av alkohol eller andra desinfektionsmedel eller andra ämnen.
Återfyll inte och återanvänd inte tomma cylinderampuller.
Annat insulin får inte tillsättas till cylinderampullen.
Späd inte ut det.
Blanda inte Optisulin med andra insuliner eller läkemedel.
Blandning eller spädning kan ändra Optisulin verkan.
50 Problem med insulinpennan?
Var god se penntillverkarens bruksanvisning.
Om insulinpennan är skadad eller inte fungerar korrekt (på grund av mekaniska fel) måste den kasseras och en ny insulinpenna måste användas.
Fungerar insulinpennan inte som den ska, kan insulinet dras upp från cylinderampullen med en injektionsspruta för injektion.
Ha därför även injektionssprutor och nålar till hands.
Använd endast insjektionssprutor som är utformade för insulinkoncentrationen 100 enheter per ml.
Feldosering
Om du har använt för stor mängd av Optisulin
- om du har injicerat för mycket Optisulin, kan blodsockernivån bli för låg( hypoglykemi).
Kontrollera blodsockret ofta.
För att undvika hypoglykemi måste du vanligen äta mer mat och kontrollera blodsockret.
För upplysningar om behandling av hypoglykemi, se rutan i slutet av bipacksedeln.
Om du har glömt att använda Optisulin
- Om du har glömt en dos Optisulin eller om du inte injicerat tillräckligt med insulin, kan
blodsockernivån bli för hög (hyperglykemi).
Kontrollera blodsockret ofta.
För information om behandling av hyperglykemi, se rutan i slutet av bipacksedeln.
- Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar att använda Lantus Detta kan leda till allvarlig hyperglykemi (mycket högt blodsocker) och ketoacidos (ansamling av syra i blodet eftersom kroppen bryter ner fett istället för socker).
Avbryt inte behandlingen med Optisulin utan att prata med din läkare, som kommer berätta för dig vad som behöver göras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Optisulin ha biverkningar men alla användare behöver inte få dem.
Hypoglykemi (lågt blodsocker) kan vara väldigt allvarligt.
Faller blodsockernivån för mycket, kan du bli medvetslös.
Allvarlig hypoglykemi kan förorsaka hjärnskada och kan vara livshotande.
Om du har symtom på lågt blodsocker, vidta genast åtgärder för att höja blodsockernivån.
Om du upplever följande symtom ska du genast kontakta läkare: utbredda hudreaktioner (utslag och klåda över hela kroppen), kraftig svullnad i huden eller slemhinnorna (angioödem), andnöd, blodtrycksfall med snabba hjärtslag och svettningar.
Dessa kan vara symtom på allvarlig allergisk reaktion mot insulin och kan vara livshotande.
Biverkningar rapporterade som mycket vanliga (förekommer hos fler än 1 av 10 patienter)
• Hypoglykemi Liksom vid all insulinbehandling är den vanligaste biverkan hypoglykemi.
Hypoglykemi (lågt blodsocker) betyder att det inte finns tillräckligt med socker i blodet.
För ytterligare information om biverkningarna lågt - eller högt blodsocker, se rutan i slutet av bipacksedeln.
51 Biverkningar rapporterade som vanliga (förekommer hos fler än 1 av 100 men hos färre än 1 av 10 patienter)
Förtjockning av fettvävnaden kan uppträda hos 1- 2% av patienterna medan skrumpning kan uppträda i ovanliga fall.
Det insulin som du injicerar på ett sådant ställe fungerar förmodligen inte som det ska.
• Hudbiverkningar och allergiska reaktioner 3- 4% av patienterna kan få reaktioner på injektionsstället (t ex rodnad, ovanligt intensiv smärta vid injektion, klåda, nässelutslag, svullnad och inflammation).
Dessa reaktioner kan också sprida sig runt injektionsstället.
De flesta mindre allvarliga insulinreaktioner brukar vanligen gå över på några dagar till några veckor.
Dessa kan vara symtom på allvarlig allergisk reaktion mot insulin och kan vara livshotande.
• Synpåverkan En markant förändring (förbättring eller försämring) av blodsockerkontrollen kan tillfälligt försämra din synförmåga.
Har du proliferativ retinopati (en ögonsjukdom i samband med diabetes) kan allvarliga hypoglykemiska attacker förorsaka tillfällig förlust av synförmågan.
Övriga biverkningar innefattar:
Insulinbehandling kan ge upphov till att antikroppar mot insulin bildas (ämnen som reagerar mot insulin).
I sällsynta fall krävs en ändrad insulindosering.
I sällsynta fall kan insulinbehandling också förorsaka en tillfällig lagring av vatten i kroppen, med svullnad i vader och vrister.
I mycket sällsynta fall kan dysgeusi (smakförändringar) och myalgi (muskelsmärta) förekomma.
Barn
I allmänhet är biverkningarna hos patienter 18 år eller yngre liknande de man ser hos vuxna.
Klagomål på reaktioner på injektionsstället och hudreaktioner är jämförelse mer frekvent rapporterade hos patienter som är 18 år eller yngre, än hos vuxna.
Inga säkerhetsdata från kliniska studier finns för patienter under 6 års ålder.
Tala om för din läkare eller apotekspersonal om du märker någon av de ovan nämnda biverkningarna eller några andra oönskade eller oväntade effekter.
För att förhindra allvarliga reaktioner ska du genast kontakta läkare om en biverkan är allvarlig, om den kom plötsligt eller snabbt blir värre.
HUR OPTISULIN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Förvaras inte i direkt kontakt med frysfack eller kylklampar.
Ljuskänsligt.
Cylinderampuller under användning Cylinderampuller under användning (i insulinpennan) kan förvaras maximalt 4 veckor vid högst 25°C i skydd mot direkt värme eller direkt ljus.
Cylinderampuller som används får inte förvaras i kylskåp.
Använd inte cylinderampullerna efter denna tidsperiod.
Använd inte Optisulin om du ser partiklar i den.
Använd endast Optisulin om lösningen är klar, färglös och vattenliknande.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Det aktiva innehållsämnet är insulin glargin.
En milliliter lösning innehåller 100 enheter av det
aktiva innehållsämnet insulin glargin.
- Övriga innehållsämnen i Optisulin är: zinkklorid, m- kresol, glycerol, natriumhydroxid, saltsyra
och vatten för injektionsvätskor.
Läkemedelets utseende och förpackningsstorlekar
Optisulin 100 enheter/ ml injektionsvätska, lösning i cylinderampull är en klar, färglös lösning.
Optisulin levereras i cylinderampuller för användning i en insulinpenna, såsom OptiPen och andra pennor avsedda för Optisulin cylinderampuller.
Varje cylinderampull innehåller 3 ml lösning (300 enheter).
Förpackningar om 4, 5 och 10 cylinderampuller finns tillgängliga.
Innehavare av godkännande för försäljning och tillverkare
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
53 Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
54 HYPERGLYKEMI OCH HYPOGLYKEMI
Bär alltid med dig socker (minst 20 gram).
Du bör ha upplysningar på dig som visar att du har diabetes.
HYPERGLYKEMI (höga blodsockernivåer)
Om ditt blodsocker är för högt (hyperglykemi), har du kanske inte injicerat tillräckligt med insulin.
Varför uppkommer hyperglykemi?
Exempelvis om:
- du inte har injicerat insulinet, inte injicerat tillräckligt eller om insulinet har blivit mindre
effektivt t ex på grund av felaktig förvaring,
- din insulinpenna inte fungerar som den ska,
du motionerar mindre än vanligt, är stressad (känslomässig stress, upprördhet) eller om du har
fått en skada, genomgått en operation, du har en infektion eller feber,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, ” Användning av andra läkemedel ”).
Törst, ökat urineringsbehov, trötthet, torr hud, ansiktsrodnad, aptitminskning, lågt blodtryck, ökad hjärtrytm och glukos och ketonkroppar i urinen.
Magvärk, snabb och djup andhämtning, sömnighet eller till och med medvetslöshet kan vara tecken på ett allvarligt tillstånd (ketoacidos) till följd av brist på insulin.
Vad ska man göra vid hyperglykemi?
Testa blodsockernivån och urinen för ketoner genast när symtomen beskrivna ovan uppträder.
Allvarlig hyperglykemi eller ketoacidos måste alltid behandlas av läkare, vanligen på sjukhus.
Om ditt blodsocker sjunker för mycket kan du bli medvetslös.
Allvarlig hypoglykemi kan orsaka hjärtattack eller hjärnskada och kan vara livshotande.
Du bör normalt känna igen symtomen på när ditt blodsocker sjunker för mycket så att du kan reagera på rätt sätt.
Varför uppkommer hypoglykemi?
Exempelvis om:
- du injicerar för mycket insulin,
- du hoppar över måltider eller senarelägger dem,
- du inte äter tillräckligt eller äter mat med mindre kolhydrater än vanligt (socker och ämnen som
Konstgjorda sötningsmedel är dock INTE kolhydrater),
- du förlorar kolhydrater till följd av kräkning eller diarré,
- du dricker alkohol, i synnerhet om du inte äter så mycket,
- du tränar mer än vanligt eller bedriver en annan typ av fysisk aktivitet,
- du håller på att återhämta dig från en skada eller operation eller annan stress,
- du håller på att återhämta dig från sjukdom eller feber,
- du tar eller har slutat ta vissa andra läkemedel (se avsnitt 2, ” Användning av andra läkemedel ”).
55 Hypoglykemi uppträder också mer sannolikt om:
du just har börjat insulinbehandlingen eller ställt om till ett annat insulinpreparat, (när du byter
-
Om det uppstår är det mer sannolikt att det inträffar på morgonen än nattetid),
- blodsockernivåerna är nära de normala eller ostabila,
- du byter injektionsområde (t ex från lår till överarm),
- du har allvarlig njur - eller leversjukdom eller andra sjukdomar, t ex. hypotyreos.
Varningssymtom på hypoglykemi
- I kroppen
Exempel på symtom som visar dig att blodsockernivån faller för mycket eller för snabbt: svettning, klibbig hud, ångest, snabb hjärtrytm, högt blodtryck, hjärtklappning och oregelbunden hjärtrytm.
Dessa symtom uppträder ofta före symtomen på en låg sockernivå i hjärnan.
- I hjärnan
Exempel på symtom som tyder på en låg sockernivå i hjärnan: huvudvärk, intensiv hunger, illamående, kräkningar, trötthet, sömnighet, sömnstörningar, rastlöshet, aggressivitet, koncentrationsstörningar, reaktionsstörningar, depression, förvirring, talstörningar (ibland förlust av talförmågan), synrubbningar, skakningar, förlamning, stickningar (paraestesi), domningar och stickningar i muntrakten, yrsel, förlorad självbehärskning, oförmåga att sköta sig själv, kramper och medvetslöshet.
De första symtomen som får dig att misstänka hypoglykemi (varningssymtomen) kan förändras, vara svagare eller helt utebli om:
- du är äldre, har haft diabetes länge eller lider av en viss typ av nervsjukdom (autonom
diabetesneuropati),
- du på senare tid har haft hypoglykemi t ex föregående dag) eller den utvecklas långsamt,
- du har nästan normala eller åtminstone avsevärt förbättrade blodsockernivåer,
- du nyligen har bytt från ett djurinsulin till ett humaninsulin, som Optisulin,
- du tar eller har tagit vissa andra läkemedel (se avsnitt 2, "Användning av andra läkemedel").
I sådana fall riskerar du att utveckla allvarlig hypoglykemi (och till och med att svimma) innan du hinner inse problemet.
Var alltid vaksam på dina varningssymtom.
Tätare blodsockertest kan bidra till att identifiera milda hypoglykemiska episoder som annars riskerar att förbises.
Om du inte är säker på att du känner igen dina varningssymtom ska du undvika situationer där du eller andra kan utsättas för risker genom din hypoglykemi (t ex bilkörning).
Vad ska du göra om du får hypoglykemi?
1.
Injicera inte insulin.
Ta omedelbart 10- 20 g socker, t ex. glukos, sockerbitar eller en sockerhaltig dryck.
Obs!
Konstgjorda sötningsmedel och mat med konstgjorda sötningsmedel (t ex dietdrycker) har inte någon effekt på hypoglykemi.
2.
Ät sedan något som har långvarig blodsockerhöjande effekt (t ex bröd eller pasta).
Detta har din läkare eller sjuksköterska säkert talat med dig om tidigare.
Eftersom Optisulin är långverkande kan återhämtningen från hypoglykemi fördröjas.
3.
Om hypoglykemin återkommer, tar du ytterligare 10- 20 g socker.
4.
Kontakta genast läkare om du inte klarar av att kontrollera hypoglykemin eller om den återkommer.
56
European Medicines Agency
EMEA/ H/ C/ 185
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
OPTRUMA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Optruma?
Optruma är ett läkemedel som innehåller den aktiva substansen raloxifenhydroklorid.
Det finns som vita, ovala tabletter (60 mg).
Vad används Optruma för?
Optruma ges för att behandla och förebygga osteoporos (benskörhet) hos kvinnor efter klimakteriet.
Det har visat sig att Optruma väsentligt minskar risken för kotfrakturer (i ryggraden) men inte för höftfrakturer.
Läkemedlet är receptbelagt.
Hur används Optruma?
Den rekommenderade dosen för vuxna och äldre är en tablett dagligen, som tas med eller utan föda.
Patienterna kan också få kalcium - och D- vitamintillägg om de inte får tillräckligt via kosten.
Optruma är avsett för långvarig användning.
Hur verkar Optruma?
Man drabbas av osteoporos när det inte bildas tillräckligt med ny benmängd som ersätter den som bryts ned på naturlig väg.
Undan för undan blir skelettet tunt och skört och benen bryts lätt.
Osteoporos är vanligare hos kvinnor efter klimakteriet då nivåerna av det kvinnliga könshormonet östrogen sjunker.
Östrogen bromsar nedbrytningen av benvävnad och gör att risken för benfrakturer minskar.
Raloxifen, som är den aktiva substansen i Optruma, är en selektiv östrogenreceptormodulator (SERM) med agonisteffekter på östrogenreceptorn (stimulerar receptorn) i vissa vävnader i kroppen.
Raloxifen har samma effekt som östrogen på benvävnaden, men har inga effekter på vävnaden i bröst och livmoder.
Hur har Optruma undersökts?
Optruma har studerats vid behandling och förebyggande av osteoporos i fyra huvudstudier.
I studierna mättes bentätheten.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Vilken nytta har Optruma visat vid studierna?
Optruma var effektivare än placebo när det gällde att förebygga och behandla osteoporos.
Vid förebyggande av osteoporos hade bentätheten i höft eller ryggrad ökat med 1, 6 procent under två år hos kvinnor som fick Optruma, medan den hade minskat med 0, 8 procent hos kvinnor som fick placebo.
Vid behandling av osteoporos var Optruma effektivare än placebo när det gällde att minska antalet kotfrakturer.
Under en fyraårsperiod minskade Optruma, jämfört med placebo, frekvensen nya kotfrakturer med 46 procent hos kvinnor som led av osteoporos och med 32 procent hos kvinnor som led av osteoporos och hade en befintlig fraktur.
Optruma hade ingen effekt på höftfrakturer.
Vilka är riskerna med Optruma?
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är vasodilation (blodvallningar) och influensaliknande symtom.
Förteckningen över samtliga biverkningar som rapporterats för Optruma finns i bipacksedeln.
Optruma ska inte ges i följande fall: • Kvinnor som kan bli gravida. • Patienter som har eller har haft blodpropp, däribland djup ventrombos (blodpropp i benet) och pulmonär embolism (blodpropp i lungorna). • Patienter som har leversjukdom, svår njursjukdom, oförklarlig blödning från livmodern eller livmodercancer.
Optruma ska inte ges till personer som kan vara överkänsliga (allergiska) mot raloxifen eller något annat innehållsämne.
Varför har Optruma godkänts?
Kommittén för humanläkemedel (CHMP) kom fram till att Optruma var effektivt när det gällde att förebygga och behandla osteoporos utan att fördenskull påverka vävnaden i bröst och livmoder.
Kommittén fann att fördelarna med Optruma är större än riskerna vid behandling och förebyggande av osteoporos hos kvinnor efter klimakteriet.
Kommittén rekommenderade att Optruma skulle godkännas för försäljning.
Mer information om Optruma:
Den 5 augusti 1998 beviljade Europeiska kommissionen Eli Lilly Nederland B. V. ett godkännande för försäljning av Optruma som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 5 augusti 2003 och den 5 augusti 2008.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 07- 2008.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Innehåll
Förpackningsstorlek
EU/ 1/ 98/ 074/ 001
OPTRUMA
60 mg
Filmdragerade tabletter
Oral
56 mg raloxifen
14 st
EU/ 1/ 98/ 074/ 002
OPTRUMA
60 mg
Filmdragerade tabletter
Oral
56 mg raloxifen
28 st
EU/ 1/ 98/ 074/ 003
OPTRUMA
60 mg
Filmdragerade tabletter
Oral
56 mg raloxifen
84 st
EU/ 1/ 98/ 074/ 004
OPTRUMA
60 mg
Filmdragerade tabletter
Oral
Plastburk
100 st
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
OPTRUMA 60 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 60 mg raloxifenhydroklorid, vilket motsvarar 56 mg raloxifen fri bas.
En tablett innehåller laktos (149, 40 mg)
3.
LÄKEMEDELSFORM
Filmdragerade tabletter.
Tabletterna är ovala, vita och märkta ” 4165 ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling och förebyggande av osteoporos hos postmenopausala kvinnor.
Det har visats att incidensen av vertebrala frakturer, men ej av höftfrakturer, reduceras signifikant.
Vid val av behandling av den postmenopausala kvinnan med OPTRUMA eller andra terapier inklusive östrogener skall hänsyn tas till menopausala symtom, effekter på uterus - och bröstvävnader samt kardiovaskulära för - och nackdelar (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Rekommenderad dos är en tablett dagligen, vilken kan intas när som helst under dagen och oberoende av måltider.
Ingen dosjustering behövs för äldre.
På grund av sjukdomens natur är OPTRUMA avsett för långtidsbehandling.
Tillskott av kalcium och vitamin D rekommenderas i regel till kvinnor med lågt intag av föda.
Patienter med nedsatt njurfunktion:
OPTRUMA bör inte användas till patienter med gravt nedsatt njurfunktion (se avsnitt 4. 3).
Till patienter med måttligt och lindrigt nedsatt njurfunktion bör OPTRUMA användas med försiktighet.
Patienter med nedsatt leverfunktion:
OPTRUMA bör inte användas till patienter med nedsatt leverfunktion (se avsnitt 4. 3).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Skall inte användas av fertila kvinnor.
Pågående eller anamnes på venös tromboembolism (VTE) inkluderande djup ventrombos, lungembolism och retinal ventrombos.
2 Svår njurinsufficiens.
Uterin blödning av okänd etiologi.
OPTRUMA skall inte användas av patienter med tecken eller symtom på endometriecancer, eftersom säkerheten i denna patientgrupp inte har studerats tillräckligt.
4. 4 Varningar och försiktighet
Raloxifen associeras med en ökad risk för venös tromboembolism som är likartad den risk som rapporterats vid pågående hormonell substitutionsterapi.
Hos patienter där det föreligger risk för venös tromboembolism skall, oavsett orsak, risk/ nyttabalansen särskilt beaktas.
Behandlingen skall avbrytas vid tillstånd eller sjukdom som leder till långvarig immobilisering.
Utsättande skall ske så snart som möjligt efter att sjukdomen debuterat eller tre dagar innan immobiliseringen börjar.
Behandlingen skall inte återinsättas innan det utlösande tillståndet avklingat och patienten åter är fullt rörlig.
I en studie på postmenopausala kvinnor med dokumenterad koronar hjärtsjukdom eller förhöjd risk för koronara händelser visades att raloxifen inte påverkade incidensen av hjärtinfarkt, akut koronarsyndrom som krävde sjukhusvård, total mortalitet, inkluderande total kardiovaskulär mortalitet, eller stroke, jämfört med placebo.
Hos kvinnor som fick raloxifen rapporterades emellertid ett ökat antal dödsfall på grund av stroke.
Frekvensen dödsfall på grund av stroke var 1, 5 per 1. 000 kvinnor per år för placebo, jämfört med 2, 2 per 1. 000 kvinnor per år för raloxifen.
Hänsyn bör tas till detta vid förskrivning av raloxifen till postmenopausala kvinnor med stroke i anamnesen eller andra väsentliga riskfaktorer för stroke, såsom transitorisk ischemisk attack eller förmaksflimmer.
Ingenting tyder på att raloxifen ger upphov till proliferation av endometriet.
Varje uterin blödning under OPTRUMA- behandling är oväntad och skall utredas fullständigt av specialist.
De två vanligaste diagnoserna i samband med uterin blödning under behandling med raloxifen var endometrieatrofi och benigna endometriepolyper.
Hos postmenopausala kvinnor som fått raloxifen under 4 år rapporterades 0, 9% benigna endometriepolyper jämfört med 0, 3% hos kvinnor som erhållit placebo.
Raloxifen metaboliseras huvudsakligen i levern.
Enstaka doser av raloxifen givna till patienter med cirrhos och lätt leverinsufficiens (Child- Pugh klass A) gav plasmakoncentrationer av raloxifen cirka 2, 5 gånger kontrollgruppens.
Ökningen var korrelerad till koncentrationen av totalt bilirubin.
I avvaktan på ytterligare data angående effekt och säkerhet hos patienter med leverinsufficiens, bör OPTRUMA inte användas till denna patientgrupp.
Nivåerna av totalt S- bilirubin, γ - glutamyltransferas, alkalisk fosfatas, ALAT och ASAT skall, om förhöjda värden observeras, noga följas under behandlingen.
Begränsade kliniska data tyder på att raloxifen kan ha samband med en markant ökning av serumtriglycerider hos patienter med tidigare oral östrogeninducerad hypertriglyceridemi (> 5, 6 mmol/ l).
Hos patienter med denna sjukdomshistoria bör serumtriglycerider mätas under behandling med raloxifen.
Säkerheten av OPTRUMA hos patienter med bröstcancer har inte studerats tillräckligt.
Inga data finns tillgängliga från samtidig användning av OPTRUMA och medel som används vid behandling av tidig eller avancerad bröstcancer.
Därför skall OPTRUMA endast användas för behandling eller förebyggande av osteoporos efter det att behandlingen av bröstcancer, inklusive adjuvant terapi, har avslutats.
Samtidig administrering av raloxifen och systemiska östrogener rekommenderas inte eftersom säkerhetsdata för sådan användning är begränsade.
3 OPTRUMA minskar varken vasodilatation (värmevallningar) eller andra övergångsbesvär som beror på brist på östrogener.
OPTRUMA innehåller laktos.
Patienter med sällsynta ärftliga problem med galaktosintolerans, Lapp - laktasbrist eller glukos- galaktos- malabsorption bör inte ta detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig administrering med antingen kalciumkarbonat eller andra antacida innehållande aluminium - eller magnesiumhydroxid påverkar inte absorptionen av raloxifen.
Samtidig administrering av raloxifen och warfarin förändrar inte farmakokinetiken hos någon av substanserna.
Om raloxifen ges samtidigt med warfarin eller andra kumarinderivat skall protrombintiden därför följas.
Effekterna på protrombintid kan dröja flera veckor om OPTRUMA sätts in under pågående antikoagulationsbehandling med kumarinpreparat.
Raloxifen givet som engångsdos påverkar ej farmakokinetiken för metylprednisolon.
Raloxifen påverkar inte AUC för digoxin vid steady- state- koncentration.
Den maximala plasmakoncentrationen av digoxin ökade med mindre än 5%.
Förändring i plasmakoncentrationerna av raloxifen vid samtidig tillförsel av andra läkemedel utvärderades i de kliniska studierna.
Samtidig administrering av dessa medel hade ingen kliniskt relevant effekt på plasmakoncentationerna av raloxifen.
Samtidigt bruk av vaginala östrogenpreparat medgavs under de kliniska prövningarna, i de fall atrofiska, vaginala symtom förelåg.
Det förekom inget ökat bruk hos OPTRUMA- patienterna jämfört med placebogruppen.
Raloxifen interagerade ej med proteinbindningen av warfarin, fenytoin eller tamoxifen in vitro.
Raloxifen skall inte ges samtidigt med kolestyramin (eller andra anjonbytarresiner), som signifikant reducerar absorptionen och den enterohepatiska cirkulationen av raloxifen.
De maximala koncentrationerna av raloxifen reduceras vid samtidig administrering av ampicillin.
Eftersom den totala absorptionen och eliminationshastigheten för raloxifen inte påverkas, kan raloxifen dock administreras samtidigt med ampicillin.
Raloxifen ger en smärre ökning av koncentrationerna av hormonbindande globuliner inkluderande steroidhormonbindande globulin (SHBG), tyroxinbindande globulin (TBG) och kortikosteroidbindande globulin (CBG) med åtföljande ökning av de totala hormonkoncentrationerna.
Dessa förändringar påverkar inte koncentrationerna av fria hormoner.
4. 6 Graviditet och amning
OPTRUMA är enbart avsett för postmenopausala kvinnor.
OPTRUMA skall inte användas av fertila kvinnor.
Raloxifen kan orsaka fosterskador vid administrering till gravida kvinnor.
Om detta läkemedel av misstag används under graviditet eller om patienten blir gravid under behandling med OPTRUMA, skall hon informeras om den möjliga risken för fostret (se avsnitt 5. 3).
4 Det är inte känt om raloxifen passerar till bröstmjölk.
Behandling med raloxifen kan därför inte rekommenderas till ammande kvinnor.
OPTRUMA kan påverka barnets utveckling.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Raloxifen har ingen känd effekt på förmågan att köra bil eller att använda maskiner.
4. 8 Biverkningar
I de studier för behandling och förebyggande av osteoporos som genomförts på mer än 13000 postmenopausala kvinnor registrerades alla biverkningar.
Behandlingstiden var i dessa studier mellan 6 och 60 månader.
Merparten av biverkningarna har vanligen inte krävt terapiavbrott.
Terapiavbrott p g a biverkningar gjordes under profylaxstudierna av 10, 7% av de 581 OPTRUMA - behandlade patienterna, jämfört med 11, 1% av de 584 placebobehandlade patienterna.
I behandlingsstudierna avbröts behandlingen p g a biverkningar av 12, 8% av de 2557 OPTRUMA - behandlade patienterna och av 11, 1% av de 2576 placebobehandlade patienterna.
Nedanstående tabell visar de biverkningar som rapporterats under raloxifenbehandling vid kliniska prövningar avseende osteoporos.
Följande klassificering vid angivande av biverkningar har använts: mycket vanlig (1/ 10), vanlig (1/ 100, < 1/ 10), mindre vanlig (1/ 1. 000, < 1/ 100), sällsynt (1/ 10. 000, < 1/ 1. 000), mycket sällsynt (< 1/ 10. 000), inga kända (kan inte beräknas från tillgängliga data).
Perifera ödem.
Frekvensen av vasodilatation (värmevallningar) var något förhöjd vid OPTRUMA- behandling jämfört med placebobehandling (i profylaxstudierna 2- 8 år postmenopausalt 24, 3% för OPTRUMA och 18, 2% för placebo; i behandlingsstudierna, patientmedelålder 66 år, 10, 6% för OPTRUMA och 7, 1% för placebo).
Denna biverkning var vanligast under de 6 första månaderna av behandlingen och debuterade sällan efter denna tidsperiod.
I en studie på 10. 101 postmenopausala kvinnor med dokumenterad koronar hjärtsjukdom eller förhöjd risk för koronara händelser (RUTH) var förekomsten av vasodilatation (värmevallningar) 7, 8% hos de raloxifenbehandlade patienterna och 4, 7% hos de placebobehandlade patienterna.
I de placebokontrollerade studierna med raloxifen vid osteoporos förekom venös tromboembolisk sjukdom inkluderande djup ventrombos, lungembolism och retinal ventrombos i en frekvens av ca 0, 8% eller 3, 22 fall per 1. 000 patientår.
Hos patienter behandlade med OPTRUMA observerades en relativ risk på 1, 60 (konfidensintervall 0, 95- 2, 71) jämfört med patienter behandlade med placebo.
Risken för tromboembolytisk sjukdom var störst under de fyra första behandlingsmånaderna.
Ytlig ventromboflebit uppträdde i en frekvens lägre än 1%.
Risken (hazard ratio) för venös tromboembolism var 1, 44 (1, 06- 1, 95) i RUTH - studien.
Ytlig ventromboflebit förekom i en frekvens av 1% i raloxifengruppen och 0, 6% i placebogruppen.
5 En annan biverkning var vadkramper (5, 5% för OPTRUMA och 1, 9% för placebo under profylaxstudierna, respektive 9, 2% för OPTRUMA och 6, 0% för placebo under behandlingsstudierna).
I RUTH- studien observerades vadkramper hos 12, 1% av de raloxifenbehandlade patienterna och hos 8, 3% av de placebobehandlade patienterna.
Influensaliknande symtom sågs hos 16, 2% av de OPTRUMA- behandlade patienterna och hos 14, 0% av de placebobehandlade patienterna.
Frekvensen av perifera ödem var inte statistiskt signifikant ökad (p > 0, 05), men uppvisade en signifikant, dosberoende trend.
Frekvensen var 3, 1% för OPTRUMA och 1, 9% för placebo under profylaxstudierna respektive 7, 1% för OPTRUMA och 6, 1% för placebo under behandlingsstudierna.
Perifera ödem förekom i RUTH- studien hos 14, 1% av de raloxifenbehandlade patienterna och hos 11, 7% av de placebobehandlade patienterna, vilket var statistiskt signifikant.
Något sänkta trombocytvärden (6- 10%) har rapporterats vid raloxifenbehandling i de placebokontrollerade kliniska studierna av osteoporos med raloxifen.
Ett orsakssamband kan inte uteslutas.
Motsvarande frekvens av ökade värden förekom hos placebogruppen.
I en studie (RUTH) med postmenopausala kvinnor med dokumenterad koronar hjärtsjukdom eller förhöjd risk för koronara händelser observerades ytterligare en biverkning, kolelitiasis, i en frekvens av 3, 3% för de raloxifenbehandlade patienterna och 2, 6% för de placebobehandlade patienterna.
Ingen statistiskt signifikant skillnad förelåg i frekvens kolecystektomi mellan raloxifen (2, 3%) och placebo (2, 0%).
OPTRUMA (n=317) jämfördes i kliniska studier med hormonell substitutionsterapi (HRT) given som kontinuerlig (n=110) eller cyklisk (n=205) kombinationsbehandling.
Frekvensen av bröstsymtom och uterina blödningar var signifikant lägre hos dem som behandlades med raloxifen än i någon av de grupper som erhöll HRT.
I tabellen nedan redovisas de biverkningar som rapporterats efter marknadsföringen.
Trombocytopeni.
Gastrointestinala symtom som illamående, kräkningar, buksmärtor och dyspepsi.
Perifert ödem.
Milda symtom i brösten som smärta, svullnad och ömhet.
Venös tromboembolireaktion Mycket sällsynt:
Arteriell tromboembolireaktion.
4. 9 Överdosering
I några kliniska studier har dagliga doser av upp till 600 mg getts i 8 veckor och 120 mg i 3 år.
6 Inga fall av överdosering med raloxifen har rapporterats under de kliniska studierna.
Symtom som benkramp och yrsel har rapporterats hos vuxna patienter, som tog mer än 120 mg vid ett enda intagstillfälle.
Vid oavsiktlig överdosering hos barn under 2 år har den högsta rapporterade dosen varit 180 mg.
Hos barn var symtomen på oavsiktlig överdosering ataxi, yrsel, kräkningar, hudutslag, diarré, tremor och värmekänsla med rodnad samt förhöjt värde på alkaliskt fosfatas.
Den högsta överdosen har varit cirka 1, 5 g.
Inga dödsfall i samband med överdosering har rapporterats.
Det finns ingen specifik antidot mot raloxifenhydroklorid.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Selektiv östrogenreceptormodulator.
ATC- kod:
G03XC01
Raloxifen är en selektiv östrogenreceptormodulator (SERM) med selektiva agonist - eller antagonisteffekter på vävnad som påverkas av östrogen.
Raloxifen fungerar som agonist på ben och delvis på kolesterolmetabolism (minskning i total - och LDL- kolesterol), dock ej på hypotalamus eller på uterus - och bröstvävnad.
Raloxifens biologiska aktivitet utövas, liksom hos östrogen, genom bindning med hög affinitet till östrogenreceptorer och reglering av genuttryck.
Denna bindning ger upphov till differentierade uttryck av multipla östrogenreglerade gener i olika vävnader.
Nya data tyder på att östrogenreceptorn kan reglera genuttrycket på minst två olika sätt, vilka är ligand -, vävnads - och/ eller genspecifika.
a) Effekter på skelettet
Den minskning i östrogennivå som inträffar vid menopaus, leder till en markant ökning av benresorption, förlust av benmassa och risk för fraktur.
Förlusten av benmassa sker speciellt snabbt under de första 10 åren efter menopaus eftersom nybildningen av ben inte motsvarar de resorptiva förlusterna.
Andra riskfaktorer som kan leda till utveckling av osteoporos innefattar tidig menopaus, osteopeni (minst en standardavvikelse under “ peak bone mass ”), tunn kroppsbyggnad, kaukasiskt eller asiasiskt ursprung samt familjär förekomst av osteoporos.
Hormonell substitutionsterapi motverkar i regel den excessiva benresorptionen.
Hos postmenopausala kvinnor med osteoporos minskar OPTRUMA incidensen av vertebrala frakturer, bevarar benmassan och ökar bentätheten.
OPTRUMA är, baserat på dessa riskfaktorer och med hänsyn till den höga livstidsrisken för osteoporotiska frakturer, avsett för förebyggande behandling av osteoporos för kvinnor under de första 10 åren efter menopaus och som har en bentäthet i ryggraden mellan 1, 0 och 2, 5 standardavvikelser under medelvärdet för en ung normalpopulation.
OPTRUMA är dessutom avsett för behandling av osteoporos eller etablerad osteoporos hos kvinnor med en bentäthet i ryggraden på 2, 5 standardavvikelser under medelvärdet för en ung normalpopulation och/ eller med vertebrala frakturer och då oavsett bentäthet.
7 i) Incidens av frakturer.
I en studie av 7705 postmenopausala kvinnor med en medelålder på 66 år och med osteoporos eller osteoporos med fraktur, minskade 3 års behandling med OPTRUMA incidensen av vertebrala frakturer med 47% (relativ risk 0, 53, konfidensintervall 0, 35- 0, 79, p < 0, 001) respektive 31% (relativ risk 0, 69, konfidensintervall 0, 56- 0, 86, p < 0, 001).
45 kvinnor med osteoporos eller 15 kvinnor med osteoporos med fraktur behövde behandlas 3 år för att förhindra en eller flera vertebrala frakturer.
Behandling med OPTRUMA under 4 år minskade incidensen av vertebrala frakturer med 46% (relativ risk 0, 54, konfidensintervall 0, 38- 0, 75) hos patienter med osteoporos och med 32% (relativ risk 0, 68, konfidensintervall 0, 56- 0, 83) hos patienter med osteoporos med en existerande fraktur.
Under enbart det fjärde året reducerade OPTRUMA risken för ny vertebral fraktur med 39% (relativ risk 0, 61, konfidensintervall 0, 43- 0, 88).
Effekt på extravertebrala frakturer har inte visats.
Från det fjärde till det åttonde året tilläts samtidig behandling med bisfosfonat, kalcitonin och fluorider och alla patienter i denna studie erhöll tillägg av kalcium - och D- vitamin.
I RUTH- studien noterades kliniska frakturer totalt som en sekundär endpoint.
OPTRUMA reducerade incidensen av kliniska vertebrala frakturer med 35% jämfört med placebo (riskförhållande (HR) 0, 65, konfidensintervall 0, 47- 0, 89).
Dessa resultat kan ha påverkats av skillnader i bentäthet (BMD) och vertebrala frakturer vid studiens början.
Ingen skillnad noterades mellan behandlingsgrupperna vad beträffar incidens av nya extravertebrala frakturer.
Under hela studieperioden tilläts samtidig användning av andra benaktiva läkemedel.
ii) Bentäthet (BMD).
Effekten hos OPTRUMA givet en gång dagligen till postmenopausala kvinnor i ålder upp till 60 år med eller utan uterus, studerades under en behandlingsperiod på två år.
Kvinnorna hade varit postmenopausala i 2 till 8 år.
Tre studier inkluderade 1764 postmenopausala kvinnor som behandlades med OPTRUMA eller placebo, i båda fallen med samtidigt tillägg av kalcium.
I en av dessa studier hade kvinnorna genomgått hysterektomi.
OPTRUMA gav signifikanta ökningar av bentäthet mätt på höftben och ryggrad samt total mängd mineraliserad vävnad i kroppen jämfört med placebo.
Denna ökning bestod i regel av en ökning på 2% av BMD jämfört med placebo.
En likartad ökning av BMD sågs i behandlingsstudierna där OPTRUMA administrerades i upp till 7 år.
I de profylaktiska studierna var den andel av försökspersonerna som under raloxifenbehandlingen erfor en ökning respektive minskning i BMD vad gäller ryggrad 63% respektive 37% samt vad gäller totalt höftben 71% respektive 29%.
iii) Kalciumkinetik.
OPTRUMA och östrogen påverkar benremodellering och kalciummetabolism på ett likartat sätt.
OPTRUMA gav upphov till minskad benresorption och en förskjutning mot positiv kalciumbalans på i genomsnitt 60 mg per dag, framförallt orsakad av en minskad kalciumförlust i urin.
iv) Histomorfometri (benkvalitet).
I en studie som jämförde OPTRUMA med östrogen, var ben från patienter behandlade med båda läkemedlen histologiskt normalt, utan tecken på mineraliseringsdefekter, filtben eller märgfibros.
Denna effekt på ben visar sig som en minskning av benomsättningsmarkörer i serum och urin, minskning i benresorption baserat på kinetiska studier med märkt kalcium, ökning av BMD och minskning av frakturincidens.
b) Effekter på lipidmetabolism och kardiovaskulär risk
Kliniska studier visade att en daglig dos på 60 mg OPTRUMA signifikant sänkte totalkolesterol (3 - 6%) och LDL- kolesterol (4- 10%).
Kvinnor med de högsta, ursprungliga kolesterolvärdena erfor störst minskning.
HDL- kolesterol och triglyceridkoncentrationerna ändrades inte signifikant.
Efter 3 års behandling minskade OPTRUMA fibrinogen (6, 71%).
I behandlingsstudien krävde, jämfört med placebo, signifikant färre OPTRUMA- behandlade patienter insättning av lipidsänkande behandling.
8 Behandling med OPTRUMA i 8 år påverkade inte signifikant risken för kardiovaskulära incidenser hos patienter i behandlingsstudien på osteoporos.
I RUTH- studien erhölls samma resultat; raloxifen påverkade inte incidens av hjärtinfarkt, akut koronarsyndrom som krävde sjukhusvård, stroke eller total mortalitet, inkluderande total kardiovaskulär mortalitet, jämfört med placebo (för förhöjd risk av stroke med dödlig utgång, se avsnitt 4. 4).
Den var 1, 0 (konfidensintervall 0, 3- 6, 2) vid jämförelse med östrogen eller hormonell substitutionsterapi.
Risken för tromboembolisk sjukdom var störst under de fyra första månaderna av behandlingen.
c) Effekter på endometrium och bäckenbotten
I kliniska prövningar stimulerades inte det postmenopausala endometriet av OPTRUMA.
Jämfört med placebo, orsakade raloxifen varken stänkblödning, blödning eller endometriehyperplasi.
Nära 3000 undersökningar med transvaginalt ultraljud (TVU) på 831 kvinnor från alla dosgrupper utvärderades.
Raloxifenbehandlade kvinnor visade genomgående en endometrietjocklek som inte gick att särskilja från placebogruppens.
Efter tre års behandling observerades en minst 5 mm ökning av endometriets tjocklek, mätt med transvaginalt ultraljud, hos 1, 9% av de 211 kvinnor som behandlades med 60 mg raloxifen dagligen jämfört med 1, 8% av de 219 kvinnor som fick placebo.
Det förelåg heller inte någon skillnad mellan raloxifen - och placebogrupperna vad gäller förekomsten av rapporterade uterina blödningar.
Endometriebiopsier tagna efter sex månaders behandling med 60 mg OPTRUMA dagligen uppvisade ett endometrium utan proliferation hos samtliga patienter.
I en studie med doser av OPTRUMA motsvarande 2, 5 gånger den rekommenderade dagliga dosen, förelåg heller inte några tecken på endometrieproliferation eller förstoring av uterus.
I behandlingsstudien gjordes under 4 år årliga mätningar av endometriets tjocklek hos en subgrupp av patienter (1644 patienter).
Endometriets tjocklek hos OPTRUMA- behandlade kvinnor skiljde sig efter 4 års behandling inte från utgångsvärdena.
Ingen skillnad observerades i incidensen av vaginala blödningar (stänkblödning) eller vaginala flytningar mellan OPTRUMA- behandlade kvinnor och placebobehandlade.
Färre OPTRUMA- behandlade kvinnor jämfört med placebobehandlade krävde kirurgiskt ingrepp på grund av livmoderframfall.
Säkerhetsdata från 3 års raloxifenbehandling tyder inte på ökad förslappning av muskulaturen i bäckenbotten och behov av bäckenbottenoperation vid behandling med raloxifen.
Raloxifen ökade inte risken för endometrie - eller ovariecancer under 4 år.
Hos postmenopausala kvinnor som fått raloxifen under 4 år, rapporterades 0, 9% benigna endometriepolyper jämfört med 0, 3% hos kvinnor som erhållit placebo.
d) Effekter på bröstvävnad
OPTRUMA stimulerar inte bröstvävnad.
Det förelåg ingen skillnad med avseende på frekvens och svårighetsgrad av bröstsymtom (ingen svullnad, spänning och bröstsmärta) mellan OPTRUMA och placebo i någon av de placebokontrollerade studierna.
Under de 4 år som behandlingsstudien på osteoporos pågått (inkluderande 7705 patienter) minskade OPTRUMA- behandling jämfört med placebo risken för bröstcancer totalt sett med 62% (relativ risk 0, 38, konfidensintervall 0, 21- 0, 69), risken för invasiv bröstcancer med 71% (relativ risk 0, 29, konfidensintervall 0, 13- 0, 58) och risken för invasiv östrogenreceptorpositiv bröstcancer med 79% (relativ risk 0, 21, konfidensintervall 0, 07- 0, 50).
OPTRUMA påverkar ej risken för östrogenreceptornegativ bröstcancer.
Dessa observationer stödjer slutsatsen, att raloxifen inte har någon egen östrogen agonistverkan på bröstvävnad.
9 e) Effekter på den kognitiva funktionen
Inga negativa effekter har setts på den kognitiva funktionen.
5. 2 Farmakokinetiska egenskaper
Absorption
Raloxifen absorberas snabbt efter oralt intag.
Vid peroral tillförsel absorberas cirka 60%.
Den presystemiska glukuronideringen är omfattande.
Absoluta biotillgängligheten av raloxifen är 2%.
Tmax och biotillgänglighet är beroende av metabolismen och den enterohepatiska cirkulationen av raloxifen och dess glukoronidmetaboliter.
Distribution
Raloxifen distribueras i hög grad i kroppen.
Distributionsvolymen är inte dosberoende.
Raloxifen binds starkt till plasmaproteiner (98- 99%).
Metabolism
Raloxifen genomgår betydande förstapassagemetabolism till glukuronidkonjugaten raloxifen- 4 '- glukuronid, raloxifen- 6- glukuronid och raloxifen- 6, 4' - diglukuronid.
Inga andra metaboliter har påvisats.
Raloxifen utgör mindre än 1% av de sammanlagda koncentrationerna av raloxifen och glukuronidmetaboliter.
Raloxifennivåerna upprätthålls genom enterohepatisk cirkulation, vilket ger en halveringstid i plasma på 27, 7 timmar.
Resultat från tillförsel av enstaka orala doser ger relevant information för upprepad dosering.
Ökad dos av raloxifen resulterar i en något mindre än proportionell ökning av den totala exponeringen (AUC).
Elimination
Huvuddelen av en dos raloxifen och dess glukuronidmetaboliter utsöndras inom fem dagar och återfinns huvudsakligen i faeces och till mindre än 6% i urin.
Särskilda patientgrupper
Njurinsufficiens - Mindre än 6% av den totala dosen elimineras i urinen.
I en populationsfarmakokinetisk studie resulterade en 47% - ig minskning av kreatininclearance justerad för “ lean body mass ”, i en minskning av clearance för raloxifen på 17% och på 15% för konjugatet.
Leverinsufficiens - Farmakokinetiken vid enstaka doser av raloxifen till patienter med cirros och lätt leverinsufficiens (Child- Pugh klass A) har jämförts med den hos friska.
Koncentrationen av raloxifen i plasma var cirka 2, 5 gånger högre än i kontrollgruppen och var korrelerad till bilirubinkoncentrationerna.
5. 3 Prekliniska säkerhetsuppgifter
I en två års karcinogenicitetsstudie på råtta observerades en ökning av ovarietumörer med ursprung i granulosa/ thecaceller hos honor givna högdos (279 mg/ kg/ dag).
Systemisk exponering (AUC) av raloxifen i denna grupp var ungefär 400 gånger högre än hos postmenopausala kvinnor som givits 60 mg.
I en 21- månaders karcinogenicitetsstudie på mus, erhölls en ökad incidens testikulära interstitiecellstumörer samt prostata- adenom och adenokarcinom hos handjur givna 41 eller 210 mg/ kg och av prostatiskt leiomyoblastom hos handjur som fått 210 mg/ kg.
Bland mushonor som fått 9 till 242 mg/ kg (motsvarande 0, 3- 32 gånger AUC på människa) sågs en ökad incidens av
10 ovarietumörer innefattande både benigna och maligna tumörer med ursprung i granulosa/ thecaceller och benigna tumörer från epitelceller.
Raloxifen visade ingen gentoxicitet i något av det omfattande batteri av tester som använts.
De observerade effekterna på reproduktion och utveckling hos djur överensstämmer med den farmakologiska profilen för raloxifen.
Vid doser på 0, 1 till 10 mg/ kg/ dag störde raloxifen estruscyklerna hos råtthonor under behandling, men fördröjde inte fertila parningar efter behandlingens slut och minskade endast marginellt kullstorleken, förlängde dräktigheten och förändrade tidpunkterna för den neonatala utvecklingen.
Vid tillförsel under preimplantationsperioden, fördröjde och förhindrade raloxifen embryoimplantationen, vilket resulterade i förlängd dräktighet och minskad kullstorlek men utvecklingen från födelse till avvänjning påverkades inte.
Teratologistudier utfördes på kanin och råtta.
Abortering och låg frekvens av ventrikelseptumdefekt (≥ 0, 1 mg/ kg) och hydrocefali (≥ 10 mg/ kg) observerades hos kanin.
Hos råtta förekom fördröjd fosterutveckling, vågformade revben och håligheter i njurarna (≥ 1 mg/ kg).
Raloxifen är ett potent antiöstrogen i råttuterus och förhindrade tillväxt av östrogenberoende mammartumörer hos råttor och möss.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Povidon Polysorbat 80 Vattenfri laktos Laktosmonohydrat Krospovidon Magnesiumstearat
Dragéhölje:
Titandioxid (E171) Polysorbat 80 Hypromellos Makrogol 400 Karnaubavax
Tryckfärg:
Shellack Propylenglykol Indigokarmin (E132)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
11 6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen.
Får ej frysas.
6. 5 Förpackningstyp och innehåll
OPTRUMA tabletter är förpackade antingen i tryckförpackningar av Aclar eller i plastburkar av HDPE.
Tryckförpackningarna innehåller 14, 28 eller 84 tabletter.
Burkarna innehåller 100 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras i alla länder.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Grootslag 1- 5 NL- 3991 RA Houten Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 074/ 001 EU/ 1/ 98/ 074/ 002 EU/ 1/ 98/ 074/ 003 EU/ 1/ 98/ 074/ 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE / FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
5 augusti 1998 Datum för förnyat godkännande:
5 augusti 2003
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
12 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
13 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Lilly S. A.
Avda. de la Industria 30 28108 Alcobendas- Madrid Spanien
I läkemedlets tryckta bipacksedel skall namn på och adress till innehavaren av tillverkningstillståndet som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning kommer att tillhandahålla periodiska säkerhetsvärderingar var tredje år.
15 A.
MÄRKNING
16 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
ETIKETT PÅ BURK, ETIKETT PÅ YTTERKARTONG:
1.
LÄKEMEDLETS NAMN
OPTRUMA 60 mg filmdragerade tabletter raloxifenhydroklorid
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 60 mg raloxifenhydroklorid motsvarande 56 mg raloxifen.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
100 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
Får ej frysas.
17 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av försäljningstillstånd:
Grootslag 1- 5 NL- 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 074/ 004
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Optruma
18 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG FÖR TRYCKFÖRPACKNINGAR MED 14 FILMDRAGERADE TABLETTER:
1.
LÄKEMEDLETS NAMN
OPTRUMA 60 mg filmdragerade tabletter raloxifenhydroklorid
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 60 mg raloxifenhydroklorid motsvarande 56 mg raloxifen.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter 28 filmdragerade tabletter 84 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
19 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av försäljningstillstånd:
Grootslag 1- 5 NL- 3991 RA Houten Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 074/ 001 14 filmdragerade tabletter EU/ 1/ 98/ 074/ 002 28 filmdragerade tabletter EU/ 1/ 98/ 074/ 003 84 filmdragerade tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Optruma
20 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
OPTRUMA 60 mg filmdragerade tabletter raloxifenhydroklorid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Lilly
3.
UTGÅNGSDATUM
EXP: {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot
5.
21 B.
22 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
OPTRUMA 60 mg filmdragerade tabletter (raloxifenhydroklorid)
Det kan skada dem, även om de uppvisar symtom som liknar dina. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad OPTRUMA är och vad det används för 2.
Innan du tar OPTRUMA 3.
Hur du tar OPTRUMA 4.
Eventuella biverkningar 5.
Hur OPTRUMA ska förvaras 6.
Övriga upplysningar
1.
VAD OPTRUMA ÄR OCH VAD DET ANVÄNDS FÖR
OPTRUMA tillhör en grupp icke- hormonella läkemedel som kallas selektiva östrogenreceptormodulatorer (SERM).
När en kvinna når menopaus, sjunker nivåerna av det kvinnliga könshormonet, östrogen.
OPTRUMA härmar några av de goda effekterna av östrogen efter menopausen.
OPTRUMA används för att behandla och förebygga benskörhet hos kvinnor efter menopaus.
OPTRUMA minskar risken för benbrott i ryggraden hos kvinnor som efter menopaus lider av benskörhet.
Någon minskad risk för höftfrakturer har inte visats.
Benskörhet är en sjukdom som gör att ditt skelett blir tunt och bräckligt - denna sjukdom är speciellt vanlig hos kvinnor efter menopaus.
Benskörhet kan också orsaka ryggvärk, minska kroppslängden och ge en böjd rygg.
2.
INNAN DU TAR OPTRUMA
Ta inte OPTRUMA
• om du är allergisk (överkänslig) mot raloxifen eller något av övriga innehållsämnen i OPTRUMA • om det fortfarande finns möjlighet att du kan bli gravid, OPTRUMA kan skada ditt ofödda barn • om du behandlas eller har behandlats för blodproppar (proppar i benen, lungorna eller i ögats näthinna) • om du har en leversjukdom (exempelvis skrumplever, något nedsatt leverfunktion eller gulsot vid gallbesvär) • om du utan känd orsak får en blödning från underlivet.
Då måste din läkare undersöka dig. • om du har en pågående livmodercancer, eftersom erfarenheten är begränsad från behandling med OPTRUMA av kvinnor med denna sjukdom • om du har svåra njurproblem.
23 Var särskilt försiktig med OPTRUMA
Följande punkter kan innebära att OPTRUMA inte är lämpligt för dig.
Om någon av dem gäller dig, tala med din läkare innan du tar läkemedlet.
• om du är orörlig under en tid såsom rullstolsbunden, i behov av att läggas in på sjukhus eller att vara sängliggande för att tillfriskna efter en operation eller efter en oväntad sjukdom • om du får östrogenbehandling • om du har bröstcancer, eftersom erfarenheten är begränsad från behandling med OPTRUMA av kvinnor med denna sjukdom • om du har haft någon skadlig händelse i hjärnan (som beror på sjukdom i blodkärl eller propp, t. ex. hjärnblödning eller stroke) eller om din läkare har sagt till dig att du löper stor risk att få en sådan.
Det är osannolikt att OPTRUMA ger blödningar från underlivet.
Du ska då låta din läkare undersöka dig.
OPTRUMA hjälper inte mot övergångsbesvär, som t. ex. värmevallningar.
OPTRUMA sänker totalkolesterol och LDL- kolesterol (det “ onda ” kolesterolet).
Vanligtvis påverkar OPTRUMA inte triglycerider eller HDL- kolesterol (det “ goda ” kolesterolet).
Du ska emellertid tala med din läkare innan du använder OPTRUMA om du tidigare tagit östrogen och erhållit extremt förhöjda triglyceridvärden.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Om du tar läkemedel som innehåller digitalis för hjärtat eller antikoagulantia för att förtunna blodet, t. ex. warfarin, kan din läkare behöva ändra doserna av dessa läkemedel.
Tala om för din doktor om du tar kolestyramin, som huvudsakligen används som ett lipidsänkande läkemedel.
Graviditet och amning OPTRUMA är enbart till för kvinnor vars menstruationer helt upphört och får inte tas av kvinnor som fortfarande kan få barn.
Ta inte OPTRUMA under amning, eftersom läkemedlet kan gå över i bröstmjölk.
Körförmåga och användning av maskiner OPTRUMA påverkar inte din förmåga att köra bil eller att använda maskiner.
Viktig information om något innehållsämne i OPTRUMA Om din doktor har sagt till dig att du inte tål laktos, en typ av socker, ska du kontakta honom/ henne innan du tar detta läkemedel.
3.
HUR DU TAR OPTRUMA
Ta alltid OPTRUMA enligt läkarens anvisningar.
Rådfråga din läkare eller apotekspersonal om du är osäker.
Doseringen är en tablett per dag.
Det spelar ingen roll när på dagen du tar tabletten, men det är lättare att komma ihåg läkemedlet genom att ta tabletten vid samma tid varje dag.
Du kan ta tabletten med eller utan föda.
24 Tabletterna är för oral användning.
OPTRUMA tabletter sväljes hela, antingen med eller utan vatten.
Din läkare kommer att tala om för dig hur länge du ska fortsätta att ta OPTRUMA.
Läkaren kan även råda dig att äta kalciumtabletter och D- vitamin.
Om du slutar att ta OPTRUMA Sluta inte att ta OPTRUMA utan att först tala med din läkare.
Om du upplever att effekten av OPTRUMA är för stark eller svag, vänd dig till din läkare eller farmaceut.
Om du har glömt att ta OPTRUMA Ta en tablett så snart du kommer ihåg att göra det och fortsätt sedan som vanligt
Om du har tagit för stor mängd av OPTRUMA Kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan OPTRUMA orsaka biverkningar men alla användare behöver inte få dem.
De flesta biverkningar av OPTRUMA har varit lindriga.
Mycket vanliga biverkningar (drabbar mer än 1 patient av 10) är: • värmevallningar (vasodilatation) • influensasymtom.
Vanliga biverkningar (drabbar 1 till 10 patienter av 100) är:
Mindre vanliga biverkningar (drabbar 1 till 10 patienter av 1. 000) är: • ökad risk för blodproppar i benen (djup ventrombos) • ökad risk för blodproppar i lungorna (lungemboli) • ökad risk för blodproppar i ögonen (retinal ventrombos) • huden runt en ven blir röd och öm (ytlig venös tromboflebit).
Mycket sällsynta biverkningar (drabbar mindre än 1 patient av 10. 000) är: • utslag • gastrointestinala symtom som illamående, kräkningar, magsmärta och matsmältningsrubbningar • förhöjt blodtryck • minskat antal blodplättar • blodpropp i en artär (t. ex. stroke) • huvudvärk inkluderande migrän • milda symtom i brösten som smärta, svullnad och ömhet.
I sällsynta fall kan nivåerna av leverenzymer öka i blodet vid behandling med OPTRUMA.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
25 5.
HUR OPTRUMA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på förpackningen.
Förvaras i originalförpackningen.
Får ej frysas.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Det aktiva innehållsämnet är raloxifenhydroklorid.
Varje tablett innehåller 60 mg raloxifenhydroklorid, vilket motsvarar 56 mg raloxifen.
Övriga innehållsämnen är:
Tablettkärna:
Povidon, polysorbat 80, vattenfri laktos, laktosmonohydrat, krospovidon, magnesiumstearat.
Tablettdragering:
Titandioxid (E171), polysorbat 80, hypromellos, makrogol 400, karnaubavax.
Tryckfärg:
Shellack, propylenglykol, indigokarmin (E132).
Läkemedlets utseende och förpackningsstorlekar OPTRUMA är vita, ovala, filmdragerade tabletter märkta 4165.
De är förpackade i tryckförpackningar eller polyetylenburkar.
Kartongerna med tryckförpackningar innehåller 14, 28 eller 84 tabletter.
Burkarna innehåller 100 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nederländerna.
Tillverkare:
Lilly S. A., Avda. de la Industria 30, 28108 Alcobendas (Madrid), Spanien.
26 Ytterligare upplysningar om detta läkemedel lämnas av representanten för Eli Lilly i ditt land:
Belgique/ België/ Belgien Eli Lilly Benelux S. A/ N. V Tél/ Tel: + 32 - (0) 2 548 84 84
Luxembourg/ Luxemburg Eli Lilly Benelux S. A/ N. V Tél/ Tel: + 32 - (0) 2 548 84 84
Magyarország
". + 359 2 491 41 40
".. -
Lilly Hungária Kft.
Tel: + 36 1 328 5100
eská republika Eli Lilly R, s. r. o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/ S Tlf: +45 45 26 60 00
Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800
Deutschland Daiichi Sankyo Deutschland GmbH Tel. + 49 - (0) 89 78080
Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited.
Eesti filiaal Tel: +3726441100
Tel: + 43 - (0) 1 711 780
Polska
...
Eli Lilly Polska Sp. z o. o.
!: + 30 2 10 629 4600
Tel.: + 48 (0) 22 440 33 00
Esteve, S. A.
Tel: + 34- 93 446 60 00
Portugal Laboratórios Vitória S. A.
Tel: + 351 - 21 4758300
France Lilly France SAS.
Tél: + 33 - (0) 1 55 49 34 34
România Eli Lilly România S. R. L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited.
Tel: + 353 - (0) 1 661 4377
Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10
Ísland Eli Lilly Danmark A/ S, Útibú á Íslandi Tel: + 354 520 34 00
Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111
Tel: +39- 055 56801
Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250
Phadisco Ltd! +357 22 715000
Tel: + 46 (0) 8 7378800
27 Latvija Eli Lilly Holdings Limited p" rst" vniec# ba Latvij "Tel: +371 67364000
United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovyb$ Tel. +370 (5) 2649600
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
28
European Medicines Agency
London den 26 januari 2006 Ref. dok.
EMEA/ 25812/ 2006
FRÅGOR OCH SVAR OM ÅTERKALLANDE AV ANSÖKAN OM GODKÄNNANDE FÖR FÖRSÄLJNING för Orathecin
Internationellt generiskt namn (INN):
Rubitecan
Den 19 januari 2006 underrättade EuroGen Pharmaceuticals Ltd officiellt Europeiska läkemedelsmyndighetens kommitté för humanläkemedel (CHMP) om sitt beslut att dra tillbaka sin ansökan om godkännande för försäljning av läkemedlet Orathecin (rubitecan).
Den indikation ansökan gällde var behandling av patienter med framskriden eller metastatisk pankreascancer.
Länk till EMEA: s pressmeddelande om återkallande.
Vad är Orathecin?
Orathecin är en kapsel som tas oralt.
Orathecin innehåller 0, 5 mg eller 1, 25 mg av det aktiva innehållsämnet rubitecan.
Vad var Orathecin tänkt att användas för?
Orathecin var tänkt att användas för behandling av patienter med framskriden cancer i pankreas och som inte kan opereras eller har metastaser (cancerceller som har spridit sig från det ursprungliga stället till andra delar av kroppen) och inte svarar på andra anticancerläkemedel som används för behandling av sjukdomen.
Hur förväntas Orathecin fungera?
Orathecin tillhör en grupp alkaloider som kallas camptotheciner.
Alkaloider är substanser som förekommer hos olika växter.
Vissa camptotheciner används inom medicinen som anticancermedel.
När celler växer, vilket cancerceller gör, kan det genetiska materialet (DNA) inuti cellen snurras för hårt.
Cellerna har flera proteiner som hjälper till att snurra upp DNA.
Detta gör att DNA inte bryts, vilket skulle skada cellerna.
Camptotheciner kan blockera ett av de proteiner som kan snurra upp DNA.
Detta protein kallas topoisomeras I.
Genom att blockera detta protein, förväntas Orathecin skada cancercellerna.
Vilken dokumentation har företaget lagt fram som stöd för sin ansökan hos CHMP?
Effekterna av Orathecin prövades först i experimentella modeller innan studier gjordes på människa.
Studierna omfattade ungefär 800 patienter med framskriden eller metastatisk pankreascancer.
I studierna undersöktes hur länge patienterna överlevde efter att ha fått Orathecin jämfört med dem som fick de standardmediciner som används för behandling av pankreascancer, däribland 5- Fluorouracil (5- FU) eller gemcitabine.
Orathecin gavs till patienterna fram till tumörprogress eller tills de inte tålde behandlingen längre.
Hur långt hade utvärderingen kommit när ansökan återkallades?
Det tar normalt sett upp till 210 dagar för CHMP att utvärdera en ny ansökan.
CHMP går igenom den första dokumentationen och gör en lista med frågor (dag 120) som skickas till företaget.
Efter CHMP: s yttrande tar det oftast omkring två månader för Europeiska kommissionen att utfärda en licens.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Ansökan hade kommit till dag 172 när företaget drog tillbaka den.
CHMP höll då på med att bedöma företagets svar på frågelistan.
Vad rekommenderade CHMP vid den tidpunkten?
Efter genomgången av de inlämnade uppgifterna och företagets svar på frågelistan – så långt de hunnit när återkallandet skedde – hyste CHMP vissa betänkligheter och dess preliminära ståndpunkt var att Orathecin inte kunde godkännas för behandling av patienter med framskriden eller metastatisk pankreascancer.
Vilka var CHMP: s främsta betänkligheter?
I de studier som företaget presenterade gick det inte att visa att Orathecin förlänger livet på patienterna och inte heller att det förbättrar deras livskvalitet.
Dessutom drabbades patienter som behandlades med Orathecin av många biverkningar, även allvarliga sådana.
Vid tidpunkten för återkallandet ansåg därför CHMP att nyttan inte hade bevisats tillräckligt och inte uppvägde de identifierade riskerna.
Länk till brevet där ansökan återkallas.
Vilka följder får återkallandet för patienter som ingår i kliniska prövningar/ humanitära program (s. k. compassionate use- program) med Orathecin?
Företaget har informerat EMEA om att det inte rekryteras nya patienter till några kliniska prövningar i Europeiska unionen och att det inte finns några program där Orathecin ges av humanitära skäl.
Om du deltar i en klinisk prövning eller i ett humanitärt program och behöver mer information om din behandling kan du kontakta den läkare som skriver ut läkemedlet åt dig.
Företaget har inte lämnat några uppgifter om produktens framtida utveckling.
2/ 2 ©EMEA 2007
European Medicines Agency
London den 30 maj 2008 Ref. dok.
EMEA/ 304434/ 2008
FRÅGOR OCH SVAR OM ÅTERKALLANDE AV ANSÖKAN OM GODKÄNNANDE FÖR FÖRSÄLJNING för ORBEC
Internationellt generiskt namn (INN): beklometasondipropionat
Den 22 maj 2008 anmälde DOR BIOPHARMA UK officiellt till Kommittén för humanläkemedel (CHMP) att man önskar dra tillbaka sin ansökan om godkännande för försäljning av orBec för behandling av gastrointestinal transplantat- kontra- värdsjukdom (även kallat graft- versus- host - sjukdom). orBec klassificerades som särläkemedel den 13 mars 2002.
Vad är orBec? orBec är ett läkemedel som innehåller den aktiva substansen beklometasondipropionat.
Det var tänkt att saluföras i form av två separata tabletter, som skulle tas tillsammans: en tablett med omedelbar frisättning (omedelbar frisättning betyder att tabletten är tillverkad på ett sådant sätt att den avger den aktiva substansen omedelbart) och en enterotablett (enterotablett betyder att tablettens innehåll passerar magsäcken och inte bryts ner förrän i tarmen).
Vad skulle orBec användas för? orBec var tänkt att användas för behandling av gastrointestinal transplantat- kontra- värdsjukdom.
Transplantat- kontra- värdsjukdom kan uppträda hos patienter efter vävnads - eller organtransplantation, när cellerna i den vävnad eller det organ som transplanterats uppfattar patienten som ” främmande ” och angriper patientens kropp.
Patienter med gastrointestinal transplantat- kontra- värdsjukdom har skador på magsäck och tarm, som leder till svår inflammation i dessa organ.
Hur är det tänkt att orBec ska verka?
Den aktiva substansen i orBec, beklometasondipropionat, är en kortikosteroid som har använts i inhalerade och nasala läkemedel och hudläkemedel sedan 1970- talet.
Den dämpar aktiviteten hos immunsystemet (kroppens naturliga försvar) genom att fästa sig vid mottagare i olika typer av immunceller.
Med orBec skulle beklometasondipropionat tas genom munnen så att det kunde verka inuti magsäcken och tarmen.
Det förväntades blockera receptorer i magsäcken och tarmen och lokalt minska bildningen av ämnen som är involverade i igenkännandet av främmande celler och i inflammationsprocessen.
Detta förväntades leda till en minskning av skadorna på magsäcken och tarmen.
Vilken dokumentation har företaget lämnat till CHMP som stöd för sin ansökan?
I ansökan presenterades data för experimentmodeller för beklometasondipropionat från den vetenskapliga litteraturen.
Effekten av orBec studerades i en huvudsaklig studie där orBec jämfördes med placebo (overksam behandling) på 129 patienter med gastrointestinal transplantat- kontra- värdsjukdom.
Det huvudsakliga måttet på läkemedlets effekt var hur lång tid det tog innan behandlingen slutade ge effekt under den 50 dagar långa behandlingen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Vissa frågetecken kvarstod när CHMP hade bedömt företagets svar på en lista med frågor.
Det tar normalt upp till 210 dagar för CHMP att utvärdera en ny ansökan.
CHMP går igenom den första dokumentationen och gör en lista med frågor (dag 120) som skickas till företaget.
När företaget har svarat på frågorna går CHMP igenom svaren och kan ställa fler frågor (dag 180) innan de avger sitt yttrande.
Efter CHMP: s yttrande tar det oftast omkring två månader för Europeiska kommissionen att utfärda ett godkännande för försäljning.
Vad rekommenderade CHMP vid den tidpunkten?
Efter genomgången av de inlämnade uppgifterna och företagets svar på CHMP: s frågelista hyste CHMP vid tidpunkten för återkallandet vissa betänkligheter och ansåg preliminärt att orBec inte hade kunnat godkännas för behandling av gastrointestinal transplantat- kontra- värdsjukdom.
Vilka var CHMP: s främsta betänkligheter?
CHMP hyste betänkligheter för att den enda huvudsakliga studien inte visade effekten hos orBec. orBec var inte signifikant bättre än placebo när det gällde att förlänga den tid det tog tills sjukdomen återkom under den 50 dagar långa behandlingsperioden.
CHMP hyste också betänkligheter för att de flesta av patienterna som deltog i studien kom från ett och samma studiecenter, och att resultaten därför inte var representativa för befolkningen i stort.
Dessutom noterade kommittén att det saknades data som visade hur den aktiva substansen i orBec fungerar i magsäck och tarm, när den används för behandling av gastrointestinal transplantat- kontra- värdsjukdom.
Vid tidpunkten för återkallandet ansåg därför CHMP att fördelarna med orBec inte hade bevisats tillräckligt och inte var större än de identifierade riskerna.
Vilka skäl angav företaget till att dra tillbaka sin ansökan?
Företagets skrivelse till EMEA om sin önskan att dra tillbaka sin ansökan finns här.
Vilka följder får återkallandet för patienter som deltar i kliniska prövningar/ humanitära program (s. k. compassionate use- program) med orBec?
Företaget har informerat CHMP om att beslutet inte får några följder för patienter som för närvarande deltar i kliniska prövningar eller humanitära program med orBec.
Om du deltar i en klinisk prövning eller ett humanitärt program och behöver mer information om din behandling ska du kontakta den läkare som ger dig läkemedlet.
2/ 2
European Medicines Agency
EMEA/ H/ C/ 701
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ORENCIA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Orencia?
Orencia är en injektionsflaska som innehåller ett pulver till infusionsvätska.
Varje injektionsflaska innehåller 250 mg av det aktiva innehållsämnet abatacept.
Vad används Orencia för?
Orencia är ett antiinflammatoriskt läkemedel som används i kombination med metotrexat (ett annat läkemedel som påverkar immunsystemet) för att behandla vuxna med måttlig till svår aktiv reumatoid artrit (en sjukdom i immunsystemet som ger skador och inflammation i lederna).
Orencia används hos patienter som inte svarar tillräckligt bra på andra läkemedel mot reumatoid artrit (ledgångsreumatism) inklusive minst en TNF- blockerare (TNF = tumörnekrosfaktor) eller som inte kan ta dessa läkemedel.
Läkemedlet är receptbelagt.
Hur används Orencia?
Behandling med Orencia bör initieras och övervakas av specialistläkare med erfarenhet av diagnos och behandling av reumatoid artrit.
Orencia ges som en intravenös infusion (som dropp i en ven) med 500, 750 eller 1 000 mg under 30 minuter.
Korrekt dos beror på patientens vikt.
Under den första månaden ska det ges varannan vecka (3 doser), därefter var fjärde vecka.
Om patienten inte svarar på behandlingen inom sex månader ska läkaren överväga fördelar och risker med fortsatt behandling och överväga andra behandlingar.
Hur verkar Orencia?
T- celler är särskilda celler i immunsystemet (kroppens försvarssystem) som är involverade i uppkomsten av inflammation och ledskador vid reumatoid artrit.
T- celler måste ” aktiveras ” innan de fungerar.
Detta inträffar när vissa molekyler (” signalsubstanser ”) binds till receptorer på T- cellernas yta.
Abatacept är utformat för att binda till två av dessa molekyler (CD80 och CD86) och därigenom förhindra att de aktiverar T- cellerna.
Detta bidrar till att reducera inflammationen, förbättra ledskador och andra symptom på sjukdomen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Abatacept framställs med en metod som kallas ” rekombinant DNA- teknik ”.
Det framställs av en bakterie som har fått ta emot en gen (DNA) som gör att den kan producera abatacept.
Orencia har undersökts i tre viktiga studier som omfattade 1 382 patienter med reumatoid artrit.
De första två studierna omfattade 991 patienter som inte svarade tillfredsställande på metotrexat, och den tredje omfattade 391 patienter som vid tidigare behandling inte hade svarat tillfredsställande på TNF- blockerare.
I samtliga tre studier jämfördes effekten av att använda Orencia eller placebo (preparat som liknar ett läkemedel men saknar verksamma beståndsdelar) som komplement till andra läkemedel som patienterna redan tog mot reumatoid artrit; dessa inbegrep inte TNF- blockerare.
De viktigaste måtten på effekt var minskning av symptom på artrit efter 6 månaders behandling samt fysisk funktion och mängden skador på lederna (bedömda med hjälp av röntgen).
I en annan studie jämfördes effekten av att använda Orencia, infliximab (en TNF- blockerare) eller placebo som komplement till behandling med läkemedel som innehåller metotrexat.
Denna studie omfattade 266 patienter som inte hade svarat tillfredsställande på behandling med metotrexat.
Vilken nytta har Orencia visat vid studierna?
Orencia var effektivare än placebo när det gällde att förbättra symptomen av reumatoid artrit i samtliga studier.
I den första studien upplevde 70 (60, 9%) av de 115 patienter som använde godkänd dos av Orencia som komplement till metotrexat att symptomen minskade med minst 20%, jämfört med 42 (35, 3%) av de 119 som kompletterade med placebo.
Den andra studien visar en liknande effekt för Orencia på symptom av reumatoid artrit, såväl som förbättrad fysisk funktion och minskad förekomst av ledskador efter ett års behandling.
I studien av patienter som vid tidigare behandling inte hade svarat tillfredsställande på TNF- blockerare innebar användningen av Orencia som komplement till befintlig behandling att symptomen minskade med minst 20% för 129 (50, 4%) av de 256 patienterna, jämfört med 26 (19, 5%) av de 133 patienter som kompletterade med placebo.
Patienter som tog Orencia uppvisade även större förbättring av fysisk funktion efter 6 månader.
I den extra studien bekräftades förbättringen av symptom med Orencia hos patienter som inte hade svarat tillfredsställande på behandling med metotrexat.
Responsen efter 6 månader var liknande den som iakttagits med infliximab.
Vilka är riskerna med Orencia?
Den vanligaste biverkningen med Orencia (uppträder hos mer än var tionde patient) är huvudvärk.
En fullständig förteckning över samtliga biverkningar som rapporterats för Orencia finns i bipacksedeln.
Orencia ska inte ges till patienter som kan vara överkänsliga (allergiska) mot abatacept eller någon av de andra ingredienserna.
Det ska inte heller ges till av patienter med svåra infektioner som inte kontrolleras, t. ex. sepsis (allvarlig blodinfektion) eller opportunistiska infektioner (infektioner som förekommer hos patienter med skadat immunsystem).
Patienter som tar Orencia ska få ett särskilt patientkort med varningar som förklarar denna inskränkning och instruerar dem att omedelbart ta kontakt med läkare om de skulle drabbas av en infektion under behandling med Orencia.
Varför har Orencia godkänts?
Kommittén för humanläkemedel (CHMP) kom fram till att Orencia har en måttlig antiinflammatorisk effekt och att det i kombination med metotrexat leder till minskad försämring av ledskador och förbättrad fysisk funktion.
Kommittén fann att fördelarna med Orencia är större än riskerna vid behandling av måttlig till svår aktiv reumatoid artrit hos vuxna patienter som inte svarar tillfredsställande på eller inte tolererar andra
©EMEA 2007
2/ 3
Den 21 maj 2007 beviljade Europeiska kommissionen Bristol- Myers Squibb Pharma EEIG ett godkännande för försäljning av Orencia som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 04- 2007.
©EMEA 2007
3/ 3
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
ORENCIA 250 mg pulver till koncentrat till infusionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller 250 mg abatacept.
Varje ml innehåller 25 mg abatacept efter beredning.
Abatacept är ett fusionsprotein producerat genom rekombinant DNA- teknik i ovarialceller från kinesisk hamster.
Hjälpämne: natrium:
0, 375 mmol per injektionsflaska
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till koncentrat till infusionsvätska, lösning.
Pulvret är en vit till benvit kaka, hel eller sönderdelad.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
ORENCIA i kombination med metotrexat är indicerad för behandling av måttlig till svår aktiv reumatoid artrit hos vuxna patienter som svarat otillräckligt på, eller som uppvisat intolerans mot, andra sjukdomsmodifierande antireumatiska läkemedel, inklusive åtminstone en tumörnekrosfaktor (TNF) - hämmare.
Vid kombinationsbehandling med abatacept och metotrexat har reduktion av progressiv leddestruktion och förbättring av fysisk funktion påvisats.
4. 2 Dosering och administreringssätt
Behandlingen ska initieras och övervakas av specialistläkare med erfarenhet av att diagnostisera och behandla reumatoid artrit.
Vuxna ORENCIA ska ges som intravenös infusion under 30 minuter med den dos som anges i Tabell 1.
Efter den inledande behandlingen ska ORENCIA ges 2 och 4 veckor efter första infusionen, och därefter var fjärde vecka. a
Tabell 1:
Dosering av ORENCIA
Antal
injektionsflaskorb
< 60 kg
500 mg
2
a
> 100 kg
1 000 mg
4
Cirka 10 mg/ kg. b Varje injektionsflaska innehåller 250 mg abatacept för administrering.
Varje injektionsflaska med ORENCIA 250 mg måste beredas med 10 ml vatten för injektionvätskor, med hjälp av den silikonfria spruta som tillhandahålls.
Den beredda lösningen spädes sedan till 100 ml
2 med natriumklorid injektionsvätska 9 mg/ ml (0, 9%), innan den ges som intravenös infusion (se avsnitt 6. 6).
Ingen dosjustering är nödvändig vid kombinationsbehandling med andra sjukdomsmodifierande antireumatiska medel (DMARD- preparat), kortikosteroider, salicylater, icke- steroida antiinflammatoriska läkemedel (NSAID- preparat) eller analgetika.
Vid uteblivet svar på abataceptbehandling inom 6 månader ska man överväga eventuella fördelar med fortsatt behandling mot eventuella och kända risker samt andra behandlingsalternativ (se avsnitt 5. 1).
Äldre patienter Ingen dosjustering nödvändig.
Yngre patienter Erfarenhet från barn och ungdomar saknas.
ORENCIA rekommenderas därför inte till barn och ungdomar innan ytterligare data blir tillgängliga.
Nedsatt njur - och leverfunktion Studier med ORENCIA på dessa patientpopulationer har ej genomförts.
Dosrekommendation kan inte ges.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Allvarliga okontrollerade infektioner, som sepsis och opportunistiska infektioner (se avsnitt 4. 4).
4. 4 Varningar och försiktighet
Kombination med TNF- blockerande medel Det finns begränsad erfarenhet av användning av abatacept i kombination med TNF- blockerare (se avsnitt 5. 1).
I placebokontrollerade kliniska prövningar upplevde patienter som behandlades med TNF- blockerare kombinerat med abatacept en ökning av antalet totala infektioner och allvarliga infektioner jämfört med patienter som behandlades med TNF- blockerare och placebo (se avsnitt 4. 5).
Abatacept rekommenderas inte för använding i kombination med TNF- blockerande medel.
Vid övergång från behandling med TNF- blockerare till behandling med ORENCIA bör patienter övervakas med avseende på tecken på infektion.
Allergiska reaktioner Allergiska reaktioner rapporterades som en ovanligt förekommande biverkan vid administrering av abatacept vid kliniska prövningar där ingen premedicinering krävdes för att förhindra allergiska reaktioner (se avsnitt 4. 8).
Särskild försiktighet bör iakttas hos patienter som tidigare uppvisat allergiska reaktioner mot abatacept eller något av hjälpämnena.
Vid en allvarlig allergisk eller anafylaktisk reaktion bör behandlingen med ORENCIA genast avbrytas och adekvat behandling sättas in.
Effekter på immunsystemet Läkemedel som påverkar immunsystemet, inklusive ORENCIA, kan påverka kroppens försvar mot infektion och malignitet samt påverka vaccinationsrespons.
Samtidig administrering av ORENCIA med biologiska immunsuppressiva eller immunmodulerande medel kan förstärka ORENCIAs effekt på immunsystemet.
Tillräcklig data saknas för att bedöma säkerhet och effekt av ORENCIA i kombination med anakinra eller rituximab.
3 Infektioner Allvarliga infektioner har rapporterats vid använding av abatacept (se avsnitt 4. 8).
Behandling med ORENCIA bör inte påbörjas hos patienter med aktiv infektion innan infektionen är under kontroll.
Läkare ska iaktta försiktighet när ORENCIA övervägs att användas till patienter med anamnes på recidiverande infektioner eller bakomliggande tillstånd som kan göra patienterna mer infektionsbenägna.
Patienter som utvecklar en ny infektion under pågående behandling med ORENCIA bör övervakas noggrant.
Administrering av ORENCIA bör avbrytas om en patient utvecklar en allvarlig infektion.
Ingen ökning av tuberkulos observerades i de pivotala placebokontrollerade studierna.
Patienter bör emellertid undersökas för latent tuberkulos innan behandling med ORENCIA påbörjas.
Tillgängliga medicinska riktlinjer bör också följas.
Antireumatiska behandlingar har förknippats med reaktivering av hepatit B.
Därför bör patienter undersökas för viral hepatit i enlighet med gällande riktlinjer innan behandling med ORENCIA påbörjas.
Malignitet I de placebokontrollerade kliniska prövningarna var malignitetsfrekvensen hos patienter som behandlats med abatacept och placebo 1, 4% respektive 1, 1% (se avsnitt 4. 8).
Patienter med kända maligniteter inkluderades inte i dessa kliniska prövningar.
Vid studier av karcinogenicitet hos möss noterades en ökning av lymfom och brösttumörer.
Den kliniska betydelsen av denna observation är inte känd (se avsnitt 5. 3).
Den eventuella roll ORENCIA spelar för uppkomsten av maligniteter, inklusive lymfom, hos människor är okänd.
Vaccinationer Levande vaccin bör inte ges samtidigt med ORENCIA och inte heller inom 3 månader från det att behandling med ORENCIA upphört.
Inga data finns om sekundär smittoöverföring från personer som får levande vaccin till patienter som behandlas med ORENCIA.
Otillräcklig data finns för att bedöma effekten av vaccinationer hos patienter som behandlas med ORENCIA.
Läkemedel som påverkar immunsystemet, inklusive ORENCIA, kan dämpa effekten av vissa immuniseringar.
Äldre patienter Totalt 323 patienter, 65 år eller äldre, varav 53 patienter var 75 år eller äldre, behandlades med abatacept i placebokontrollerade kliniska prövningar.
Liknande effekt observerades hos dessa patienter som hos yngre patienter.
Frekvenserna av allvarliga infektioner och maligniteter hos abataceptbehandlade patienter som var äldre än 65 år var högre än hos dem som var under 65 år jämfört med placebo.
Med anledning av den generellt sett högre incidensen av infektioner och maligniteter hos äldre bör försiktighet iakttas vid behandling av äldre patienter (se avsnitt 4. 8).
Autoimmuna processer Teoretiskt skulle behandling med ORENCIA kunna öka risken för autoimmuna processer, till exempel försämring av multipel skleros.
I de placebokontrollerade kliniska prövningarna orsakade abataceptbehandling inte någon ökad produktion av autoantikroppar, som till exempel anti- nukleära - och anti- dsDNA- antikroppar jämfört med placebobehandling (se avsnitt 4. 8).
Blodglukosmätning Parenterala läkemedel som innehåller maltos kan störa mätningarna hos de blodglukosmätare som använder testremsa med glukosdehydrogenaspyrrolokinolinkinon (GDH- PQQ).
De GDH- PQQ - baserade mätsystemen för blodglukos kan reagera med den maltos som finns i ORENCIA och resultera i falskt förhöjda blodglukosvärden på infusionsdagen.
Vid behandling med ORENCIA bör patienter som behöver mäta blodglukos rekommenderas att överväga metoder som inte reagerar med maltos, som till exempel metoder som baseras på glukosdehydrogenas- nikotinadenindinukleotid (GDH- NAD), glukosoxidas eller glukos hexokinas.
4 Patienter på kontrollerad saltdiet Läkemedlet innehåller 1, 5 mmol (eller 34, 5 mg) natrium per maximal dos på fyra injektionsflaskor (0, 375 mmol eller 8, 625 mg natium per injektionsflaska).
Detta bör beaktas vid behandling av patienter som står på kontrollerad saltdiet.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Kombination med TNF- blockerande medel Det finns begränsade erfarenheter av användning av abatacept i kombination med TNF- blockerande medel (se avsnitt 5. 1).
Även om TNF- blockerande medel inte påverkade clearance av abatacept i placebokontrollerade kliniska prövningar så uppvisade patienter som fick kombinationsbehandling med abatacept och TNF- blockerande medel fler och allvarligare infektioner än hos de patienter som endast behandlades med TNF- blockerande medel.
Följaktligen rekommenderas inte samtidig behandling med ORENCIA och TNF- blockerande medel.
Kombination med andra läkemedel Populationsfarmakokinetiska analyser visade ingen effekt på abatacept- clearance vid samtidig administrering av metotrexat, NSAID- preparat och kortikosteroider (se avsnitt 5. 2).
Inga väsentliga säkerhetsproblem uppvisades vid samtidig använding av abatacept och sulfasalazin, hydroxyklorokin eller leflunomid.
För information om kombinationer med andra läkemedel som påverkar immunsystemet och med vaccinationer, se avsnitt 4. 4.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med abatacept saknas.
Inga oönskade effekter påvisades i embryofetala studier med doser på upp till 29 gånger den humana dosen på 10 mg/ kg baserat på AUC.
I pre - och postnatala studier observerades begränsade förändringar i immunfunktion vid en 11- faldig human dos på 10 mg/ kg baserat på AUC (se avsnitt 5. 3).
ORENCIA ska inte användas under graviditet endast då det är absolut nödvändigt.
Kvinnor i fertil ålder skall använda effektiv preventivmetod under behandling med ORENCIA och upp till 14 veckor efter administrering av behandlingens sista abataceptdos.
Amning Abatacept har påvisats i råttmjölk.
Det är inte känt om abatacept utsöndras i human modersmjölk.
Kvinnor ska inte amma under behandling med ORENCIA och upp till 14 veckor efter administrering av behandlingens sista abataceptdos.
Fertilitet Den eventuella effekten av ORENCIA på mänsklig fertilitet har inte studerats i formella studier.
Hos råtta hade abatacept inga oönskade effekter på manlig eller kvinnlig fertilitet (se avsnitt 5. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts avseende effekter på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Abatacept har studerats hos patienter med aktiv reumatoid artrit i placebokontrollerade kliniska prövningar (1 955 patienter med abatacept, 989 med placebo).
Prövningarna hade antingen en dubbelblind, placebokontollerad period på 6 månader (258 patienter med abatacept, 133 med placebo) eller 1 år (1 697 med abatacept, 856 med placebo).
De flesta patienter i prövningarna behandlades med metotrexat (81, 9% med abatacept, 83, 3% med placebo).
Andra samtidigt administrerade läkemedel inkluderade:
NSAID- preparat (83, 9% med abatacept, 85, 1% med placebo); systemiska kortikosteroider (74, 7% med abatacept, 75, 8% med placebo); icke- biologisk DMARD- behandling, vanligast klorokin/ hydroxyklorokin, leflunomid och/ eller sulfasalazin (26, 9% med abatacept, 32, 1%
I placebokontrollerade kliniska prövningar med abatacept rapporterades biverkningar hos 52, 2% av de abataceptbehandlade patienterna och hos 46, 1% av de placebobehandlade patienterna.
De mest frekventa biverkningarna (≥ 5%) bland abataceptbehandlade patienter var huvudvärk och illamående.
Andelen patienter som avbröt behandlingen på grund av biverkningar var 3, 4% för abataceptbehandlade patienter och 2, 2% för placebobehandlade patienter.
I Tabell 2 anges de biverkningar som var mer frekventa (differens > 0, 2%) hos abataceptbehandlade patienter jämfört med placebobehandlade patienter.
Listan anger system/ organ- klass och frekvens i följande kategorier: mycket vanlig (≥ 1/ 10); vanlig (≥ 1/ 100, < 1/ 10); mindre vanlig (≥ 1/ 1 000, < 1/ 100); sällsynt (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 2:
Biverkningar i placebokontrollerade prövningar
Undersökningar
Vanliga Blodtrycksökning, avvikande leverfunktionstest (inklusive transaminasstegring) Mindre Blodtryckssänkning, viktökning vanliga
Mindre vanliga
Takykardi, bradykardi, hjärtklappning
Blodet och lymfsystemet
Mindre vanliga
Trombocytopeni, leukopeni
Centrala och perifera nervsystemet
Mycket vanliga
Huvudvärk
Vanliga Mindre vanliga
Ostadighetskänsla Parestesi
Ögon
Mindre vanliga
Konjunktivit, minskad synskärpa
Öron och balansorgan
Mindre vanliga
Yrsel
Andningsvägar, bröstkorg och mediastinum
Vanliga
Hosta
Magtarmkanalen
Vanliga Mindre vanliga
Buksmärtor, diarré, illamående, dyspepsi Gastrit, munsår, aftös stomatit
Hud och subkutan vävnad
Vanliga Mindre vanliga
Utslag (inklusive dermatit) Ökad benägenhet för blåmärken, alopeci, torr hud
Muskeloskeletala systemet och bindväv
Mindre vanliga
Artralgi, smärta i extremitet
6 Infektioner och infestationer
Vanliga
Nedre luftvägsinfektion (inklusive bronkit), urinvägsinfektion, herpes simplex, övre luftvägsinfektion (inklusive trakeit, nasofaryngit), rinit
Mindre vanliga
Tandinfektion, infekterade hudsår, onykomykos
Benigna och maligna neoplasier och ospecificerad
Mindre vanliga
Basaliom
Blodkärl
Vanliga Mindre vanliga
Hypertoni, flush (ansiktsrodnad) Hypotoni, blodvallningar
Allmänna symptom och/ eller symptom vid administreringsstället
Vanliga
Trötthet, asteni
Mindre vanliga
Influensaliknande sjukdom
Reproduktionsorgan och bröstkörtel
Mindre vanliga
Amenorré
Psykiska störningar
Mindre vanliga
Depression, ångest
Biverkningar som inte förekom med högre incidens (d. v. s. skillnaden var inte > 0, 2%) än hos placebo, men som ansågs vara medicinskt relevanta och som rapporterades hos abataceptbehandlade patienter inkluderar följande:
Vanliga: herpes zoster; Mindre vanliga: lunginflammation, överkänslighet, pyelonefrit, bronkospasm, urtikaria, psoriasis, cystit, migrän, stramningskänsla över halsen, torra ögon; Sällsynta: sepsis, bakteriemi.
Ytterligare information
Infektioner I de placebokontrollerade kliniska prövningarna rapporterades infektioner som möjligen hade samband med behandlingen hos 23, 2% av de abataceptbehandlade patienterna och hos 19, 5% av de placebobehandlade patienterna.
Allvarliga infektioner som möjligen hade samband med behandlingen rapporterades hos 1, 8% av de patienter som behandlades med abatacept och hos 1, 0% av de placebobehandlade patienterna.
Allvarliga infektioner som rapporterats hos minst en av de abataceptbehandlade patienterna (0, 05% av patienterna) inkluderade följande: lunginflammation; bronkit; cellulit; akut pyelonefrit; urinvägsinfektion; divertikulit; tarmabscess; lokal infektion; hudabscess; muskoskeletala infektioner; sepsis; empyem; hepatit E och tuberkulos (se avsnitt 4. 4).
Maligniteter I placebokontrollerade kliniska prövningar rapporterades maligniteter hos 27 av 1 955 abataceptbehandlade patienter som observerades med 1 687 patientårs exponering samt hos 11 av 989 placebobehandlade patienter som observerades med 794 patientårs exponering.
I dubbelblinda och öppna kliniska prövningar rapporterades maligniteter hos 66 av 2 688 abataceptbehandlade patienter med 4 764 patientårs exponering.
Detta inkluderade 33 patienter med icke- melanom hudcancer, 28 med organtumörer och 6 med hematologiska maligniteter (4 med lymfom och 2 med myelodysplastiskt syndrom).
Lungcancer utgjorde den vanligaste formen av
Arten och förloppet hos de maligniteter som rapporterades under prövningarnas öppna respektive dubbelblinda del var likartade.
Antalet observerade maligniteter överensstämde med det förväntade antalet i en ålders - och könsmatchad reumatoid artrit- population (se avsnitt 4. 4).
Infusionsrelaterade reaktioner Akuta infusionsrelaterade händelser (oönskade reaktioner som uppträder inom en timme efter påbörjad infusion) i studierna II, III och IV (se avsnitt 5. 1) var vanligare hos abataceptbehandlade patienter än hos placebobehandlade (9, 8% för abatacept, 6, 7% för placebo).
De vanligaste rapporterade händelserna med abatacept (1- 2%) var yrsel, huvudvärk och hypertoni.
Akuta infusionsrelaterade händelser som rapporterades hos > 0, 1% och ≤ 1% av patienterna som behandlades med abatacept inkluderade kardiopulmonära symtom såsom hypotoni, förhöjt blodtryck, sänkt blodtryck och dyspné; andra symptom inkluderade illamående, flush, urtikaria, hosta, överkänslighet, klåda, utslag och väsande andning.
De flesta av dessa reaktioner var av mild till måttlig grad.
Överkänslighetsreaktioner var ovanliga.
Hos 2 688 abataceptbehandlade patienter med 4 764 patientårs exponering förekom ett fall av anafylaxi.
Andra händelser som eventuellt kan förknippas med överkänslighet mot läkemedlet, som hypotoni, urtikaria och dyspné förekom, var och en för sig, hos färre än 0, 6% av de abataceptbehandlade patienterna.
Avbruten behandling på grund av akut infusionsrelaterad reaktion inträffade hos 0, 4% av patienterna som gavs abatacept och hos 0, 2% av de placebobehandlade patienterna.
Biverkningar hos patienter med kronisk obstruktiv lungsjukdom (KOL) Studie IV omfattade 37 patienter med KOL som behandlades med abatacept och 17 som behandlades med placebo.
De KOL- patienter som behandlades med abatacept upplevde oftare biverkningar än de som behandlades med placebo (51, 4% respektive 47, 1%).
Dessa inkluderade exacerbation av KOL och dyspné.
En större procentandel av abatacept - jämfört med placebobehandlade patienter med KOL utvecklade allvarliga biverkningar (5, 4% respektive 0%), inklusive exacerbation av KOL (1 av 37 patienter [2, 7%]) och bronkit (1 av 37 patienter [2, 7%]).
Autoantikroppar Abataceptbehandling ledde inte till ökad produktion av autoantikroppar, d. v. s. antinukleära antikroppar och anti- dsDNA- antikroppar, jämfört med placebo.
Immunogenicitet Antikroppar riktade mot abataceptmolekylen fastställdes med ELISA- tester hos reumatoid artrit - patienter som behandlats med abatacept i upp till 3 år.
Sextiotvå av 2 237 (2, 8%) patienter utvecklade bindande antikroppar.
Bland de patienter där förekomsten av antikroppar undersöktes och där behandling med abatacept avbrutits minst 56 dagar tidigare utvecklade 15 av 203 (7, 4%) antikroppar.
Prover med bekräftad bindningsaktivitet till CTLA- 4 undersöktes för närvaro av neutraliserande antikroppar.
Åtta av 13 utvärderbara patienter hade neutraliserande antikroppar.
Generellt sett fanns ingen uppenbar korrelation mellan antikroppsproduktion och kliniskt svar eller oönskade händelser.
Antalet patienter som utvecklade antikroppar var emellertid för begränsat för att en definitiv bedömning skulle kunna göras.
Den eventuella kliniska relevansen av produktionen av neutraliserande antikroppar är inte känd.
Eftersom immunogenicitetsanalyser är produktspecifika kan jämförelser med antikroppsnivåer hos andra produkter inte göras.
Säkerhetsinformation med avseende på farmakologisk klass Abatacept är den första selektiva co- stimulations modulatorn.
Information om den relativa säkerheten i jämförelse med infliximab som framkommit vid en klinisk prövning sammanfattas i avsnitt 5. 1.
8 4. 9 Överdosering
Doser på upp till 50 mg/ kg har administrerats utan synbara toxiska effekter.
Vid fall av överdosering rekommenderas att patienten övervakas för tecken på oönskade reaktioner samt att lämplig symtomatisk behandling sätts in.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: selektiva immunosuppressiva medel, ATC- kod:
L04AA24
Abatacept är ett fusionsprotein som består av den extracellulära domänen av humant cytotoxiskt T - lymfocytassocierat antigen 4 (CTLA- 4) kopplat till en modifierad Fc- domän av humant immunoglobulin G1 (IgG1).
Abatacept produceras genom rekombinant DNA- teknik i ovarialceller från kinesisk hamster.
Verkningsmekanism Abatacept modifierar selektivt en viktig co- stimulerande signal som krävs för fullständig aktivering av T- lymfocyter med CD28- uttryck.
Fullständig aktivering av T- lymfocyter kräver två signaler via antigenpresenterande celler: igenkännande av ett specifikt antigen genom en T- cell- receptor (signal 1) samt en andra co- stimulerande signal.
En betydande co- stimulerande bana omfattar bindningen av CD80 - och CD86- molekyler på de antigenpresenterande cellernas yta till CD28- receptorn på T - lymfocyterna (signal 2).
Abatacept hämmar selektivt denna co- stimulerande väg genom att binda specifikt till CD80 och CD86.
Studier antyder att naiva T- lymfocytsvar påverkas mer av abatacept än minnes- T- lymfocytsvar.
In vitro- studier och djurmodeller visar att abatacept modifierar T- lymfocytberoende antikroppssvar och inflammation.
In vitro försvagar abatacept aktiveringen av humana T- lymfocyter vilket mäts genom minskad proliferation och cytokinproduktion.
Abatacept minskar antigenspecifikt TNFα, interferon- γ, samt interleukin- 2- produktion av T- lymfocyter.
Farmakodynamiska effekter Med abatacept observerades dosberoende minskningar i serumnivåer av löslig interleukin- 2- receptor, en markör för T- lymfocytaktivering, serum- interleukin- 6, en produkt av aktiverade synoviala makrofager och fibroblastliknande synoviocyter vid reumatoid artrit; reumatoid faktor, en autoantikropp som produceras av plasmaceller; samt C- reaktivt protein, en akutfasreaktant vid inflammation.
Vidare minskade serumnivåerna av matrix- metalloproteinas- 3, ett ämne som inducerar broskförstörelse och vävnadsombildning.
Även minskade nivåer av serum- TNFα iakttogs.
Diagnosen ställdes enligt American College of Rheumatology (ACR) - kriterierna.
För att randomiseras till studierna I, II, III, och V krävdes det att patienterna skulle ha minst 12 ömmande och 10 svullna leder.
I Studie IV krävdes inte något specifikt antal ömmande eller svullna leder.
I studierna I, II, och V jämfördes effekten och säkerheten hos abatacept med placebo hos patienter med otillräckligt svar på metotrexat, och hos de som fortsatte med sina stabila metotrexatdoser.
Vidare undersöktes i studie V effekten och säkerheten hos abatacept respektive infliximab jämfört med placebo.
Behandling med andra DMARD var tillåtet.
I studie IV utvärderades i första hand säkerheten hos abatacept hos patienter med aktiv reumatoid artrit som behövde ytterligare behandling trots pågående terapi med icke- biologiska
Samtliga DMARD- behandlingar som användes vid rekryteringen fortsatte under studiens gång.
I studie I randomiserades patienterna till behandling med antingen abatacept 2 mg/ kg respektive 10 mg/ kg eller placebo under 12 månader.
I studier II, III, och IV randomiserades patienterna till antingen en fast dos abatacept på cirka 10 mg/ kg eller placebo under 12 (studier II och IV) eller 6 månader (studie III).
Dosen abatacept som gavs var 500 mg för patienter som vägde mindre än 60 kg, 750 mg för patienter som vägde mellan 60 och 100 kg samt 1 gram för patienter som vägde mer än 100 kg.
I studie V randomiserades patienterna till antingen denna fasta dos abatacept eller infliximab 3 mg/ kg eller placebo under 6 månader.
Studie V fortsatte i ytterligare 6 månader men här enbart med abatacept - och infliximabgrupperna.
I studierna I, II, III, IV, och V utvärderades 339, 638, 389, 1 441 respektive 431 patienter.
Klinisk respons
ACR- respons Andelen abataceptbehandlade patienter i procent som uppnådde ACR 20 -, 50 -, och 70- svar i studie II (patienter som svarade otillräckligt på metotrexat) samt studie III (patienter som svarade otillräckligt på TNF- blockerare) anges i Tabell 3.
Denna förbättring kvarstod under båda dessa studier och var statistiskt signifikant.
I studie II utvecklade 43% av de patienter som inte hade uppnått ett ACR 20- svar vid 6 månader ett ACR 20- svar vid 12 månader.
10 Tabell 3:
ACR- respons i placebokontrollerade prövningar
Andel patienter i procent Otillräckligt svar på Otillräckligt svar på metotrexat (MTX) TNF- blockerare Studie II Studie III Abatacepta Abatacepta
Placebo + DMARDb + +MTX +MTX
Placebo DMARDb
Svarsfrekvens ACR 20
n = 424 n = 214 n = 256
n = 133
Dag 15
23% * 14% 18% ** 68% *** 50% ***
5%
Månad 6 Månad 12 ACR 70
17% 48% *** NAd 18% 20% *** 10% **
4% NAd
Månad 6 Månad 12 Major Clinical
7% 29% *** NAd 6%
2% NAd
Responsec *
NAd 14% *** 2%
NAd
10 mg/ kg (se avsnitt 4. 2). b Samtidiga DMARD innefattade en eller fler av följande: metotrexat, klorokin / hydroxyklorokin, sulfasalazin, leflunomid, azatioprin, guld, och anakinra. c Major clinical response definieras som att patienten uppnår ett ACR 70- svar som bibehålls under 6 månader. d Efter 6 månader erbjöds patienterna möjligheten att ingå i en öppen studie.
I den öppna förlängningen av studierna I, II, och III sågs varaktiga och oförminskade ACR 20 -, 50 -, och 70- svar hos abataceptbehandlade patienter vid 48, 24 respektive 18 månader.
I studie I observerades ACR 20- svar hos 71% (42/ 59) av patienterna, ACR 50 hos 41% (24/ 59), och ACR 70 hos 31% (18/ 58) vid 48 månader.
I studie II observerades ACR 20- svar hos 88% (291/ 332) av patienterna, ACR 50 hos 62% (205/ 332), och ACR 70 hos 38% (127/ 334) vid 24 månader.
I studie III sågs ACR 20- svar hos 70% (118/ 167) av patienterna, ACR 50 hos 43% (73/ 168), och ACR 70 hos 22% (37/ 169) vid 18 månader.
Större förbättringar uppvisades hos abataceptbehandlade patienter jämfört med placebo för andra mått på sjukdomsaktivitet än de som ingick i kriterierna för ACR- respons vid reumatoid artrit, såsom morgonstelhet.
DAS28- respons Sjukdomsaktivitet skattades även med Disease Activity Score 28 (DAS28 ESR).
Det var en signifikant förbättring av DAS i studierna II, III, och V jämfört med placebo.
Studie V: abatacept respektive infliximab jämfört med placebo I en randomiserad, dubbelblind studie utvärderades säkerheten och effekten av abatacept respektive infliximab jämfört med placebo hos patienter som hade svarat otillräckligt på metotrexat (studie V).
Det primära effektmåttet var medelförändringen i sjukdomsaktivitet hos abataceptbehandlade patienter jämfört med placebobehandlade patienter vid 6 månader med en efterföljande dubbelblind utvärdering av säkerheten och effekten av abatacept och infliximab vid 12 månader.
11 infliximabgruppen var likartade.
ACR- svaren i studie V överensstämde med DAS28- värdet.
Abataceptgruppen uppvisade ytterligare förbättring vid 12 månader.
Vid 6 månader var incidensen av infektioner 48, 1% (75), 52, 1% (86) och 51, 8% (57) och incidenser av allvarliga infektioner 1, 3% (2), 4, 2% (7) och 2, 7% (3) hos abatacept, infliximab respektive placebogruppen.
Vid 12 månader var incidensen av infektioner 59, 6% (93), 68, 5% (113) och incidensen av allvarliga infektioner 1, 9% (3) och 8, 5% (14) hos abatacept respektive infliximabgruppen.
Röntgen fynd Strukturell ledskada utvärderades med hjälp av röntgenundersökningar under två år i studie II.
Resultaten utvärderades enligt Genant- modifierad Total Sharp Score (TSS) och dess komponenter: antal erosioner (Erosion Score) och minskning av ledspalten (Joint Space Narrowing Score JSN).
Utgångsvärdet för median TSS var 31, 7 hos abataceptbehandlade patienter och 33, 4 hos placebobehandlade patienter.
Abatacept/ metotrexat minskade progressionshastigheten av strukturell skada jämfört med placebo/ metotrexat efter behandling under 12 månader såsom anges i Tabell 4.
Hos patienter som randomiserats till behandling med abatacept var progressionshastigheten för strukturell skada signifikant lägre under år 2 än under år 1 (p < 0, 0001).
Tabell 4:
Röntgenologiska medelförändringar under 12 månader i Studie II Abatacept/ MTX Placebo/ MTX P- värdea
Parameter Total Sharp Score (TSS)
n = 391 n = 195 1, 21 2, 32 0, 012
Erosion Score JSN Score a
Baserad på icke- parametrisk analys.
Fysisk funktion - respons Förbättring i fysisk funktion utvärderades enligt Health Assessment Questionnaire Disability Index (HAQ- DI) i studie II, III, IV och V och enligt den modifierade HAQ- DI i studie I.
Resultaten från studie II och III visas i Tabell 5.
12 Förbättring i fysisk funktion i placebokontrollerade prövningar Tabell 5:
Otillräckligt svar på metotrexat Studie II
Otillräckligt svar på TNF- blockerare Studie III
HAQc Disability
Abatacepta
Abatacepta
Medelförbättring jämfört med utgångsvärdet
(n = 422)
(n = 249)
Månad 6
0, 40
0, 11
Månad 12
(n = 249) NAe
= 130) NAe
Månad 6
45%
23%
10 mg/ kg (se avsnitt 4. 2). b Samtidig DMARD innefattade en eller flera av följande: metotrexat, klorokin / hydroxyklorokin, sulfasalazin, leflunomid, azatioprin, guld, och anakinra. c Health Assessment Questionnaire (Enkät för hälsoutvärdering); 0 = bästa, 3 = sämsta; 20 frågor; 8 kategorier: klä på sig och kamma/ borsta håret, stiga upp, äta, gå, hygien, räckvidd, greppförmåga, och aktiviteter. d Minskning i HAQ- DI med ≥ 0, 3 enheter jämfört med utgångsvärdet. e Efter 6 månader erbjöds patienterna möjligheten att ingå i en öppen studie.
I studie II, bland patienter med en kliniskt betydelsefull förbättring vid månad 12, bibehöll 88% svaret vid månad 18, och 85% bibehöll svaret vid månad 24.
Under den öppna fasen av studie I, II, och III, bibehölls förbättringen i fysisk funktion vid 48, 24 respektive 18 månader.
Hälsorelaterade utfall och livskvalitet Hälsorelaterad livskvalitet utvärderades med SF- 36- enkäten vid 6 månader i studie I, II, och III samt vid 12 månader i studie I och II.
I dessa studier iakttogs en klinisk och statistisk signifikant förbättring i abataceptgruppen jämfört med placebogruppen i alla 8 kategorier av SF- 36 (4 fysiska kategorier: fysisk funktion, fysisk roll, kroppslig smärta, allmänt hälsotillstånd, samt 4 psykiska kategorier: vitalitet, social funktion, känslomässig roll, mental hälsa), liksom Physical Component Summary och Mental Component Summary.
5. 2 Farmakokinetiska egenskaper
Efter multipla intravenösa infusioner (dag 1, 15, 30 och sedan var 4: e vecka) uppvisade abatacept en farmakokinetik med dosproportionerliga ökningar i Cmax och AUC över doseringsintervallet 2 mg/ kg till 10 mg/ kg hos patienter med reumatoid artrit.
Vid 10 mg/ kg var det genomsnittliga medelvärdet för den terminala halveringstiden 13, 1 dagar med ett intervall från 8 till 25 dagar.
Medeldistributionsvolymen (Vss) var 0, 07 l/ kg med ett intervall från 0, 02 till 0, 13 l/ kg.
Systemisk clearance var cirka 0, 22 ml/ h/ kg.
Medelvärdet för dalkoncentrationerna var vid steady- state cirka 25 μg/ ml, och medel- Cmax koncentrationen var cirka 290 μg/ ml.
Ingen systemisk ackumulering av abatacept uppstod i samband med kontinuerliga upprepade månatliga behandlingar med 10 mg/ kg hos patienter med reumatoid artrit.
13 Populationsfarmakokinetiska analyser påvisade en trend mot högre clearance av abatacept med ökande kroppsvikt.
Varken ålder eller kön (efter justering för kroppsvikt) påverkade clearance.
Metotrexat, NSAID, kortikosteroider och TNF- blockerare påverkade inte clearance av abatacept.
Abatacepts farmakokinetik har inte studerats hos barn och ungdomar.
Inga studier har genomförts för att undersöka effekterna av nedsatt njur - eller leverfunktion på abatacepts farmakokinetik.
5. 3 Prekliniska säkerhetsuppgifter
En rad in vitro- studier har inte kunnat påvisa några mutagena eller klastogena effekter hos abatacept.
I en karcinogenicitetsstudie på möss sågs en ökad incidens av maligna lymfom och (hos honmöss) tumörer i bröstkörteln.
Den ökade incidensen av lymfom och bröstkörteltumörer som har iakttagits hos abataceptbehandlade möss kan ha varit relaterad till minskad kontroll av murin leukemivirus respektive murin mammartumörvirus i närvaro av immunmodifierande behandling under lång tid.
I en ettårig toxicitetsstudie på cynomolgusapor kunde ingen signifikant toxicitet kopplad till abatacept påvisas.
Reversibla farmakologiska effekter innefattade minimala övergående minskningar i serum - IgG och minimal till svår depletion i mjälten och/ eller lymfkörtlarnas germinalcenter.
Under studiens gång sågs inga lymfom eller preneoplastiska morfologiska förändringar, trots förekomsten av lymfokryptovirus som är känt att orsaka sådana lesioner hos immunsupprimerade cynomolgusapor.
Relevansen hos dessa resultat för den kliniska användningen av ORENCIA är inte känd.
Hos råtta kunde inga oönskade effekter på manlig eller kvinnlig fertilitet påvisas.
I embryofetala utvecklingsstudier på mus, råtta och kanin behandlade med abatacept i doser på mellan 20 och 30 gånger den humana dosen på 10 mg/ kg sågs inga oönskade effekter hos avkomman.
Hos råttor och kaniner var exponeringen för abatacept upp till 29 gånger den humana dosen på 10 mg/ kg enligt AUC.
Abatacept har påvisats passera placentan hos råttor och kaniner.
I en pre - och postnatal utvecklingsstudie på råtta sågs inga oönskade effekter hos avkomman till de hondjur som fick abatacept i doser upp till 45 mg/ kg vilket motsvarar 3 gånger den humana dosen på 10 mg/ kg enligt AUC.
Vid en dos på 200 mg/ kg vilket motsvarar 11 gånger den humana exponeringen på 10 mg/ kg enligt AUC, observerades begränsade förändringar i immunfunktion (en 9- faldig ökning i det genomsnittliga T- cellsberoende antikroppssvaret hos honungarna och tyreoiditinflammation hos 1 honunge av 10 han - och 10 honungar som utvärderades vid denna dos).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Maltos Natriumdivätefosfatmonohydrat Natriumklorid
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
ORENCIA ska inte infunderas samtidigt i samma intravenösa infart som andra medicinska produkter.
ORENCIA ska INTE användas med sprutor som består av silikon (se avsnitt 6. 6).
6. 3 Hållbarhet
Oöppnad flaska:
3 år
Efter beredning: vid användning har produkten visat sig vara kemiskt och fysiskt stabil under 24 timmar vid 2°C - 8°C.
Den beredda lösningen ska emellertid, ur mikrobiologisk synpunkt, spädas omedelbart.
14 Efter spädning: när den beredda lösningen späds omedelbart har den utspädda lösningen vid användning visat sig vara kemiskt och fysiskt stabil under 24 timmar vid (2 C - 8°C).
Produkten ska emellertid, ur mikrobiologisk synpunkt, användas omedelbart.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C - 8°C).
Ljuskänsligt.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
250 mg pulver i en injektionsflaska (typ I glas) med gummipropp (av halobutylgummi) tillsluten med förseglingslock (av aluminium) och en silikonfri spruta (av polyetylen).
Förpackningar om 1, 2 eller 3 injektionsflaskor (15 ml per flaska) och 1, 2 respektive 3 silikonfria sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Beredning och spädning ska utföras i enlighet med gällande regler för god praxis, i synnerhet avseende asepsis.
Beredning 1.
Beräkna dosen och antalet ORENCIA- injektionsflaskor som behövs (se avsnitt 4. 2).
2.
Bered varje flaska med 10 ml vatten till injektionsvätskor under aseptiska förhållanden med hjälp av den silikonfria engångssprutan som bifogas varje injektionsflaska och en 18- 21 gauge nål (se avsnitt 6. 2).
- Avlägsna locket från flaskan och torka öppningen med en alkoholservett.
- För in injektionsnålen i flaskan genom gummiproppens mitt och rikta strålen av vatten till
injektionsvätskor mot flaskans glasvägg.
- Använd inte flaskan om vakuum uteblir.
- Avlägsna sprutan och nålen när 10 ml vatten för injektionsvätskor har injicerats i flaskan.
- För att minimera skumbildning i ORENCIA- lösningen ska flaskan roteras genom att man försiktigt
snurrar flaskan tills dess innehållet är fullständigt upplöst.
Skaka inte.
Undvik att rotera flaskan för länge eller för kraftigt.
- När pulvret är fullständigt upplöst ska flaskan ventileras med hjälp av en nål för att få bort eventuell
skumbildning.
- Efter beredning ska lösningen vara klar och färglös till svagt gulaktig.
Använd inte lösningen om
ogenomskinliga partiklar, missfärgning eller andra främmande partiklar påträffas.
Utspädning 3.
Omedelbart efter beredning skall produkten spädas ytterligare till 100 ml med natriumklorid injektionsvätska 9 mg/ ml (0, 9%).
- Avlägsna från en 100 ml infusionspåse eller infusionsflaska natriumklorid injektionvätska 9 mg/ ml
(0, 9%) motsvarande volymen för de beredda ORENCIA- injektionsflaskorna (för 2 injektionsflaskor avlägsna 20 ml, för 3 injektionsflaskor 30 ml, för 4 injektionsflaskor 40 ml).
- Tillför långsamt den beredda ORENCIA- lösningen från varje injektionsflaska till infusionspåsen
eller infusionsflaskan med hjälp av samma silikonfria spruta för engångsbruk som bifogas varje injektionsflaska.
15 4.
När beredning och spädning sker under aseptiska förhållanden kan ORENCIA- lösningen för infusion användas omedelbart eller inom 24 timmar om den förvaras i kylskåp vid (2°C - 8°C).
Innan den administreras ska ORENCIA- lösningen inspekteras visuellt med avseende på partiklar och missfärgning.
Kassera lösningen om partiklar eller missfärgning upptäcks.
Den administreras med hjälp av ett infusionsset med ett sterilt, icke- pyrogent filter med låg proteinbindningsgrad (porstorlek 0, 2 till 1, 2 μm).
- Spara inte någon del av oanvänd lösning för återanvändning.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bristol- Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH England
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 389/ 001- 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
21/ 05/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
16 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
17 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Bristol- Myers Squibb Company 6000 Thompson Road, East Syracuse New York 13057 USA
Lonza Biologics Inc.
101 International Drive Portsmouth, NH 03801- 2815 USA
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Bristol- Myers Squibb S. R. L.
Contrada Fontana del Ceraso 03012 Anagni Italien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
CHMP ansåg att ett patientkort bör tillgodses och det har inkluderats i Bilaga III.
• ÖVRIGA VILLKOR
Farmakovigilanssystem Innehavaren av marknadsföringstillståndet (MAH) måste säkerställa att ett system för farmakovigilans är på plats och i funktion före det att produkten finns tillgänglig på marknaden.
Riskhanteringsplan för farmakovigilans MAH förbinder sig att utföra de studier och ytterligare farmakovigilansaktiviteter som är beskrivna i farmakovigilansplanen.
En uppdaterad riskhanteringsplan för farmakovigilans skall tillhandahållas i enlighet med CHMPs gällande riktlinjer för riskhanteringssystem för läkemedel för humant bruk.
18 BILAGA III
MÄRKNING OCH BIPACKSEDEL
19 A.
MÄRKNING
20 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
ORENCIA 250 mg pulver till koncentrat till infusionsvätska, lösning Abatacept
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje injektionsflaska innehåller 250 mg abatacept.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: maltos, natriumdivätefosfatmonohydrat och natriumklorid
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver till koncentrat till infusionsvätska, lösning
1 injektionsflaska 1 steril silikonfri spruta
2 injektionsflaskor 2 sterila silikonfria sprutor
3 injektionsflaskor 3 sterila silikonfria sprutor
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning efter beredning och spädning Läs bipacksedeln före beredning och användning.
Endast för engångsbruk.
Vid beredning, använd den silikonfria sprutan för engångsbruk som finns i förpackningen.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
21 Läs bipacksedeln för hållbarhet av beredd produkt.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Kassera överbliven lösning.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bristol- Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 389/ 001 EU/ 1/ 07/ 389/ 002 EU/ 1/ 07/ 389/ 003
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Braille krävs ej
22 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
BRICKETIKETT
1.
LÄKEMEDLETS NAMN
ORENCIA 250 mg pulver till koncentrat till infusionsvätska, lösning Abatacept
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bristol- Myers Squibb Pharma EEIG
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
Vid beredning, använd den silikonfria sprutan för engångsbruk som finns i förpackningen.
Förvaras i kylskåp.
Ljuskänsligt.
23 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT TILL INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
ORENCIA 250 mg pulver till koncentrat till infusionsvätska, lösning Abatacept Intravenös användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
250 mg abatacept
6.
ÖVRIGT
Vid beredning, använd den silikonfria sprutan för engångsbruk som finns i förpackningen.
Bristol- Myers Squibb Pharma EEIG
24 TEXT TILL PATIENTKORT
Orencia Patientkort
Om du utvecklar infektionssymptom
feber,
ihållande
hosta,
medveten om innan du använder ORENCIA och under behandling med ORENCIA. • Visa detta kort till den läkare som är
involverad i din behandling.
Datum för behandling med ORENCIA:
- Du skall inte behandlas med ORENCIA
- Du ska undersökas för att utesluta vissa ____________________
infektioner i enlighet med gällande riktlinjer innan behandling med ORENCIA påbörjas. • Läs ORENCIAs bipacksedel för mer information.
(tbc):
• Se också till att ha en lista över alla andra
behandling med ORENCIA hos individer mediciner du använder med dig när du med latent tbc är okänd.
Det är mycket viktigt att du talar om för Patientens namn: ____________________ din läkare om du haft tbc eller om du varit i Läkarens namn: ____________________ nära kontakt med någon som har haft tbc.
Läkarens telefonnummer: _____________ Virushepatit:
Antireumatiska behandlingar har förknippats med reaktivering av hepatit B.
Du kommer att bli undersökt för viral Ha alltid med dig detta kort fram till 3 månader
hepatit i enlighet med gällande riktlinjer.
efter din sista dos av ORENCIA, eftersom biverkningar kan inträffa en lång tid efter det att du tagit din sista dos av ORENCIA.
25 B.
BIPACKSEDEL
26 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN ORENCIA 250 mg pulver till koncentrat till infusionsvätska, lösning Abatacept
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad ORENCIA är och vad det används för 2.
Innan du använder ORENCIA 3.
Hur du använder ORENCIA 4.
Eventuella biverkningar 5 Hur ORENCIA ska förvaras 6.
Övriga upplysningar
1.
VAD ORENCIA ÄR OCH VAD DET ANVÄNDS FÖR
ORENCIA är en infusionsbehandling för vuxna med måttlig till svår reumatoid artrit (ledgångsreumatism); den används tillsammans med läkemedlet metotrexat.
Den aktiva substansen i ORENCIA, abatacept, är ett protein som produceras i cellodlingar.
Reumatoid artrit är en progressiv kronisk systemisk sjukdom som, lämnad obehandlad, kan få allvarliga konsekvenser, som till exempel ledförstörelse, ökad invaliditet och försämrade möjligheter att utföra vardagliga sysslor.
Hos individer med reumatoid artrit angrips normal kroppsvävnad av kroppens eget immunsystem, vilket leder till smärta och svullna leder.
Detta kan ge skador på lederna.
ORENCIA minskar immunsystemets angrepp på normal vävnad genom att störa de immunceller (T - lymfocyter) som bidrar till utvecklingen av reumatoid artrit.
ORENCIA används efter en annan läkemedelsgrupp som kallas TNF- blockerare.
ORENCIA används för att:
- bromsa ledskadan
- förbättra din fysiska förmåga
2.
INNAN DU ANVÄNDER ORENCIA
Använd inte ORENCIA Om du är allergisk (överkänslig) mot abatacept eller något annat innehållsämne.
Om du har en allvarlig eller okontrollerad infektion skall behandling med ORENCIA inte påbörjas.
En infektion gör att du riskerar att få allvarliga biverkningar av ORENCIA.
Var särskilt försiktig med ORENCIA Om du upplever allergiska reaktioner som tryck över bröstet, väsande andning, allvarlig yrsel eller ostadighet, svullnader eller hudutslag, meddela genast din läkare.
Om du har en infektion av något slag, inklusive långvarig eller lokal infektion, eller om du ofta får infektioner.
Det är viktigt att du talar om för din läkare om du har infektionssymtom (t. ex. feber, sjukdomskänsla, tandbesvär).
ORENCIA kan försämra kroppens förmåga att bekämpa infektioner och behandlingen kan göra att du blir mer infektionsbenägen eller förvärra befintliga infektioner.
27 Om du har haft tuberkulos (tbc) eller har symtom på tuberkulos (ihållande hosta, viktminskning, slöhet, lätt feber), tala om det för din läkare.
Innan du använder ORENCIA kommer du att undersökas för tuberkulos eller genomgå ett hudtest.
Om du har virushepatit, tala om det för din läkare.
Innan du använder ORENCIA kan din läkare komma att undersöka dig för att se om du har hepatit.
Om du har cancer.
Din läkare måste då besluta om du ändå kan få ORENCIA.
Om du nyligen vaccinerat dig eller planerar att vaccinera dig.
Vissa vaccin ska inte ges samtidigt som behandling med ORENCIA pågår.
Kontrollera med din läkare innan du låter dig vaccineras.
Om du använder en blodglukosmätare för att kontrollera dina blodglukosnivåer.
ORENCIA innehåller maltos som är ett slags socker som kan orsaka falskt förhöjda blodglukosvärden med vissa typer av blodglukosmätare.
Din läkare kan rekommendera att du använder en annan metod för att mäta dina blodglukosnivåer.
ORENCIA och äldre människor ORENCIA kan användas av personer över 65 års ålder utan dosjustering.
Eftersom äldre lättare drabbas av infektioner och cancer ska ORENCIA användas med försiktighet i denna patientgrupp.
ORENCIA och barn/ ungdomar ORENCIA har inte studerats hos patienter under 18 års ålder, varför ORENCIA inte rekommenderas för denna patientgrupp.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Det finns inte tillräckligt med data för att rekommendera samtidig användning med anakinra och rituximab.
ORENCIA kan ges tillsammans med andra läkemedel som vanligen används vid behandling av reumatoid artrit, såsom steroider eller smärtstillande medel, inklusive icke- steroida antiinflammatoriska medel såsom ibuprofen eller diklofenak.
Rådfråga läkare eller apotekspersonal innan du tar något annat läkemedel medan du använder ORENCIA.
Använd därför inte ORENCIA om du är gravid om inte din läkare särskilt rekommenderar det.
Graviditet skall undvikas under behandling med ORENCIA.
Din läkare kommer att ge dig råd om tillförlitliga preventivmedel under användning av ORENCIA och fram till 14 veckor efter sista dosen.
Tala om för din läkare om du blir gravid medan du använder ORENCIA.
Det är inte känt om abatacept, den aktiva substansen, utsöndras i modersmjölk.
Du måste avbryta amningen om du behandlas med ORENCIA och inte amma fram till 14 veckor efter sista dosen.
Körförmåga och användning av maskiner Om du blir trött eller känner dig dålig efter att ha fått ORENCIA ska du inte köra bil eller använda maskiner.
Det är inte känt om ORENCIA påverkar körförmågan eller förmågan att använda maskiner.
Viktig information om något innehållsämne i ORENCIA Läkemedlet innehåller 1, 5 mmol (eller 34, 5 mg) natrium per maxdos på 4 injektionsflaskor (0, 375 mmol eller 8, 625 mg natrium per injektionsflaska).
Detta ska beaktas av patienter med kontrollerat saltintag.
28 3.
HUR DU ANVÄNDER ORENCIA
ORENCIA tillhandahålls som ett pulver till koncentrat till infusionsvätska.
Den beredda lösningen spädes därefter vidare med natriumklorid injektionsvätska 9 mg/ ml (0, 9%).
Den rekommenderade dosen abatacept som ges baseras på kroppsvikt:
Din vikt
Dos
Injektionsflaskor
Mindre än 60 kg 60 kg - 100 kg
500 mg 750 mg
2 3
Mer än 100 kg
1 000 mg
4
Hur du får ORENCIA
ORENCIA ges i en ven, vanligtvis i armen, under en 30- minutersperiod.
Förfaringssättet kallas infusion.
Du kommer att övervakas av sjukvårdspersonal medan ORENCIA infunderas.
Hur ofta får du ORENCIA ORENCIA ska, efter den första infusionen, ges igen vid 2 och sedan 4 veckor.
Därefter ges en dos var 4: e vecka.
Din läkare kommer att rådgöra med dig om behandlingens längd och om vilka andra läkemedel du kan fortsätta ta medan du behandlas med ORENCIA.
Om du använt för stor mängd av ORENCIA Skulle detta inträffa kommer du att övervakas av läkare för eventuella symtom på biverkningar och om nödvändigt kommer symtomen att behandlas.
Om du har glömt att använda ORENCIA Om du glömmer att ta ORENCIA när det var meningen att du skulle göra det ska du rådfråga din läkare om när du ska ta nästa dos.
Om du slutar att använda ORENCIA Du ska diskutera ett eventuellt beslut att sluta använda ORENCIA med din läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan ORENCIA orsaka biverkningar men alla användare behöver inte få dem.
De vanligaste biverkningarna med ORENCIA är huvudvärk och illamående.
Liksom alla läkemedel som påverkar immunsystemet kan ORENCIA ge allvarliga biverkningar som kan kräva behandling.
Eventuella allvarliga biverkningar inkluderar allvarliga infektioner, maligniteter och allergiska reaktioner.
Tala genast om för din läkare om du märker något av följande:
Svåra utslag, nässelfeber eller andra tecken på allergisk reaktion Svullnad i ansiktet eller svullna händer och fötter Svårigheter att andas eller att svälja
Tala snarast om för din läkare om du märker något av följande:
Tecken på infektion, såsom feber, sjukdomskänsla, tandbesvär, sveda vid vattenkastning, smärtsamma hudutslag, smärtsamma hudblåsor, hosta
De symtom som beskrivs ovan kan vara tecken på de biverkningar som listas nedan och som alla har iakttagits med ORENCIA vid kliniska prövningar:
29 Mycket vanliga biverkningar (minst 1 av 10 patienter): huvudvärk.
Infektioner i näsa, hals och lungor, urinvägsinfektion, smärtsamma hudblåsor (herpes), rinit, yrsel, högt blodtryck, ansiktsrodnad, hosta, illamående, diarré, magbesvär, buksmärta, utslag, trötthet, svaghetskänsla och avvikande leverfunktionstester.
Mindre vanliga biverkningar (minst 1 av 1 000 och färre än 1 av 100 patienter): tandinfektion, infekterat hudsår, nagelsvampsinfektion, hudcancer, lågt antal blodplättar, lågt antal blodkroppar, allergiska reaktioner, ångest, domningar, nässelfeber, ögoninflammation, torra ögon, synnedsättning, hjärtklappning, hög hjärtfrekvens, låg hjärtfrekvens, lågt blodtryck, blodvallningar, munsår, ökad benägenhet för blåmärken, håravfall, torr hud, ledvärk, smärta i armar och ben, influensaliknande sjukdom, viktökning, infusionsrelaterade reaktioner, depression, utebliven menstruation, migrän, njurinfektion, psoriasis, andningssvårigheter och stramningskänsla över halsen.
Sällsynta biverkningar (minst 1 av 10 000 och färre än 1 av 1 000 patienter): blodinfektion.
Din läkare kan också ta prover för att undersöka dina blodvärden.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR ORENCIA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten (EXP), injektionsflaskan (EXP) och på kartongen (Utg. dat).
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2°C - 8°C).
Ljuskänsligt.
Efter beredning och spädning är infusionsvätskan stabil i 24 timmar vid förvaring i kylskåp, men av bakteriologiska skäl ska den användas omedelbart.
Använd inte ORENCIA om du upptäcker ogenomskinliga partiklar, missfärgningar eller andra främmande partiklar i infusionsvätskan.
6.
ÖVRIGA UPPLYSNINGAR
Vad ORENCIA innehåller Den aktiva substansen är abatacept.
Varje injektionsflaska innehåller 250 mg abatacept.
Efter beredning innehåller varje ml 25 mg abatacept.
Övriga innehållsämnen är maltos, natriumdivätefosfatmonohydrat och natriumklorid.
ORENCIAS utseende och förpackningsstorlekar ORENCIA pulver till koncentrat till infusionsvätska tillhandahålls som ett vitt till benvitt pulver som uppträder i fast form eller sönderdelat i bitar.
ORENCIA kommer i förpackningar om 1, 2 eller 3 injektionsflaskor, vartill 1, 2 respektive 3 silikonfria sprutor bifogas.
Det är möjligt att vissa förpackningsstorlekar inte marknadsförs.
30 Innehavare av godkännande för försäljning och tillverkare Innehavare av godkännande för försäljning:
Bristol- Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH England
Tillverkare:
Bristol- Myers Squibb S. R. L.
Contrada Fontana del Ceraso I- 03012 Anagni- Frosinone Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
31 France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Tel: + 353 (1 800) 749 749
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Denna bipacksedel godkändes senast den (MM/ ÅÅÅÅ)
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Beredning och spädning bör utföras i enlighet med gällande regler för god praxis, i synnerhet med avseende på asepsis.
Dosering: se avsnitt 3 i bipacksedeln ‘ Hur du använder ORENCIA ’
Beredning av injektionsflaskor: bered varje injektionsflaska med 10 ml vatten till injektionsvätskor under aseptiska förhållanden med hjälp av den silikonfria sprutan som bifogas varje injektionsflaska och en 18- 21 gauge nål.
Avlägsna locket från flaskan och torka av flasktoppen med en alkoholservett.
För in injektionsnålen i injektionsflaskan genom gummiproppens mitt och rikta strålen med vatten till injektionsvätskor mot injektionsflaskans glasvägg.
Använd inte injektionsflaskan om vakuum saknas.
Avlägsna sprutan och nålen när 10 ml vatten för injektionsvätskor har injicerats i injektionsflaskan.
För att minimera skumbildning i ORENCIA - lösningen ska injektionsflaskan roteras genom att man försiktigt snurrar flaskan tills dess att innehållet är fullständigt upplöst.
Skaka inte.
Undvik att rotera injektionsflaskan för länge eller för kraftigt.
När pulvret är fullständigt upplöst ska injektionsflaskan ventileras med hjälp av en nål för att få bort eventuell skumbildning.
Efter beredning ska lösningen vara klar och färglös till svagt gulaktig.
Använd inte lösningen om ogenomskinliga partiklar, missfärgning eller andra främmande partiklar observeras.
32 Beredning av infusionsvätska: omedelbart efter beredning, spädes produkten till 100 ml med natriumklorid injektionsvätska 9 mg/ ml (0, 9%).
Avlägsna från en 100 ml infusionspåse eller infusionsflaska natriumklorid injektionsvätska (0, 9%) motsvarande volymen för de beredda ORENCIA- injektionsflaskorna (för 2 injektionsflaskor avlägsna 20 ml, för 3 injektionsflaskor 30 ml, för 4 injektionsflaskor 40 ml).
Tillför långsamt den beredda ORENCIA- lösningen från varje injektionsflaska till infusionspåsen eller infusionsflaskan med hjälp av samma silikonfria spruta för engångsbruk som bifogas varje injektionsflaska.
Blanda försiktigt.
Koncentrationen i den fullständigt spädda ORENCIA- lösningen i infusionspåsen eller infusionsflaskan kommer att vara cirka 5, 7, 5 eller 10 mg abatacept per ml lösning beroende på om 2, 3 eller 4 injektionsflaskor abatacept används.
Administration: när beredning och spädning sker under aseptiska förhållanden kan ORENCIA - lösningen för infusionsvätska användas omedelbart eller inom 24 timmar om den förvaras i kylskåp vid 2°C- 8°C.
Den ska emellertid, av mikrobiologiska skäl, användas omedelbart.
Innan den administreras ska ORENCIA- lösningen inspekteras visuellt med avseende på partiklar och missfärgning.
Använd inte lösningen om partiklar eller missfärgning upptäcks.
Den administreras med hjälp av ett infusionsset med ett sterilt, icke- pyrogent filter med låg proteinbindningsgrad (porstorlek 0, 2 till 1, 2 μm).
Spara inte någon del av oanvänd lösning för återanvändning.
Andra läkemedel:
ORENCIA ska inte blandas med andra läkemedel eller infunderas i samma intravenösa infart som andra läkemedel.
Inga fysikaliska eller biokemiska kompatibilitetsstudier har utförts för att utvärdera samtidig administrering av ORENCIA och andra läkemedel.
Oanvänd produkt eller avfall ska kasseras i enlighet med lokala föreskrifter.
33
European Medicines Agency
EMEA/ H/ C/ 555
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ORFADIN
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Orfadin?
Orfadin är en hård vit kapsel som tas genom munnen.
Behandling med Orfadin ska inledas och övervakas av läkare som har erfarenhet av behandling av patienter med ärftlig tyrosinemi typ 1 (HT- 1).
Orfadin innehåller det aktiva innehållsämnet nitisinon.
Vad används Orfadin till?
Orfadin används för att behandla ärftlig tyrosinemi typ 1 (HT- 1), en ovanlig barnsjukdom.
Skadliga ämnen bildas och ansamlas i kroppen och detta orsakar tilltagande leversvikt och levercancer hos små barn.
Orfadin används tillsammans med en diet som begränsar aminosyrorna tyrosin och fenylalanin.
Den 29 december 2000 klassificerades Orfadin som särläkemedel (ett läkemedel som används vid sällsynta sjukdomar) eftersom sjukdomen ärftlig tyrosinemi typ 1 är ovanlig och antalet patienter litet.
Läkemedlet är receptbelagt.
Hur används Orfadin?
Behandling med Orfadin ska inledas så tidigt som möjligt och dosen ska justeras individuellt.
Den rekommenderade startdosen är 1 mg per kilo kroppsvikt och dygn, uppdelad i 2 doser som administreras oralt.
Kapslarna kan öppnas och innehållet hällas ut i en liten mängd vatten eller dietprodukt i flytande form omedelbart före intag.
Orfadin är avsett för långvarig användning.
Hur verkar Orfadin?
Tyrosin bryts ned i kroppen av ett antal enzymer.
Patienter med HT- 1 saknar ett av dessa enzymer och tyrosinet i kroppen elimineras inte ordentligt, utan omvandlas istället till skadliga ämnen.
Tyrosin finns emellertid kvar i kroppen och därför måste man hålla en speciell diet (med låg halt av tyrosin och fenylalanin) när man tar Orfadin.
Den största studien med Orfadin gjordes på 257 patienter vid 87 olika sjukhus i 25 länder och ingick i ett ” compassionate use ” - program (ett program där läkare kan begära att få använda ett läkemedel på en av sina patienter innan läkemedlet helt och hållet godkänts).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vilken nytta har Orfadin visat vid studierna?
Den största fördelen med Orfadin är att det i väsentlig grad förlänger livet.
Ett spädbarn under 2 månaders ålder med HT- 1 skulle normalt bara ha 28 procents chans att överleva i 5 år med enbart diet.
Vid tilläggsbehandling med Orfadin ökar överlevnadsfrekvensen till 82 procent.
Ju snabbare behandlingen inleds desto bättre är överlevnadsfrekvensen.
Vilka är riskerna med Orfadin?
De vanligaste biverkningarna med Orfadin är höga tyrosinnivåer hos patienter som inte fått i sig rätt kost, samt ovanliga fall av minskat antal blodplättar och vita blodkroppar.
Förteckningen över samtliga biverkningar som rapporterats för Orfadin finns i bipacksedeln.
Orfadin ska inte användas av personer som kan vara överkänsliga (allergiska) mot nitisinon eller något annat innehållsämne.
Varför har Orfadin godkänts?
Kommittén för humanläkemedel (CHMP) kom fram till att Orfadin förefaller vara effektivt vid behandling av HT- 1, i synnerhet om behandlingen inleds tidigt, innan patientens lever är alltför skadad, och ger bättre resultat än behandlingar med enbart diet som tidigare rapporterats i facklitteraturen.
CHMP kom fram till att fördelarna med Orfadin är större än riskerna och rekommenderade att ett godkännande för försäljning skulle ges för Orfadin.
Orfadin har godkänts ” i undantagsfall ”, eftersom sjukdomen är sällsynt och det inte har varit möjligt att få fram fullständig information om läkemedlet.
Europeiska läkemedelsmyndigheten (EMEA) går varje år igenom alla nya uppgifter som kan ha kommit fram och aktualiserar denna sammanfattning när så behövs.
Vilken information om Orfadin saknas för närvarande?
Företaget som tillverkar Orfadin har utarbetat en plan för övervakning av läkemedlets användning och säkerhet vid behandling av HT- 1.
Den 21 februari 2005 beviljade Europeiska kommissionen Swedish Orphan International AB ett godkännande för försäljning av Orfadin som gäller i hela Europeiska unionen.
Protokollet för Orfadins klassificering som särläkemedel finns här.
Det offentliga europeiska utredningsprotokollet (EPAR) för Orfadin finns i sin helhet här.
Denna sammanfattning aktualiserades senast 8- 2006.
©EMEA 2006
2/ 2
EU- nummer EU/ 1/ 04/ 303/ 001 EU/ 1/ 04/ 303/ 002 EU/ 1/ 04/ 303/ 003
Fantasinamn Orfadin Orfadin Orfadin
Styrka 2 mg 5 mg 10 mg
Läkemedelsform Hård kapsel Hård kapsel Hård kapsel
Administreringssätt Oral användning Oral användning Oral användning
Förpacking Flaska (HDPE) Flaska (HDPE) Flaska (HDPE)
Förpackningsstorlek 60 kapslar 60 kapslar 60 kapslar
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Orfadin 2 mg hårda kapslar.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje kapsel innehåller 2 mg nitisinon.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hård kapsel.
Vita, ogenomskinliga kapslar märkta ” NTBC 2mg ” på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av patienter med bekräftad diagnos på hereditär tyrosinemi typ 1 (HT- 1) i kombination med restriktivt intag av tyrosin och fenylalanin.
4. 2 Dosering och administreringssätt
Behandling med nitisinon skall inledas och övervakas av läkare med erfarenhet av behandling av HT - 1- patienter.
Behandling av alla genotyper av sjukdomen skall inledas så tidigt som möjligt för att överlevnaden skall öka och komplikationer såsom leversvikt, levercancer och njursjukdom undvikas.
Som komplement till nitisinonbehandlingen krävs en fenylalanin - och tyrosinfattig diet som skall övervakas genom kontroll av aminosyror i plasma (se avsnitt 4. 4 och 4. 8).
Dosen nitisinon skall justeras individuellt.
Den rekommenderade initialdosen är 1 mg/ kg kroppsvikt/ dag uppdelad i 2 doser som administreras oralt.
Kapseln kan öppnas och innehållet hällas ut i en liten mängd vatten eller dietprodukt i flytande form, omedelbart före intag.
Dosjustering Vid regelbunden övervakning är det lämpligt att kontrollera urinsuccinylaceton, ta leverfunktionsprover och kontrollera alfa- fetoproteinnivåer (se avsnitt 4. 4).
Om succinylaceton fortfarande kan spåras i urin en månad efter påbörjad nitisinonbehandling skall dosen nitisinon ökas till 1, 5 mg/ kg kroppsvikt/ dag uppdelat på 2 doser.
En dos på 2 mg/ kg kroppsvikt/ dag kan behövas baserat på bedömning av alla biokemiska parametrar.
Den dosen skall betraktas som den maximala dosen för alla patienter.
Om det biokemiska svaret är tillfredsställande, skall dosen endast justeras efter ökning av kroppsvikt.
Förutom de ovan nämnda testerna kan det vara nödvändigt, vid inledning av behandling eller om försämring inträffar, att närmare följa alla tillgängliga biokemiska parametrar (dvs. succinylaceton i plasma, 5- aminolevulinat (ALA) i urin och erytrocytporfobilinogen (PBG) - syntasaktivitet).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
2 Mödrar som behandlas med nitisinon skall inte amma (se avsnitt 4. 6 och 5. 3).
4. 4 Varningar och försiktighet
Dietrestriktioner i samband med synbesvär Det rekommenderas att en ögonundersökning med spaltlampa utförs innan behandlingen med nitisinon inleds.
En patient som uppvisar synbesvär vid behandling med nitisinon skall omedelbart undersökas av oftalmolog.
Det skall fastställas att patienten följer sin diet och tyrosinkoncentrationen i plasma skall mätas.
En mer tyrosin - och fenylalaninfattig diet skall tillämpas om tyrosinhalten i plasma är högre än 500 mikromol/ l.
Det rekommenderas inte att tyrosinkoncentrationen i plasma sänks genom minskning eller utsättande av nitisinon, eftersom den metabola defekten kan leda till försämring av patientens kliniska tillstånd.
Leverkontroll Leverns funktion skall kontrolleras regelbundet med hjälp av leverfunktionsprover och avbildning av levern.
Det rekommenderas också att koncentrationen alfa- fetoprotein i serum övervakas.
En ökning av koncentrationen alfa- fetoprotein i serum kan vara ett tecken på otillräcklig behandling.
Patienter med stigande alfa- fetoproteinvärden eller tecken på knutor i levern skall alltid undersökas med avseende på levermalignitet.
Övervakning av blodplättar och vita blodkroppar (WBC) Det rekommenderas att antalet blodplättar och vita blodkroppar kontrolleras regelbundet, eftersom enstaka fall av reversibel trombocytopeni och leukocytopeni har observerats vid klinisk utvärdering.
Regelbundna kontroller bör göras var 6: e månad; vid biverkningar rekommenderas tätare kontroller.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga formella studier av interaktioner med andra läkemedel har utförts.
Nitisinon metaboliseras in vitro av CYP 3A4 och dosjustering kan därför krävas när nitisinon administreras samtidigt med hämmare eller inducerare av detta enzym.
Baserat på studier in vitro väntar man sig inte att nitisinon hämmar metabolism medierad av CYP 1A2, 2C9, 2C19, 2D6, 2E1 eller 3A4.
Inga formella studier av interaktioner med föda har utförts men nitisinon har administrerats tillsammans med föda vid framtagning av effektivitets - och säkerhetsdata.
Det rekommenderas därför att, om nitisinon ges tillsammans med måltid vid behandlingens början, skall denna regim fortsätta rutinmässigt.
4. 6 Graviditet och amning
Graviditet Adekvata data från behandling av gravida kvinnor med nitisinon saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
Nitisinon skall användas under graviditet endast då det är absolut nödvändigt.
Amning Det är inte känt huruvida nitisinon utsöndras i bröstmjölk hos människa.
Djurstudier har uppvisat ogynnsamma postnatala effekter via exponering för nitisinon i mjölk.
Mödrar som behandlas med nitisinon skall därför inte amma eftersom eventuell risk för det ammade barnet inte kan uteslutas (se avsnitt 4. 3 och 5. 3).
3 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Frekvenserna definieras som vanlig (≥1/ 100, < 1/ 10) eller mindre vanlig (≥1/ 1000, < 1/ 100).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Blodet och lymfsystemet Vanliga: trombocytopeni, leukocytopeni, granulocytopeni Mindre vanliga: leukocytos
Ögon Vanliga: konjunktivit, hornhinneopacitet, keratit, ljuskänslighet, ögonsmärta Mindre vanliga: blefarit
Hud och subkutan vävnad Mindre vanliga: dermatitis exfoliativa, erytematösa hudutslag, pruritus
Nitisinonbehandling är förknippad med förhöjda tyrosinnivåer.
Förhöjda nivåer av tyrosin har kopplats till hornhinneopacitet och hyperkeratotiska lesioner.
Minskning av tyrosin och fenylalanin i dieten bör begränsa toxiciteten som är förknippad med denna typ av tyrosinemi (se avsnitt 4. 4).
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
Oavsiktligt intag av nitisinon av personer som håller normal diet utan begränsning av tyrosin och fenylalanin leder till förhöjda tyrosinnivåer.
Förhöjda tyrosinnivåer har förknippats med toxicitet i ögon, hud och nervsystem.
Restriktion av tyrosin och fenylalanin i dieten bör begränsa toxiciteten som bedöms uppstå i samband med denna typ av tyrosinemi.
Information om specifik behandling vid överdosering saknas.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga medel för matsmältning och ämnesomsättning.
ATC- kod:
A16AX04.
Den biokemiska defekten vid hereditär tyrosinemi typ 1 (HT- 1) är brist på fumarylacetoacetathydrolas som är det slutliga enzymet i tyrosinets katabolism.
Nitisinon är en kompetitiv hämmare av 4 - hydroxifenylpyruvatdioxygenas, ett enzym som föregår fumarylacetoacetathydrolas i tyrosinets katabolism.
Genom hämning av tyrosinets normala katabolism hos patienter med HT- 1, förhindrar nitisinon ansamling av de toxiska intermediaten maleylacetoacetat och fumarylacetoacetat.
Hos patienter med HT- 1 omvandlas dessa intermediat till de toxiska metaboliterna succinylaceton och succinylacetoacetat.
Succinylaceton hämmar porfyrinsyntesen vilket leder till ackumulering av 5 - aminolevulinat.
Nitisinonbehandling leder till normaliserad porfyrinmetabolism med normal erytrocyt- PBG - syntasaktivitet och 5- ALA i urin, minskad urinutsöndring av succinylaceton, ökad tyrosinkoncentration i plasma och ökad urinutsöndring av fenolsyror.
Data från en klinisk prövning visar att hos fler än 90% av patienterna normaliserades succinylaceton i urin under den första behandlingsveckan.
Succinylaceton skall inte kunna detekteras i urin eller plasma när nitisinondosen har justerats korrekt.
4 Effekter på överlevnad Vid jämförelse med data från historiska kontroller kan man se att behandling med nitisinon tillsammans med dietrestriktioner leder till bättre överlevnadssannolikhet för alla HT- 1- fenotyper.
Detta visas i följande tabell:
Ålder vid start av
Överlevnadssannolikhet
behandling eller diagnos
Nitisinon- behandling
Dietkontrollgrupp *
5 år
10 år
5 år
10 år
< 2 månader > 2- 6 månader > 6 månader
82 95 92
-- 95 86
28 51 93
-- 34 59
* Från figur 1, Van Spronsen et al., 1994
Behandling med nitisinon visade sig också leda till minskad risk för utveckling av hepatocellulärt karcinom (2, 3 till 3, 7- faldigt) i jämförelse med historiska data om behandling med enbart dietrestriktioner.
Tidigt inledande av behandlingen resulterade i ytterligare minskad risk för utveckling av hepatocellulärt karcinom (13, 5- faldig minskning när behandlingen inleddes före 12 månaders ålder).
Detta läkemedel har godkänts i enlighet med reglerna om ” godkännande i undantagsfall ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel beroende på att sjukdomen är sällsynt.
EMEA kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna SPC om det är nödvändigt.
5. 2 Farmakokinetiska uppgifter
Formella studier av absorption, distribution, metabolism och elimination har inte utförts med nitisinon.
Efter administrering av en enkeldos nitisinonkapslar (1 mg/ kg kroppsvikt) till 10 friska, manliga försökspersoner var nitisinons terminala halveringstid (medianvärde) i plasma 54 timmar.
En farmakokinetisk populationsanalys har utförts på en grupp med 207 HT- 1- patienter.
Clearance och halveringstid fastställdes till 0, 0956 l/ kg kroppsvikt/ dag respektive 52, 1 timmar.
Studier in vitro med användning av levermikrosomer från människa och cDNA- uttryckta P450 - enzymer har uppvisat begränsad CYP 3A4- medierad metabolism.
5. 3 Prekliniska säkerhetsuppgifter
Nitisinon har uppvisat embryo- fetal toxicitet hos mus och kanin vid kliniskt relevanta dosnivåer.
Hos kanin framkallade nitisinon en dosrelaterad ökning av missbildningar (navelbråck och gastrochisis) vid en dos 2, 5 gånger större än den rekommenderade, maximala dosen för människa (2 mg/ kg kroppsvikt/ dag).
Vid en studie av pre - och postnatal utveckling av mus uppvisades statistiskt signifikant minskad överlevnad och tillväxt av avkomman under avvänjningsperioden vid exponeringsnivåer på 125 respektive 25 gånger den rekommenderade, maximala dosen för människa, med en trendeffekt för avkommans överlevnad som börjar vid en dos på 5 mg/ kg/ dag.
Hos råtta ledde exponering via mjölk till minskad medelvikt och hornhinnelesioner hos avkomman.
Ingen mutagen men svag klastogen aktivitet observerades vid studier in vitro.
Inga belägg för genotoxicitet in vivo (mikrokärntest på mus och UDS- test på muslever) uppvisades.
Studier av karcinogenicitet har inte utförts.
5 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselns innehåll Pregelatiniserad stärkelse (majs)
Kapselskal Gelatin Titandioxid (E 171) Tryck: svart järnoxid (E 172), shellack, propylenglykol
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
18 månader.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Under hållbarhetstiden får patienten förvara den färdiga produkten vid temperatur upp till 25°C under en enda period om 3 månader, efter vilken produkten måste kasseras.
6. 5 Förpackningstyp och innehåll
Burk av polyeten med hög täthet och barnsäker kapsyl av polyeten med låg täthet innehållande 60 kapslar.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Swedish Orphan International AB Drottninggatan 98 SE- 111 60 Stockholm Sverige
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 303/ 001
6 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
21/ 02/ 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
7 1.
LÄKEMEDLETS NAMN
Orfadin 5 mg hårda kapslar.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje kapsel innehåller 5 mg nitisinon.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hård kapsel.
Vita, ogenomskinliga kapslar märkta ” NTBC 5mg ” på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av patienter med bekräftad diagnos på hereditär tyrosinemi typ 1 (HT- 1) i kombination med restriktivt intag av tyrosin och fenylalanin.
4. 2 Dosering och administreringssätt
Behandling med nitisinon skall inledas och övervakas av läkare med erfarenhet av behandling av HT - 1- patienter.
Behandling av alla genotyper av sjukdomen skall inledas så tidigt som möjligt för att överlevnaden skall öka och komplikationer såsom leversvikt, levercancer och njursjukdom undvikas.
Som komplement till nitisinonbehandlingen krävs en fenylalanin - och tyrosinfattig diet som skall övervakas genom kontroll av aminosyror i plasma (se avsnitt 4. 4 och 4. 8).
Dosen nitisinon skall justeras individuellt.
Den rekommenderade initialdosen är 1 mg/ kg kroppsvikt/ dag uppdelad i 2 doser som administreras oralt.
Kapseln kan öppnas och innehållet hällas ut i en liten mängd vatten eller dietprodukt i flytande form, omedelbart före intag.
Dosjustering Vid regelbunden övervakning är det lämpligt att kontrollera urinsuccinylaceton, ta leverfunktionsprover och kontrollera alfa- fetoproteinnivåer (se avsnitt 4. 4).
Om succinylaceton fortfarande kan spåras i urin en månad efter påbörjad nitisinonbehandling skall dosen nitisinon ökas till 1, 5 mg/ kg kroppsvikt/ dag uppdelat på 2 doser.
En dos på 2 mg/ kg kroppsvikt/ dag kan behövas baserat på bedömning av alla biokemiska parametrar.
Den dosen skall betraktas som den maximala dosen för alla patienter.
Om det biokemiska svaret är tillfredsställande, skall dosen endast justeras efter ökning av kroppsvikt.
Förutom de ovan nämnda testerna kan det vara nödvändigt, vid inledning av behandling eller om försämring inträffar, att närmare följa alla tillgängliga biokemiska parametrar (dvs. succinylaceton i plasma, 5- aminolevulinat (ALA) i urin och erytrocytporfobilinogen (PBG) - syntasaktivitet).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
8 Mödrar som behandlas med nitisinon skall inte amma (se avsnitt 4. 6 och 5. 3).
4. 4 Varningar och försiktighet
Dietrestriktioner i samband med synbesvär Det rekommenderas att en ögonundersökning med spaltlampa utförs innan behandlingen med nitisinon inleds.
En patient som uppvisar synbesvär vid behandling med nitisinon skall omedelbart undersökas av oftalmolog.
Det skall fastställas att patienten följer sin diet och tyrosinkoncentrationen i plasma skall mätas.
En mer tyrosin - och fenylalaninfattig diet skall tillämpas om tyrosinhalten i plasma är högre än 500 mikromol/ l.
Det rekommenderas inte att tyrosinkoncentrationen i plasma sänks genom minskning eller utsättande av nitisinon, eftersom den metabola defekten kan leda till försämring av patientens kliniska tillstånd.
Leverkontroll Leverns funktion skall kontrolleras regelbundet med hjälp av leverfunktionsprover och avbildning av levern.
Det rekommenderas också att koncentrationen alfa- fetoprotein i serum övervakas.
En ökning av koncentrationen alfa- fetoprotein i serum kan vara ett tecken på otillräcklig behandling.
Patienter med stigande alfa- fetoproteinvärden eller tecken på knutor i levern skall alltid undersökas med avseende på levermalignitet.
Övervakning av blodplättar och vita blodkroppar (WBC) Det rekommenderas att antalet blodplättar och vita blodkroppar kontrolleras regelbundet, eftersom enstaka fall av reversibel trombocytopeni och leukocytopeni har observerats vid klinisk utvärdering.
Regelbundna kontroller bör göras var 6: e månad; vid biverkningar rekommenderas tätare kontroller.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga formella studier av interaktioner med andra läkemedel har utförts.
Nitisinon metaboliseras in vitro av CYP 3A4 och dosjustering kan därför krävas när nitisinon administreras samtidigt med hämmare eller inducerare av detta enzym.
Baserat på studier in vitro väntar man sig inte att nitisinon hämmar metabolism medierad av CYP 1A2, 2C9, 2C19, 2D6, 2E1 eller 3A4.
Inga formella studier av interaktioner med föda har utförts men nitisinon har administrerats tillsammans med föda vid framtagning av effektivitets - och säkerhetsdata.
Det rekommenderas därför att, om nitisinon ges tillsammans med måltid vid behandlingens början, skall denna regim fortsätta rutinmässigt.
4. 6 Graviditet och amning
Graviditet Adekvata data från behandling av gravida kvinnor med nitisinon saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
Nitisinon skall användas under graviditet endast då det är absolut nödvändigt.
Amning Det är inte känt huruvida nitisinon utsöndras i bröstmjölk hos människa.
Djurstudier har uppvisat ogynnsamma postnatala effekter via exponering för nitisinon i mjölk.
Mödrar som behandlas med nitisinon skall därför inte amma eftersom eventuell risk för det ammade barnet inte kan uteslutas (se avsnitt 4. 3 och 5. 3).
9 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Frekvenserna definieras som vanlig (≥1/ 100, < 1/ 10) eller mindre vanlig (≥1/ 1000, < 1/ 100).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Blodet och lymfsystemet Vanliga: trombocytopeni, leukocytopeni, granulocytopeni Mindre vanliga: leukocytos
Ögon Vanliga: konjunktivit, hornhinneopacitet, keratit, ljuskänslighet, ögonsmärta Mindre vanliga: blefarit
Hud och subkutan vävnad Mindre vanliga: dermatitis exfoliativa, erytematösa hudutslag, pruritus
Nitisinonbehandling är förknippad med förhöjda tyrosinnivåer.
Förhöjda nivåer av tyrosin har kopplats till hornhinneopacitet och hyperkeratotiska lesioner.
Minskning av tyrosin och fenylalanin i dieten bör begränsa toxiciteten som är förknippad med denna typ av tyrosinemi (se avsnitt 4. 4).
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
Oavsiktligt intag av nitisinon av personer som håller normal diet utan begränsning av tyrosin och fenylalanin leder till förhöjda tyrosinnivåer.
Förhöjda tyrosinnivåer har förknippats med toxicitet i ögon, hud och nervsystem.
Restriktion av tyrosin och fenylalanin i dieten bör begränsa toxiciteten som bedöms uppstå i samband med denna typ av tyrosinemi.
Information om specifik behandling vid överdosering saknas.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga medel för matsmältning och ämnesomsättning.
ATC- kod:
A16AX04.
Den biokemiska defekten vid hereditär tyrosinemi typ 1 (HT- 1) är brist på fumarylacetoacetathydrolas som är det slutliga enzymet i tyrosinets katabolism.
Nitisinon är en kompetitiv hämmare av 4 - hydroxifenylpyruvatdioxygenas, ett enzym som föregår fumarylacetoacetathydrolas i tyrosinets katabolism.
Genom hämning av tyrosinets normala katabolism hos patienter med HT- 1, förhindrar nitisinon ansamling av de toxiska intermediaten maleylacetoacetat och fumarylacetoacetat.
Hos patienter med HT- 1 omvandlas dessa intermediat till de toxiska metaboliterna succinylaceton och succinylacetoacetat.
Succinylaceton hämmar porfyrinsyntesen vilket leder till ackumulering av 5 - aminolevulinat.
Nitisinonbehandling leder till normaliserad porfyrinmetabolism med normal erytrocyt- PBG - syntasaktivitet och 5- ALA i urin, minskad urinutsöndring av succinylaceton, ökad tyrosinkoncentration i plasma och ökad urinutsöndring av fenolsyror.
Data från en klinisk prövning visar att hos fler än 90% av patienterna normaliserades succinylaceton i urin under den första behandlingsveckan.
Succinylaceton skall inte kunna detekteras i urin eller plasma när nitisinondosen har justerats korrekt.
10 Effekter på överlevnad Vid jämförelse med data från historiska kontroller kan man se att behandling med nitisinon tillsammans med dietrestriktioner leder till bättre överlevnadssannolikhet för alla HT- 1- fenotyper.
Detta visas i följande tabell:
Ålder vid start av
Överlevnadssannolikhet
behandling eller diagnos
Nitisinon- behandling
Dietkontrollgrupp *
5 år
10 år
5 år
10 år
< 2 månader > 2- 6 månader > 6 månader
82 95 92
-- 95 86
28 51 93
-- 34 59
* Från figur 1, Van Spronsen et al., 1994
Behandling med nitisinon visade sig också leda till minskad risk för utveckling av hepatocellulärt karcinom (2, 3 till 3, 7- faldigt) i jämförelse med historiska data om behandling med enbart dietrestriktioner.
Tidigt inledande av behandlingen resulterade i ytterligare minskad risk för utveckling av hepatocellulärt karcinom (13, 5- faldig minskning när behandlingen inleddes före 12 månaders ålder).
Detta läkemedel har godkänts i enlighet med reglerna om ” godkännande i undantagsfall ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel beroende på att sjukdomen är sällsynt.
EMEA kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna SPC om det är nödvändigt.
5. 2 Farmakokinetiska uppgifter
Formella studier av absorption, distribution, metabolism och elimination har inte utförts med nitisinon.
Efter administrering av en enkeldos nitisinonkapslar (1 mg/ kg kroppsvikt) till 10 friska, manliga försökspersoner var nitisinons terminala halveringstid (medianvärde) i plasma 54 timmar.
En farmakokinetisk populationsanalys har utförts på en grupp med 207 HT- 1- patienter.
Clearance och halveringstid fastställdes till 0, 0956 l/ kg kroppsvikt/ dag respektive 52, 1 timmar.
Studier in vitro med användning av levermikrosomer från människa och cDNA- uttryckta P450 - enzymer har uppvisat begränsad CYP 3A4- medierad metabolism.
5. 3 Prekliniska säkerhetsuppgifter
Nitisinon har uppvisat embryo- foetal toxicitet hos mus och kanin vid kliniskt relevanta dosnivåer.
Hos kanin framkallade nitisinon en dosrelaterad ökning av missbildningar (navelbråck och gastrochisis) vid en dos 2, 5 gånger större än den rekommenderade, maximala dosen för människa (2 mg/ kg kroppsvikt/ dag).
Vid en studie av pre - och postnatal utveckling av mus uppvisades statistiskt signifikant minskad överlevnad och tillväxt av avkomman under avvänjningsperioden vid exponeringsnivåer på 125 respektive 25 gånger den rekommenderade, maximala dosen för människa, med en trendeffekt för avkommans överlevnad som börjar vid en dos på 5 mg/ kg/ dag.
Hos råtta ledde exponering via mjölk till minskad medelvikt och hornhinnelesioner hos avkomman.
Ingen mutagen men svag klastogen aktivitet observerades vid studier in vitro.
Inga belägg för genotoxicitet in vivo (mikrokärntest på mus och UDS- test på muslever) uppvisades.
Studier av karcinogenicitet har inte utförts.
11 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselns innehåll Pregelatiniserad stärkelse (majs)
Kapselskal Gelatin Titandioxid (E 171) Tryck: svart järnoxid (E 172), shellack, propylenglykol
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
18 månader.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Under hållbarhetstiden får patienten förvara den färdiga produkten vid temperatur upp till 25°C under en enda period om 3 månader, efter vilken produkten måste kasseras.
6. 5 Förpackningstyp och innehåll
Burk av polyeten med hög täthet och barnsäker kapsyl av polyeten med låg täthet innehållande 60 kapslar.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Swedish Orphan International AB Drottninggatan 98 SE- 111 60 Stockholm Sverige
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 303/ 002
12 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
21/ 02/ 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
13 1.
LÄKEMEDLETS NAMN
Orfadin 10 mg hårda kapslar.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje kapsel innehåller 10 mg nitisinon.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hård kapsel.
Vita, ogenomskinliga kapslar märkta ” NTBC 10mg ” på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av patienter med bekräftad diagnos på hereditär tyrosinemi typ 1 (HT- 1) i kombination med restriktivt intag av tyrosin och fenylalanin.
4. 2 Dosering och administreringssätt
Behandling med nitisinon skall inledas och övervakas av läkare med erfarenhet av behandling av HT - 1- patienter.
Behandling av alla genotyper av sjukdomen skall inledas så tidigt som möjligt för att överlevnaden skall öka och komplikationer såsom leversvikt, levercancer och njursjukdom undvikas.
Som komplement till nitisinonbehandlingen krävs en fenylalanin - och tyrosinfattig diet som skall övervakas genom kontroll av aminosyror i plasma (se avsnitt 4. 4 och 4. 8).
Dosen nitisinon skall justeras individuellt.
Den rekommenderade initialdosen är 1 mg/ kg kroppsvikt/ dag uppdelad i 2 doser som administreras oralt.
Kapseln kan öppnas och innehållet hällas ut i en liten mängd vatten eller dietprodukt i flytande form, omedelbart före intag.
Dosjustering Vid regelbunden övervakning är det lämpligt att kontrollera urinsuccinylaceton, ta leverfunktionsprover och kontrollera alfa- fetoproteinnivåer (se avsnitt 4. 4).
Om succinylaceton fortfarande kan spåras i urin en månad efter påbörjad nitisinonbehandling skall dosen nitisinon ökas till 1, 5 mg/ kg kroppsvikt/ dag uppdelat på 2 doser.
En dos på 2 mg/ kg kroppsvikt/ dag kan behövas baserat på bedömning av alla biokemiska parametrar.
Den dosen skall betraktas som den maximala dosen för alla patienter.
Om det biokemiska svaret är tillfredsställande, skall dosen endast justeras efter ökning av kroppsvikt.
Förutom de ovan nämnda testerna kan det vara nödvändigt, vid inledning av behandling eller om försämring inträffar, att närmare följa alla tillgängliga biokemiska parametrar (dvs. succinylaceton i plasma, 5- aminolevulinat (ALA) i urin och erytrocytporfobilinogen (PBG) - syntasaktivitet).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
14 Mödrar som behandlas med nitisinon skall inte amma (se avsnitt 4. 6 och 5. 3).
4. 4 Varningar och försiktighet
Dietrestriktioner i samband med synbesvär Det rekommenderas att en ögonundersökning med spaltlampa utförs innan behandlingen med nitisinon inleds.
En patient som uppvisar synbesvär vid behandling med nitisinon skall omedelbart undersökas av oftalmolog.
Det skall fastställas att patienten följer sin diet och tyrosinkoncentrationen i plasma skall mätas.
En mer tyrosin - och fenylalaninfattig diet skall tillämpas om tyrosinhalten i plasma är högre än 500 mikromol/ l.
Det rekommenderas inte att tyrosinkoncentrationen i plasma sänks genom minskning eller utsättande av nitisinon, eftersom den metabola defekten kan leda till försämring av patientens kliniska tillstånd.
Leverkontroll Leverns funktion skall kontrolleras regelbundet med hjälp av leverfunktionsprover och avbildning av levern.
Det rekommenderas också att koncentrationen alfa- fetoprotein i serum övervakas.
En ökning av koncentrationen alfa- fetoprotein i serum kan vara ett tecken på otillräcklig behandling.
Patienter med stigande alfa- fetoproteinvärden eller tecken på knutor i levern skall alltid undersökas med avseende på levermalignitet.
Övervakning av blodplättar och vita blodkroppar (WBC) Det rekommenderas att antalet blodplättar och vita blodkroppar kontrolleras regelbundet, eftersom enstaka fall av reversibel trombocytopeni och leukocytopeni har observerats vid klinisk utvärdering.
Regelbundna kontroller bör göras var 6: e månad; vid biverkningar rekommenderas tätare kontroller.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga formella studier av interaktioner med andra läkemedel har utförts.
Nitisinon metaboliseras in vitro av CYP 3A4 och dosjustering kan därför krävas när nitisinon administreras samtidigt med hämmare eller inducerare av detta enzym.
Baserat på studier in vitro väntar man sig inte att nitisinon hämmar metabolism medierad av CYP 1A2, 2C9, 2C19, 2D6, 2E1 eller 3A4.
Inga formella studier av interaktioner med föda har utförts men nitisinon har administrerats tillsammans med föda vid framtagning av effektivitets - och säkerhetsdata.
Det rekommenderas därför att, om nitisinon ges tillsammans med måltid vid behandlingens början, skall denna regim fortsätta rutinmässigt.
4. 6 Graviditet och amning
Graviditet Adekvata data från behandling av gravida kvinnor med nitisinon saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
Nitisinon skall användas under graviditet endast då det är absolut nödvändigt.
Amning Det är inte känt huruvida nitisinon utsöndras i bröstmjölk hos människa.
Djurstudier har uppvisat ogynnsamma postnatala effekter via exponering för nitisinon i mjölk.
Mödrar som behandlas med nitisinon skall därför inte amma eftersom eventuell risk för det ammade barnet inte kan uteslutas (se avsnitt 4. 3 och 5. 3).
15 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Frekvenserna definieras som vanlig (≥1/ 100, < 1/ 10) eller mindre vanlig (≥1/ 1000, < 1/ 100).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Blodet och lymfsystemet Vanliga: trombocytopeni, leukocytopeni, granulocytopeni Mindre vanliga: leukocytos
Ögon Vanliga: konjunktivit, hornhinneopacitet, keratit, ljuskänslighet, ögonsmärta Mindre vanliga: blefarit
Hud och subkutan vävnad Mindre vanliga: dermatitis exfoliativa, erytematösa hudutslag, pruritus
Nitisinonbehandling är förknippad med förhöjda tyrosinnivåer.
Förhöjda nivåer av tyrosin har kopplats till hornhinneopacitet och hyperkeratotiska lesioner.
Minskning av tyrosin och fenylalanin i dieten bör begränsa toxiciteten som är förknippad med denna typ av tyrosinemi (se avsnitt 4. 4).
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
Oavsiktligt intag av nitisinon av personer som håller normal diet utan begränsning av tyrosin och fenylalanin leder till förhöjda tyrosinnivåer.
Förhöjda tyrosinnivåer har förknippats med toxicitet i ögon, hud och nervsystem.
Restriktion av tyrosin och fenylalanin i dieten bör begränsa toxiciteten som bedöms uppstå i samband med denna typ av tyrosinemi.
Information om specifik behandling vid överdosering saknas.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga medel för matsmältning och ämnesomsättning.
ATC- kod:
A16AX04.
Den biokemiska defekten vid hereditär tyrosinemi typ 1 (HT- 1) är brist på fumarylacetoacetathydrolas som är det slutliga enzymet i tyrosinets katabolism.
Nitisinon är en kompetitiv hämmare av 4 - hydroxifenylpyruvatdioxygenas, ett enzym som föregår fumarylacetoacetathydrolas i tyrosinets katabolism.
Genom hämning av tyrosinets normala katabolism hos patienter med HT- 1, förhindrar nitisinon ansamling av de toxiska intermediaten maleylacetoacetat och fumarylacetoacetat.
Hos patienter med HT- 1 omvandlas dessa intermediat till de toxiska metaboliterna succinylaceton och succinylacetoacetat.
Succinylaceton hämmar porfyrinsyntesen vilket leder till ackumulering av 5 - aminolevulinat.
Nitisinonbehandling leder till normaliserad porfyrinmetabolism med normal erytrocyt- PBG - syntasaktivitet och 5- ALA i urin, minskad urinutsöndring av succinylaceton, ökad tyrosinkoncentration i plasma och ökad urinutsöndring av fenolsyror.
Data från en klinisk prövning visar att hos fler än 90% av patienterna normaliserades succinylaceton i urin under den första behandlingsveckan.
Succinylaceton skall inte kunna detekteras i urin eller plasma när nitisinondosen har justerats korrekt.
16 Effekter på överlevnad Vid jämförelse med data från historiska kontroller kan man se att behandling med nitisinon tillsammans med dietrestriktioner leder till bättre överlevnadssannolikhet för alla HT- 1- fenotyper.
Detta visas i följande tabell:
Ålder vid start av
Överlevnadssannolikhet
behandling eller diagnos
Nitisinon- behandling
Dietkontrollgrupp *
5 år
10 år
5 år
10 år
< 2 månader > 2- 6 månader > 6 månader
82 95 92
-- 95 86
28 51 93
-- 34 59
* Från figur 1, Van Spronsen et al., 1994
Behandling med nitisinon visade sig också leda till minskad risk för utveckling av hepatocellulärt karcinom (2, 3 till 3, 7- faldigt) i jämförelse med historiska data om behandling med enbart dietrestriktioner.
Tidigt inledande av behandlingen resulterade i ytterligare minskad risk för utveckling av hepatocellulärt karcinom (13, 5- faldig minskning när behandlingen inleddes före 12 månaders ålder).
Detta läkemedel har godkänts i enlighet med reglerna om ” godkännande i undantagsfall ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel beroende på att sjukdomen är sällsynt.
EMEA kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna SPC om det är nödvändigt.
5. 2 Farmakokinetiska uppgifter
Formella studier av absorption, distribution, metabolism och elimination har inte utförts med nitisinon.
Efter administrering av en enkeldos nitisinonkapslar (1 mg/ kg kroppsvikt) till 10 friska, manliga försökspersoner var nitisinons terminala halveringstid (medianvärde) i plasma 54 timmar.
En farmakokinetisk populationsanalys har utförts på en grupp med 207 HT- 1- patienter.
Clearance och halveringstid fastställdes till 0, 0956 l/ kg kroppsvikt/ dag respektive 52, 1 timmar.
Studier in vitro med användning av levermikrosomer från människa och cDNA- uttryckta P450 - enzymer har uppvisat begränsad CYP 3A4- medierad metabolism.
5. 3 Prekliniska säkerhetsuppgifter
Nitisinon har uppvisat embryo- foetal toxicitet hos mus och kanin vid kliniskt relevanta dosnivåer.
Hos kanin framkallade nitisinon en dosrelaterad ökning av missbildningar (navelbråck och gastrochisis) vid en dos 2, 5 gånger större än den rekommenderade, maximala dosen för människa (2 mg/ kg kroppsvikt/ dag).
Vid en studie av pre - och postnatal utveckling av mus uppvisades statistiskt signifikant minskad överlevnad och tillväxt av avkomman under avvänjningsperioden vid exponeringsnivåer på 125 respektive 25 gånger den rekommenderade, maximala dosen för människa, med en trendeffekt för avkommans överlevnad som börjar vid en dos på 5 mg/ kg/ dag.
Hos råtta ledde exponering via mjölk till minskad medelvikt och hornhinnelesioner hos avkomman.
Ingen mutagen men svag klastogen aktivitet observerades vid studier in vitro.
Inga belägg för genotoxicitet in vivo (mikrokärntest på mus och UDS- test på muslever) uppvisades.
Studier av karcinogenicitet har inte utförts.
17 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselns innehåll Pregelatiniserad stärkelse (majs)
Kapselskal Gelatin Titandioxid (E 171) Tryck: svart järnoxid (E 172), shellack, propylenglykol
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
18 månader.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Under hållbarhetstiden får patienten förvara den färdiga produkten vid temperatur upp till 25°C under en enda period om 3 månader, efter vilken produkten måste kasseras.
6. 5 Förpackningstyp och innehåll
Burk av polyeten med hög täthet och barnsäker kapsyl av polyeten med låg täthet innehållande 60 kapslar.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Swedish Orphan International AB Drottninggatan 98 SE- 111 60 Stockholm Sverige
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 303/ 003
18 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
21/ 02/ 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
19 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
C.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
20 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Apoteket AB Produktion & Laboratorier Prismavägen 2 SE- 141 75 Kungens Kurva Sverige
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
C.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Innehavaren av godkännandet för försäljning skall inom den stipulerade tidsramen utföra följande studier, vars resultat skall utgöra grunden för den årliga omprövningen av nytta/ risk förhållandet.
Beskrivning
Programmet skall omfatta lever -, njur -, hematologisk, neurologisk och oftalmisk status.
PMS- protokollet har utvecklats och överlämnats till CHMP.
Alla relevanta uppgifter som samlas in under programmet redovisas i sammandrag i den periodiska säkerhetsrapporten (PSUR).
Tillgängliga data kommer att presenteras i PSUR enligt normalt rapporteringsschema.
1.
Områden:
Kvalitet, icke- kliniskt, kliniskt, farmakovigilans 2.
Datum för uppföljningsåtgärd eller för första delrapport om ett exakt datum inte kan fastställas.
21 BILAGA III
MÄRKNING OCH BIPACKSEDEL
22 A.
MÄRKNING
23 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTRE FÖRPACKNING/ KARTONG
1.
LÄKEMEDLETS NAMN
Orfadin 2 mg hårda kapslar Nitisinon
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje kapsel innehåller 2 mg nitisinon.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
60 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
24 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Swedish Orphan International AB Drottninggatan 98, SE- 111 60 Stockholm, Sweden
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 303/ 001
13.
BATCHNUMMER
Lot {0000000}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Orfadin 2 mg
25 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INRE FÖRPACKNING/ ETIKETT PÅ FLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Orfadin 2 mg hårda kapslar Nitisinon Oral användning
2.
ADMINISTRERINGSSÄTT
3.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Swedish Orphan International AB
4.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
5.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Orfadin får förvaras vid temperatur upp till 25°C under en enda period om 3 månader, efter vilken produkten måste kasseras.
Datum avlägsnat ur kylskåp: _______________
6.
BATCHNUMMER
Lot {0000000}
7.
MÄNGD UTTRYCKT PER ENHET
60 kapslar
26 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTRE FÖRPACKNING/ KARTONG
1.
LÄKEMEDLETS NAMN
Orfadin 5 mg hårda kapslar Nitisinon
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje kapsel innehåller 5 mg nitisinon.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
60 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
27 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Swedish Orphan International AB Drottninggatan 98, SE- 111 60 Stockholm, Sweden
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 303/ 002
13.
BATCHNUMMER
Lot {0000000}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Orfadin 5 mg
28 UPPGIFTER SOM SKALL FINNAS PÅ MINDRE INRE LÄKEMEDELSFÖRPACKNINGAR
INRE FÖRPACKNING/ ETIKETT PÅ FLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Orfadin 5 mg hårda kapslar Nitisinon Oral användning
2.
ADMINISTRERINGSSÄTT
3.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Swedish Orphan International AB
4.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
5.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Orfadin får förvaras vid temperatur upp till 25°C under en enda period om 3 månader, efter vilken produkten måste kasseras.
Datum avlägsnat ur kylskåp: _______________
6.
BATCHNUMMER
Lot {0000000}
7.
MÄNGD UTTRYCKT PER ENHET
60 kapslar
29 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTRE FÖRPACKNING/ KARTONG
1.
LÄKEMEDLETS NAMN
Orfadin 10 mg hårda kapslar Nitisinon
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje kapsel innehåller 10 mg nitisinon.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
60 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
30 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Swedish Orphan International AB Drottninggatan 98, SE- 111 60 Stockholm, Sweden
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 303/ 003
13.
BATCHNUMMER
Lot {0000000}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Orfadin 10 mg
31 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INRE FÖRPACKNING/ ETIKETT PÅ FLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Orfadin 10 mg hårda kapslar Nitisinon Oral användning
2.
ADMINISTRERINGSSÄTT
3.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Swedish Orphan International AB
4.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
5.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Orfadin får förvaras vid temperatur upp till 25°C under en enda period om 3 månader, efter vilken produkten måste kasseras.
Datum avlägsnat ur kylskåp: _______________
6.
BATCHNUMMER
Lot {0000000}
7.
MÄNGD UTTRYCKT PER ENHET
60 kapslar
32 B.
BIPACKSEDEL
33 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Orfadin 2 mg hårda kapslar Orfadin 5 mg hårda kapslar Orfadin 10 mg hårda kapslar nitisinon
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
- Detta läkemedel har ordinerats åt dig.
Ge det inte till andra.
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Orfadin är och vad det används för 2.
Innan du tar Orfadin 3.
Hur du tar Orfadin 4.
Hur Orfadin ska förvaras 6.
Övriga upplysningar
1.
VAD ORFADIN ÄR OCH VAD DET ANVÄNDS FÖR
Orfadin används vid behandling av en sjukdom som kallas hereditär tyrosinemi typ I.
Skadliga ämnen bildas och ansamlas i kroppen.
Orfadin blockerar nedbrytningen av tyrosin och därför bildas inte de skadliga ämnena.
Tyrosin finns emellertid kvar i kroppen och du måste därför hålla en speciell diet (med låg halt av tyrosin och fenylalanin) när du tar Orfadin.
2.
INNAN DU TAR ORFADIN
Ta inte Orfadin:
- om du är allergisk (överkänslig) mot nitisinon eller något av övriga innehållsämnen i Orfadin.
Var särskilt försiktig med Orfadin:
- om dina ögon blir röda eller uppvisar andra tecken på påverkan.
Kontakta i så fall din läkare
omedelbart för att få ögonen undersökta.
Ögonproblem kan vara ett tecken på otillräcklig dietkontroll.
Under behandlingen kommer blodprov att tas för att din läkare skall kunna kontrollera att behandlingen är tillräcklig och för att säkerställa att den inte har biverkningar som orsakar blodrubbningar.
Din lever kontrolleras regelbundet eftersom sjukdomen påverkar levern.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
34 Graviditet Säkerheten hos Orfadin har inte studerats hos gravida kvinnor.
Kontakta din läkare om du planerar att bli gravid.
Om du blir gravid kontaktar du omedelbart din läkare.
Amning Säkerheten hos Orfadin har inte studerats hos ammande kvinnor och du ska därför inte amma medan du tar Orfadin.
Inga studier av effekten på förmågan att framföra fordon och använda maskiner har utförts.
3.
HUR DU TAR ORFADIN
Ta alltid Orfadin enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig total dygnsdos är 1 mg/ kg kroppsvikt uppdelad i en morgon - och en kvällsdos.
Kapslarna skall sväljas hela med vatten.
Om du har problem med att svälja kapslar kan du öppna dem och hälla ut pulvret i en liten mängd vatten eller dietprodukt i flytande form precis före intaget.
Om du upplever att effekten av Orfadin är för stark eller för svag, vänd dig till din läkare.
Ändra inte dosen eller avbryt behandlingen utan att tala med din läkare.
Om du har tagit mer av medicinen än du borde kontaktar du läkare eller apotekspersonal.
Ta inte dubbel dos för att kompensera för glömd dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Orfadin orsaka biverkningar men alla användare behöver inte få dem.
De vanligaste (fler än 1 av 100 patienter men färre än 1 av 10 patienter) biverkningarna är: olika ögonsymptom (inflammation i bindhinnan, grå hornhinna, inflammation i hornhinnan, ljuskänslighet, ögonsmärta), minskat antal blodplättar och vita blodkroppar, brist på vissa vita blodkroppar (granulocytopeni).
Mindre vanliga (fler än 1 av 1000 patienter men färre än 1 av 100 patienter) biverkningar är: inflammation i ögonlocket, ökat antal vita blodkroppar, klåda, hudinflammation (exfoliativ dermatit), hudutslag.
Om du lägger märke till biverkningar som påverkar ögonen kontaktar du din läkare omedelbart för att få ögonen undersökta.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR ORFADIN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd Orfadin före utgångsdatumet som anges på burken och kartongen efter ” EXP ”.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2°C- 8°C).
35 Orfadin kapslar kan tas ut ur kylskåpet och förvaras vid temperatur upp till 25°C under en enda period om högst 3 månader, efter vilken produkten måste kasseras.
Glöm inte att skriva upp datumet då du tar ut burken ur kylskåpet.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Vad Orfadin innehåller Den aktiva substansen är nitisinon.
Varje kapsel innehåller 2 mg, 5 mg eller 10 mg nitisinon.
Övriga innehållsämnen Kapselns innehåll: pregelatiniserad stärkelse (från majs) Kapselskal: gelatin och titandioxid (E 171) Tryckbläcket: järnoxid (E 172), shellack och propylenglykol
Läkemedlets utseende och förpackningsstorlekar Orfadin kapslar är vita, ogenomskinliga, hårda gelatinkapslar märkta med ” NTBC ” och styrkan ” 2 mg ”, ” 5 mg ” eller ” 10 mg ” i svart.
Kapslarna innehåller ett vitt till benvitt pulver.
Kapslarna är förpackade i plastburkar med barnsäkra lock.
Varje burk innehåller 60 kapslar.
Innehavare av godkännande för försäljning SWEDISH ORPHAN INTERNATIONAL AB Drottninggatan 98 SE- 111 60 Stockholm Sverige
Tillverkare Apoteket AB Produktion & Laboratorier Prismavägen 2 SE- 141 75 Kungens Kurva Sverige
Denna bipacksedel godkändes senast den
Detta läkemedel har godkänts i enlighet med reglerna om ” godkännande i undantagsfall ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel beroende på att sjukdomen är sällsynt.
EMEA kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna SPC om det är nödvändigt.
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
36
European Medicines Agency
EMEA/ H/ C/ 274
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ORGALUTRAN
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Orgalutran?
Orgalutran är en injektionslösning i en förfylld spruta.
Varje spruta innehåller 0, 25 mg av det aktiva innehållsämnet ganirelix i 0, 5 ml lösning.
Vad används Orgalutran för?
Orgalutran ges till kvinnor som genomgår fertilitetsbehandling för att få äggstockarna att producera flera ägg (ovulationsstimulering).
Det används för att förebygga för tidig ägglossning (det hindrar att äggen frigörs för tidigt, innan ägglossningen har framkallats).
Orgalutran är receptbelagt.
Hur används Orgalutran?
Behandlingen med Orgalutran ska genomföras av läkare med erfarenhet av denna typ av fertilitetsbehandling.
Orgalutran ges i en dos av 0, 25 mg en gång dagligen.
Behandlingen med Orgalutran ska pågå fram till den dag då det finns tillräckligt många och stora äggblåsor.
Orgalutran ges genom en injektion under huden (subkutant), helst i låret.
Patienten eller dennes partner kan själv utföra injektionerna av Orgalutran, om de har fått lära sig hur de ska göra och om de har tillgång till en specialist för att få rådgivning.
Mer information om hur Orgalutran används finns i bipacksedeln.
Hur verkar Orgalutran?
Det aktiva innehållsämnet i Orgalutran, ganirelix, blockerar effekten av ett naturligt hormon som kallas gonadotropinfrisättande hormon (GnRH).
GnRH kontrollerar utsöndringen av ett annat hormon som kallas luteiniserande hormon (LH) och som framkallar ägglossningen (ovulationen) under menstruationscykeln.
Under en fertilitetsbehandling används normalt ovulationsstimulering för att få äggstockarna att producera fler än ett ägg.
Äggen hämtas sedan ut och används i tekniker som till exempel in vitro- fertilisering.
Genom att blockera effekten av GnRH stoppar Orgalutran produktionen av LH och förebygger därigenom en för tidig ägglossning, där äggstockarna frisätter ägg som kan var omogna och inte lämpade för fertilisering.
Orgalutran jämfördes med buserelin, leuprorelin och 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged triptorelin (dessa läkemedel kallas GnRH- agonister och har en effekt på utsöndringen av LH genom att stimulera produktionen av GnRH i så hög grad att kroppen slutar producera LH).
De viktigaste effektmåtten var antalet ägg som kunde hämtas ut samt frekvensen pågående graviditeter.
Vilken nytta har Orgalutran visat vid studierna?
Efter behandling med Orgalutran var antalet ägg som kunde tas ut mellan 7, 9 och 11, 6 och frekvensen pågående graviditeter per försök var mellan 20, 3 och 31 procent.
Värdena för jämförelsebehandlingarna var något högre (buserelin:
9, 7 och 25, 7 procent, leuprorelin:
14, 1 och 36, 4 procent, triptorelin:
8, 6 och 35, 1 procent).
Vilka är riskerna med Orgalutran?
Orgalutran kan ge hudreaktioner vid injektionsstället, framför allt rodnad med eller utan svullnad (förekom hos 12 procent av patienterna under studierna).
Övriga biverkningar (hos färre än 1 patient av 100) är illamående, huvudvärk och sjukdomskänsla.
Orgalutran får inte användas av personer som är överkänsliga (allergiska) mot ganirelix eller något annat av innehållsämnena i Orgalutran, eller mot GnRH eller GnRH- agonister.
Det ska inte användas av kvinnor som är gravida eller ammar eller av kvinnor som har måttliga eller allvarliga njur - eller leversjukdomar.
Äggstockarna kan ibland överreagera på behandlingen (ovariellt hyperstimuleringssyndrom) och både läkare och patienter måste vara medvetna om denna risk.
Varför har Orgalutran godkänts?
Kommittén för humanläkemedel (CHMP) kom fram till att Orgalutran hade visat effekt och att tendensen mot lägre resultat jämfört med GnRH- agonister var acceptabel.
Kommittén beslöt att Orgalutrans fördelar är större än dess risker för förebyggande av prematura stegringar av luteiniseringshormon (LH) hos kvinnor som genomgår kontrollerad hyperstimulering av äggstockarna för assisterad befruktning.
Den rekommenderade att Orgalutran skulle beviljas godkännande för försäljning.
Mer information om Orgalutran:
Den 17 maj 2000 beviljade Europeiska kommissionen N. V.
Organon ett godkännande för försäljning av Orgalutran som gäller i hela Europeiska unionen.
Godkännandet för försäljning förnyades den 17 maj 2005.
EPAR för Orgalutran finns i sin helhet här.
Sammanfattningen aktualiserades senast 06- 2006.
©EMEA 2006
2/ 2
EU- Nummer
Fantasinamn Styrka
Läkemedelsform
Administreringssätt Förpackning
Innehåll (koncentration)
Förpackningsstorlek
EU/ 1/ 00/ 130/ 001 Orgalutran
0, 25 mg / 0, 5 ml
Injektionsvätska, lösning
För subkutan användning
Förfylld spruta (glas)
0, 5 ml (0, 5 mg/ ml)
1 förfylld spruta
EU/ 1/ 00/ 130/ 002 Orgalutran
0, 25 mg / 0, 5 ml
Injektionsvätska, lösning
För subkutan användning
Förfylld spruta (glas)
0, 5 ml (0, 5 mg/ ml)
5 förfyllda sprutor
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Orgalutran 0, 25 mg/ 0, 5 ml injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje förfylld spruta innehåller 0, 25 mg ganirelix i 0, 5 ml vattenlösning.
Den aktiva substansen ganirelix (INN) är en syntetisk dekapeptid med en hög antagonistisk aktivitet mot naturligt förekommande gonadotropin releasing hormone (GnRH).
D- pClPhe2, D- Pal( 3) 3, D- hArg( Et2) 6, L- hArg( Et2) 8, D- Ala10] - GnRH med en molekylvikt på 1570, 4.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Klar och färglös vattenlösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Prevention av prematura stegringar av luteiniseringshormon (LH) hos kvinnor som genomgår kontrollerad ovariell hyperstimulering (COH) för assisterad befruktning (ART).
I kliniska studier användes Orgalutran i kombination med rekombinant humant follikelstimulerande hormon (FSH).
4. 2 Dosering och administreringssätt
Orgalutran skall endast förskrivas av en specialist som har erfarenhet inom detta område.
Dosering Orgalutran används för att förebygga prematura LH stegringar hos patienter som genomgår COH.
Kontrollerad ovariell hyperstimulering med FSH kan starta på dag 2 eller 3 av menstruationen.
Orgalutran (0, 25 mg) skall injiceras subkutant en gång dagligen med start på dag 6 av FSH - administreringen.
Inledningen av Orgalutran behandling kan bli senarelagd om follikeltillväxten uteblir, men den kliniska erfarenheten med Orgalutran baseras på att Orgalutran insatts på dag 6 av FSH.
Orgalutran skall inte blandas med FSH men båda preparaten bör administreras vid ungefär samma tidpunkt men inte på samma injektionsställe.
Dosjustering av FSH skall baseras på antalet och storleken på folliklarna snarare än mängden av cirkulerande östradiol (se avsnitt 5. 1).
Daglig behandling med Orgalutran skall pågå fram till den dag som tillräckligt antal folliklar av acceptabel storlek finns närvarande.
Slutlig mognad av folliklarna kan induceras med administrering av humant koriongonadotropin (hCG).
Beroende på halveringstiden för ganirelix, skall tiden mellan två Orgalutran- injektioner och mellan den sista Orgalutran- injektionen och hCG- injektionen inte överstiga 30 timmar, eftersom en prematur LH stegring kan uppstå.
Därför skall, vid injektion av Orgalutran på morgonen, behandlingen med Orgalutran pågå under hela behandlingsperioden med gonadotropin inklusive dagen för ovulationsinduktion.
Vid injektion av Orgalutran på eftermiddagen skall den sista Orgalutran- injektionen ges på eftermiddagen före dagen för ovulationsinduktion.
2 Orgalutran har vistas vara säkert och effektivt hos patienter som genomgår flera behandlingscykler.
Behovet av lutealfasstöd i cykler där Orgalutran använts har inte studerats.
I de kliniska studierna gavs lutealfasstöd enligt studiecentrets rutiner.
Personer med nedsatt njur - eller leverfunktion:
Det finns ingen erfarenhet av användning av Orgalutran till personer med nedsatt njur - eller leverfunktion.
Därför kan inga specifika doseringsrekommendationer ges (se avsnitt 4. 3).
Administreringssätt Orgalutran skall ges subkutant, helst i låret.
Injektionsstället bör varieras för att undvika lipoatrofi.
Patienten eller hennes partner kan ge injektioner av Orgalutran själva under förutsättning att de har fått adekvat träning och har tillgång till rådgivning från experter.
4. 3 Kontraindikationer
Graviditet eller amning.
4. 4 Varningar och försiktighetsmått
Speciell försiktighet skall iakttas hos kvinnor med tecken eller symtom på aktivt allergiskt tillstånd.
Eftersom erfarenhet saknas rekommenderas inte Orgalutran till kvinnor med allvarliga allergier.
Ovariellt hyperstimuleringssyndrom (OHSS) kan uppträda under eller efter ovariestimulering.
OHSS måste anses vara en inbyggd risk vid gonadotropinstimulering.
OHSS skall behandlas symtomatiskt, med vila, intravenös infusion av elektrolyt - eller kolloidlösning och heparin.
Eftersom kvinnor som behandlas för infertilitet, speciellt IVF, ofta har missbildningar i äggledarna kan risken för ektopisk graviditet vara ökad.
Ett tidigt ultraljud är därför viktigt för att bekräfta att graviditeten är intrauterin.
Incidensen av medfödda missbildningar efter ART (Assisted Reproductive Technologies) kan vara högre än vid spontan befruktning.
Detta antas bero på avvikelser hos paret (såsom moderns ålder, spermiernas karaktär) och en ökad incidens av flera foster.
I kliniska studier där fler än 1000 nyfödda studerats, har det visat sig att incidensen av medfödda missbildningar hos barn födda efter COH - behandling med Orgalutran är jämförbar med vad som rapporterats efter COH- behandling med en GnRH agonist.
Säkerheten och effekten av Orgalutran har inte fastställts hos kvinnor som väger mindre än 50 kg eller mer än 90 kg (se också avsnitt 5. 1 och 5. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
Eventuella interaktioner mellan Orgalutran och ofta använda läkemedel inklusive histaminfrisättande läkemedel kan inte uteslutas.
Hos djur resulterade exponering av ganirelix vid tiden för implantationen i resorption av foster (se avsnitt 5. 3.
Relevansen av dessa uppgifter för människa är okänd.
Det är inte känt om ganirelix passerar över i bröstmjölk.
Användning av Orgalutran är kontraindicerat under graviditet eller amning (se avsnitt 4. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Allmänna symtom och/ eller symtom vid administreringsstället Orgalutran kan orsaka lokala hudreaktioner vid injektionsstället (framför allt rodnad, med eller utan svullnad).
I de kliniska studierna var incidensen, rapporterat av patienterna, en timme efter injektionen, av måttlig till allvarlig lokal hudreaktion vid minst ett tillfälle per behandlingscykel 12% hos patienter som behandlats med Orgalutran och 25% hos patienter som behandlats med en GnRH agonist.
De lokala reaktionerna försvinner normalt inom 4 timmar efter administreringen.
Sjukdomskänsla rapporterades hos 0, 3% av patienterna.
Immunsystemet I mycket sällsynta fall finns rapporterat om överkänslighetsreaktioner med varierande symtom såsom utslag, svullnad i ansiktet och dyspné, bland patienter som administrerat Orgalutran tillsammans med FSH.
Försämring av eksem har rapporterats hos en patient efter den första Orgalutran- dosen.
Centrala och perifera nervsystemet Huvudvärk (0, 4%).
Magtarmkanalen Illamående (0, 5%).
Andra rapporterade biverkningar är relaterade till den kontrollerade ovariella hyperstimuleringen ART, i synnehet bäckensmärta, svullen buk, OHSS (se även avsnitt 4. 4), ektopisk graviditet och missfall.
4. 9 Överdosering
Överdosering hos människa kan leda till en förlängd effektduration.
Vid överdos skall Orgalutran (tillfälligt) sättas ut.
Inga data på akut toxicitet för Orgalutran hos människa finns tillgängliga.
Kliniska studier med subkutan administrering av Orgalutran i singeldoser på upp till 12 mg visade inga systemiska biverkningar.
I akuta toxicitetsstudier på råtta och apa observerades icke- specifika toxiska symtom såsom hypotension och bradykardi enbart efter intravenös administrering av ganirelix med doser över 1 respektive 3 mg/ kg.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: anti- gonadotropinfrisättande hormon, ATC- kod:
H01 CC01.
4 Orgalutran är en GnRH- antagonist, som modulerar hypotalamus- hypofysaxeln genom att kompetetivt binda till GnRH- receptorer i hypofysen.
Som ett resultat erhålls en snabb, kraftig och reversibel hämning av endogena gonadotropiner, utan den initiala stimulering som induceras av GnRH- agonister.
Efter administrering av multipla doser på 0, 25 mg Orgalutran till friska frivilliga kvinnor var serumkoncentrationerna av LH, FSH och E2 maximalt minskade med 74%, 32% och 25% vid 4, 16 respektive 16 timmar efter injektionen.
Hormonnivåerna i serum återvände till värdena innan behandlingen två dagar efter den sista injektionen.
Hos patienter som genomgår kontrollerad ovariell stimulering var median durationen av Orgalutran - behandlingen 5 dagar.
Under Orgalutran- behandling var medelincidensen av LH- stegringar (> 10 IE/ l) vid samtidig progesteronökning (> 1 ng/ l) 1, 2% jämfört med 0, 8% vid behandling med GnRH agonister.
Det fanns en tendens till en ökad incidens av LH - och progesteronstegringar hos kvinnor med högre kroppsvikt (> 80 kg), men ingen effekt på det kliniska resultatet kunde observeras.
Emellertid kan en effekt inte uteslutas med tanke på det låga antalet behandlade patienter hittills.
Tidiga LH- stegringar, innan Orgalutran påbörjats på dag 6 av stimuleringen, uppträdde framför allt hos dem som svarade snabbt på FSH men påverkade inte det kliniska resultatet.
Hos dessa patienter undertrycktes LH- produktionen snabbt efter den första Orgalutran- injektionen.
I kontrollerade studier med Orgalutran, med ett långt protokoll med GnRH- agonist som referens, resulterade Orgalutranregimen i snabbare follikeltillväxt under de första dagarna av stimulering men den slutliga kohorten av växande folliklar var mindre och producerade i medeltal mindre östradiol.
Detta annorlunda mönster för follikeltillväxt, gör att justeringar av FSH- dosen snarare skall baseras på antal och storlek av folliklar än nivån av cirkulerande östradiol.
5. 2 Farmakokinetiska egenskaper
Efter en singel subkutan administrering av 0, 25 mg, stiger plasmanivåerna av ganirelix snabbt och når maximal nivå (Cmax) på cirka 15 ng/ ml inom 1 till 2 timmar (tmax).
Halveringstiden för eliminationen (t½) är cirka 13 timmar och clearance är cirka 2, 4 l/ timme.
Utsöndringen sker via feces (cirka 75%) och urinen (cirka 22%).
Biotillgängligheten för Orgalutran efter subkutan administrering är cirka 91%.
Farmakokinetiska parametrar efter multipel subkutan dosering av Orgalutran (en gång dagligen) liknar de som man ser efter enstaka subkutan dos.
Vid upprepad dosering av 0, 25 mg/ dag uppnås steady - state nivåer på cirka 0, 6 ng/ ml inom 2 till 3 dagar.
Farmakokinetiska analyser indikerar ett motsatt samband mellan kroppsvikt och serumkoncentrationer av Orgalutran.
Metabolitprofil:
Ganirelix är också den huvudsakliga komponenten som återfinns i urin.
Feces innehåller endast metaboliter.
Metaboliterna är små peptidfragment som bildats genom enzymatisk hydrolys av ganirelix vid specifika lägen.
Metabolitprofilen för Orgalutran hos människa liknar den som man funnit hos djur.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmäntoxicitet och genotoxicitet visade inte några särskilda risker för människa.
Reproduktionsstudier som utförts med ganirelix i doser om 0, 1 till 10 μg/ kg/ dag subkutant till råtta och 0, 1 till 50 μg/ kg/ dag subkutant till kanin visade en ökning av graden av resorption av foster i de högsta dosgrupperna.
Inga teratogena effekter observerades.
5 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Ättiksyra, Mannitol Vatten för injektionsvätskor. pH kan ha justerats med natriumhydroxid och ättiksyra.
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Ljuskänsligt
6. 5 Förpackningstyp och innehåll
Förfyllda engångssprutor (silikonbelagt Type I glas), innehållande 0, 5 ml steril, färdig att använda, vattenlösning, försluten med en gummikolv.
Varje förfylld spruta har en medföljande nål, försluten med ett nålskydd av naturligt gummi.
Tillhandahålls i kartonger om 1 eller 5 förfyllda sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Kontrollera sprutan före användning.
Använd bara sprutor med klar, partikelfri lösning och från oskadd förpackning.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 130/ 001 1 förfylld spruta EU/ 1/ 00/ 130/ 002 5 förfyllda sprutor
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
17 maj 2000 Datum för förnyat godkännande:
17 maj 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN 6 7 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
8 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Organon (Ireland) Ltd, P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irland.
N. V.
Organon, Kloosterstraat 6 Postbus 20, 5340 BH Oss, Nederländerna.
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2)
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
9 BILAGA III
MÄRKNING OCH BIPACKSEDEL
10 A.
MÄRKNING
11 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
TEXT YTTERKARTONG Orgalutran 1 / 5 förfyllda sprutor
1.
LÄKEMEDLETS NAMN
Orgalutran 0, 25 mg/ 0, 5 ml injektionsvätska, lösning Ganirelix
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 förfylld spruta, innehållande 0, 25 mg ganirelix i 0, 5 ml vattenlösning
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: ättiksyra och mannitol i vatten för injektionvätskor natriumhydroxid och/ eller ättiksyra för pH justering
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, 1 förfylld spruta innehållande 0, 5 ml Injektionsvätska, lösning, 5 förfyllda sprutor innehållande 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
För engångsbruk
8.
UTGÅNGSDATUM
EXP:
12 9.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 130/ 001 1 förfylld spruta EU/ 1/ 00/ 130/ 002 5 förfyllda sprutor
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
13 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
TEXT FÖRFYLLDA SPRUTOR Orgalutran 0, 25 mg / 0, 5 ml
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Orgalutran 0, 25 mg/ 0, 5 ml injektionsvätska, lösning Ganirelix Subkutan användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
14 B.
BIPACKSEDEL
15 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Orgalutran 0, 25 mg/ 0, 5 ml injektionsvätska, lösning Ganirelix
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Orgalutran är och vad det används för 2.
Innan du använder Orgalutran 3.
Hur du använder Orgalutran 4.
Eventuella biverkningar 5.
Hur Orgalutran ska förvaras 6.
Övriga upplysningar
1.
VAD ORGALUTRAN ÄR OCH VAD DET ANVÄNDS FÖR
Orgalutran innehåller ganirelix, vilket motverkar effekten av naturligt gonadotropinfrisättande hormon (GnRH).
GnRH kontrollerar frisättningen av gonadotropiner (luteiniseringshormon (LH) och FSH).
Gonadotropin spelar en viktig roll för den mänskliga fertiliteten och reproduktionen.
Hos kvinnor behövs FSH för tillväxt och mognad av folliklar i äggstockarna.
Folliklar är små runda säckar som innehåller äggceller.
LH behövs för att de mogna äggcellerna ska lossna från folliklarna och äggstockarna (dvs. ägglossning). Orgalutran motverkar effekten av GnRH, som resulterar i en minskning av frisättningen av framför allt LH.
Terapeutisk indikation För kvinnor som genomgår assisterad befruktning, omfattande invitro fertilisering (IVF) och andra metoder, kan i enstaka fall förtidig ägglossning ske, vilket medför en signifikant minskad chans att bli gravid.
Orgalutran används för att förebygga förtidiga LH stegringar som kan orsaka en sådan förtidig ägglossning.
I kliniska studier användes Orgalutran tillsammans med rekombinant follikelstimulerande hormon (FSH).
2.
INNAN DU ANVÄNDER ORGALUTRAN
Använd inte Orgalutran
- om du är allergisk (överkänslig) mot ganirelix eller något av övriga innehållsämnen i
Orgalutran;
- om du är överkänslig mot gonadotropinfrisättande hormon (GnRH) eller GnRH- analoger;
- om du har måttligt eller kraftigt nedsatt njur - eller leverfunktion.
- om du är gravid eller ammar.
Var särskilt försiktig med Orgalutran Om du har allergi.
Han kommer att avgöra, beroende på allvarlighetsgraden, om extra kontroller behövs under behandlingen.
16 Under och efter hormonstimulering av äggstockarna kan ett överstimuleringstillstånd utvecklas.
Förekomsten av medfödda missbildningar efter assisterad befruktning kan vara något högre än efter spontan befruktning.
Denna något ökade risk tros vara relaterad till karaktären hos patienterna som genomgår fertilitetsbehandlingen (t. ex. kvinnans ålder, spermiernas karaktär) och på grund av att flerbörd är vanligare efter assisterad befruktning.
Förekomsten av medfödda missbildningar efter assisterad befruktning vid användning av Orgalutran skiljer sig inte åt från användning av andra GnRH analoger vid assisterad befruktning.
Det finns en något ökad risk för utomkvedeshavandeskap hos kvinnor med skadade äggledare.
Effekten och säkerheten med Orgalutran har inte fastställts hos kvinnor som väger mindre än 50 kg eller mer än 90 kg.
Fråga din läkare för vidare information.
Användning av andra läkemedel Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Orgalutran skall användas vid kontrollerad ovariell stimulering för assisterad befruktning (ART).
Det skall inte användas under graviditet och amning.
Körförmåga och användning av maskiner Effekterna av Orgalutran på körförmåga och användning av maskiner har inte studerats.
3.
HUR DU ANVÄNDER ORGALUTRAN
Använd alltid Orgalutran enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Orgalutran används som en del av behandlingen vid assisterad befruktning (ART) inklusive in- vitro fertilisering (IVF).
Stimulering av äggstockarna med follikelstimulerande hormon (FSH) kan starta på dag 2 eller 3 av din menstruation.
Beroende på hur du reagerar på FSH, kan din läkare bestämma att du skall börja på någon annan dag.
Orgalutran skall inte blandas med FSH, men båda preparaten skall ges vid ungefär samma tidpunkt men inte på samma injektionsställe.
Daglig behandling med Orgalutran skall pågå tills man har tillräckligt antal folliklar av tillräcklig storlek.
Den slutliga mognaden av äggcellerna i folliklarna kan induceras med tillförsel av humant koriongonadotropin (hCG).
Tiden mellan två Orgalutran- injektioner och mellan den sista Orgalutran - injektionen och hCG- injektionen skall inte överstiga 30 timmar, eftersom en för tidig ägglossning (dvs. frisättning av äggceller) annars kan ske. Därför skall, vid injektion av Orgalutran på morgonen, behandlingen med Orgalutran pågå under hela behandlingsperioden med gonadotropin inklusive dagen för ovulationsinduktion.
Vid injektion av Orgalutran på eftermiddagen skall den sista Orgalutran - injektionen ges på eftermiddagen före dagen för ovulationsinduktion.
Orgalutran finns som förfyllda sprutor och skall injiceras långsamt direkt under skinnet, helst i låret.
Kontrollera lösningen innan den används.
Använd inte lösningen om den inte är fri från partiklar eller inte är klar.
Om du ger de följande injektionerna själv eller om din partner gör det skall du följa instruktionerna noggrant.
Blanda inte Orgalutran med andra läkemedel.
17 Användarinstruktioner
Förberedelse av injektionsstället Tvätta händerna noggrant med tvål och vatten.
Tvätta injektionsstället med ett desinfektionsmedel (t. ex. alkohol) för att ta bort ytbakterier.
Rengör ca 5 cm (två tum) runt stället där nålen skall gå in och låt desinfektionsmedlet torka i minst en minut innan du fortsätter.
Införing av nålen Tag bort skyddet från nålen.
Nyp mellan tummen och pekfingret en stor yta av skinnet.
För in nålen vid basen av det nypta skinnet med en vinkel på 45° mot skinnets yta.
Variera injektionsstället vid varje injektion.
Kontroll av nålens position Drag försiktigt tillbaka kolven för att kontrollera att nålen har korrekt position.
Om blod dras upp i sprutan innebär det att nålens spets har kommit in i ett blodkärl.
Om detta skulle hända, injicera inte Orgalutran, utan tag bort sprutan, täck injektionsstället med en tuss indränkt med desinfektionsmedel och tryck emot, det skall sluta blöda inom en minut eller två.
Använd inte denna spruta utan släng den på lämpligt sätt.
Börja om från början med en ny spruta.
Injektion av lösningen När nålen har placerats korrekt, tryck in kolven långsamt och stadigt, så att lösningen blir korrekt injicerad och hudvävnaden inte skadas.
Borttagande av nålen Drag snabbt ut nålen och tryck mot injektionsstället med en tuss med desinfektionsmedel.
Använd den förfyllda sprutan bara en gång.
Om du använt för stor mängd av Orgalutran Kontakta din läkare.
Om du har glömt att ta Orgalutran Ta inte dubbel dos för att kompensera för glömd dos.
Om du kommer på att du har glömt en dos tag den så snart som möjligt.
Om du är mer än 6 timmar försenad (så att tiden mellan två injektioner är mer än 30 timmar) tag dosen så snart som möjligt och kontakta din läkare för ytterligare råd.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Orgalutran orsaka biverkningar men alla användare behöver inte få dem.
Hos uppskattningsvis 1 av 10 patienter kan Orgalutran ge hudreaktioner vid injektionsstället (framför allt rodnad med eller utan svullnad).
Den lokala reaktionen försvinner normalt inom 4 timmar efter administreringen.
I mycket sällsynta fall, hos mindre än 1 av 10 000 patienter, har tänkbara, mer omfattande allergiska reaktioner observerats.
Biverkningar som kan förekomma är huvudvärk, illamående och allmän sjukdomskänsla.
Dessa biverkningar förekommer hos mindre än 1 av 100 patienter.
Dessutom är biverkningar kända i samband med kontrollerad ovariell hyperstimulering men är troligen inte beroende på själva Orgalutran- behandlingen (t. ex. buksmärtor, ovariellt hyperstimuleringssyndrom (OHSS), utomkvedshavandeskap och missfall (se bipacksedeln till det FSH- preparat som du behandlas med).
Förvärring av ett tidigare eksem har rapporterats hos en patient efter den första Orgalutran- dosen.
18 Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR ORGALUTRAN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen efter ’ EXP: ’.
Utgångsdatumet är den sista dagen i angiven månad.
Får ej frysas.
(Ljuskänsligt).
Kontrollera sprutan före användning.
Använd bara sprutor med klar, partikelfri lösning och från oskadd förpackning.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är ganirelix (0, 25 mg i 0, 5 ml lösning).
- Övriga innehållsämnen är ättiksyra och mannitol i vatten för injektionsvätskor. pH kan ha
justerats med natriumhydroxid och ättiksyra.
Läkemedlets utseende och förpackningsstorlekar
Orgalutran är en klar och färglös vattenlösning för injektion.
Lösningen är steril, färdig att använda och avsedd för subkutan administrering.
Orgalutran finns tillgängligt i förpackningar om 1 eller 5 förfyllda sprutor.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning:
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
Tillverkare:
P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irland N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
Denna bipacksedel godkändes senast
Vid korrespondens var vänlig ange batchnumret.
19
European Medicines Agency
London den 25 september 2008 Dok. ref:
EMEA/ 404511/ 2008
Frågor och svar om återkallandet av ansökan om godkännande för försäljning för Orplatna
Internationellt generiskt namn (INN): satraplatin
Den 1 augusti 08 anmälde Pharmion Ltd. officiellt till Kommittén för humanläkemedel (CHMP) att man önskar dra tillbaka sin ansökan om godkännande för försäljning av Orplatna för behandling av patienter med metastaserande hormonrefraktär prostatacancer som inte svarat på tidigare kemoterapi.
Vad är Orplatna?
Orplatna är ett läkemedel som innehåller den aktiva substansen satraplatin.
Det skulle ha funnits som kapslar med 10 eller 50 mg satraplatin som skulle tas genom munnen.
Vad skulle Orplatna användas för?
Orplatna skulle användas för att behandla prostatacancer.
Denna cancer drabbar prostatan, den körtel som finns nedanför urinblåsan hos män och bildar vätskan i sädesvätskan.
Detta innebär att cancern inte svarar på hormonbehandling.
Hur är det tänkt att Orplatna ska verka?
Satraplatin, den aktiva substansen i Orplatna, är ett cellgift (ett läkemedel som dödar celler som delar sig, t. ex. cancerceller) som hör till gruppen platinaföreningar.
Dessa föreningar framställs ur metallen platina.
I kroppen är det tänkt att satraplatin ska binda till DNA i cellerna, vilket hindrar dem från att föröka sig.
Det ska därigenom stoppa tillväxten av tumörcellerna så att de slutligen dör.
Vilken dokumentation har företaget lämnat till CHMP som stöd för sin ansökan?
Effekterna av Orplatna prövades först i olika experimentmodeller innan de studerades på människor.
I en huvudstudie jämfördes effekten av att ge Orplatna eller placebo (overksam behandling) som tillägg till prednison till 950 patienter med metastaserande hormonrefraktär prostatacancer som sviktat vid minst en tidigare behandling.
Huvudeffektmåttet var “ progressionsfri överlevnad ” (den tid det tog för sjukdomen att förvärras) samt total överlevnadstid.
Den progressionsfria överlevnaden mättes med hjälp av en ” sammansatt ” metod som innebär att fler än ett symtom kan användas som mått.
I detta fall kan mått på progressionen vara huruvida nya tumörer som upptäcks under skanningen uppstår, nya skelettproblem uppträder, symtomen (såsom smärta, viktnedgång eller problem vid urinering) förvärras eller patienten avlider.
Hur långt hade utvärderingen kommit när ansökan drogs tillbaka?
Ansökan var på dag 180 när företaget drog tillbaka den.
CHMP går igenom den första dokumentationen och gör en lista med frågor (dag 120) som skickas till företaget.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Vad rekommenderade CHMP vid den tidpunkten?
Efter genomgången av de nlämnade uppgifterna och företagets svar på CHMP: s frågelista hyste CHMP vid tidpunkten för återkallandet vissa betänkligheter och ansåg preliminärt att Orplatna inte hade kunnat godkännas för behandling av metastaserande hormonrefraktär prostatacancer.
Vilka var CHMP: s främsta betänkligheter?
CHMP var bekymrad över att effekten av Orplatna inte påvisats tillräckligt.
Jämfört med placebo ökade Orplatna inte den totala överlevnadstiden och den ringa förbättring som observerats i fråga om progressionfri överlevnad ansågs inte relevant på grund av att fördelar i fråga om total överlevnadstid saknades.
Dessutom var CHMP bekymrad över den sammansatta mätningen av progressionsfri överlevnad som kommittén noterade inte hade styrkts tillräckligt.
Kommittén noterade även att docetaxel är den normala förstahandsbehandlingen för hormonrefraktär prostatacancer och att det är sannolikt att de flesta patienter som skulle dra fördel av behandling med Orplatna skulle ha sviktat vid behandling med docetaxel.
Kommittén var dock bekymrad över att de patienter i huvudstudien som tidigare behandlats med docetaxel fått fler biverkningar av Orplatna än de patienter som fått andra läkemedel mot cancern före studien.
Vid tidpunkten för återkallandet ansåg därför CHMP att fördelarna med Orplatna inte hade bevisats tillräckligt och inte var större än de identifierade riskerna.
Vilka skäl angav företaget till att dra tillbaka sin ansökan?
Företagets skrivelse till EMEA om sin önskan att dra tillbaka sin ansökan finns här.
Vilka följder får återkallandet för patienter som deltar i kliniska prövningar/ humanitära program (s. k. compassionate use- program) med Orplatna?
Företaget har informerat CHMP om att beslutet inte får några följder för patienter som för närvarande deltar i kliniska prövningar.
Om du deltar i en klinisk prövning eller ett humanitärt program och behöver mer information om din behandling ska du kontakta den läkare som ger dig läkemedlet.
2/ 2
EU/ 1/ 01/ 179/ 001 Osigraft
3, 5 mg
Pulver till implantation, suspension
För intraosseal användning
Injektionsflaska 1 g (glas)
1 injektionsflaska
1/ 1
European Medicines Agency
EMEA/ H/ C/ 293
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
OSIGRAFT
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Osigraft?
Osigraft är ett pulver som bereds till en suspension för implantation.
Det aktiva innehållsämnet i Osigraft är eptotermin alfa.
Vad används Osigraft till?
Osigraft används för att behandla tibiafrakturer (skenbensbrott) som inte har läkts efter minst nio månader.
Det ges till patienter som tidigare har fått ett autologt transplantat (ett bentransplantat av eget ben, vanligen från höften) men där behandlingen har misslyckats eller då behandling med autologt transplantat är omöjlig.
Det ges till patienter med moget skelett (som har slutat växa).
Läkemedlet är receptbelagt.
Hur används Osigraft?
Osigraft ska användas av kirurg med tillräcklig erfarenhet.
Omedelbart före användningen blandas Osigraft med 2 till 3 ml natriumkloridlösning till en suspension som ska ha en konsistens som våt sand.
Kirurgen placerar sedan blandningen direkt på brottstället, i kontakt med den förberedda benytan.
Därefter sluts omgivande mjukvävnader, t. ex. muskler och hud, runt implantatet.
I allmänhet räcker en flaska, men ytterligare en kan användas vid behov.
Hur verkar Osigraft?
Det aktiva innehållsämnet i Osigraft, eptotermin alfa, verkar på benstrukturen.
Det är en kopia av proteinet osteogent protein 1, som också kallas benmorfogent protein 7 (BMP- 7), som produceras naturligt av kroppen och som bidrar till nybildningen av benvävnad.
När det har implanterats stimulerar eptotermin alfa nybildningen av ben och hjälper till att läka det brutna benet.
Eptotermin alfa framställs med en metod som kallas rekombinant DNA- teknik: det tillverkas av celler som har fått en gen (DNA) som gör att de kan bilda eptotermin alfa.
Ersättningsproteinet eptotermin alfa fungerar på samma sätt som det BMP- 7 som produceras naturligt i kroppen.
Hur har Osigrafts effekt undersökts?
Huvudstudien av Osigraft gjordes på 122 patienter med oläkta tibiafrakturer som behandlades antingen med läkemedlet eller med autolog transplantation.
Huvudeffektmåttet, som bedömdes efter nio månader, var om det brutna benet hade läkt.
De kriterier som användes för att bedöma effekten var tecken på läkning på röntgenbilder, om patienten upplevde smärta, om patienten kunde stödja på skenbenet och om ytterligare behandling av skenbensbrottet krävdes.
7 Westferry Circus, Canary Wharf, London E14 4HB, England Tel. +44 207 418 84 00 Fax +44 207 418 84 16 E- post: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vilken nytta har Osigraft visat vid studierna?
Osigraft hade minst motsvarande effekt som standardbehandlingen autolog transplantation.
Efter nio månader hade 81 procent av de patienter som fick Osigraft svarat på behandlingen (mindre smärta och kunde stödja bättre på benet) jämfört med 77 procent av de patienter som hade behandlats med autolog transplantation.
Vilka är riskerna med Osigraft?
De vanligaste biverkningarna av Osigraft (förekom hos mellan 1 och 10 patienter av 100) är erytem (rodnad), ömhet, svullnad över implantatstället samt heterotopisk benbildning (benbildning i onormala områden) och myosotis ossificans (abnorm bentillväxt i muskeln).
Förteckningen över samtliga biverkningar som rapporterats för Osigraft finns i bipacksedeln.
Osigraft ska inte användas av personer som kan vara överkänsliga (allergiska) mot eptotermin alfa eller mot kollagen.
Osigraft ska heller inte användas av patienter som • har omoget skelett (som fortfarande växer), • lider av en autoimmun sjukdom (dvs. en sjukdom som innebär att immunsystemet angriper delar av kroppen), • har pågående infektion vid operationsstället eller någon annan allvarlig infektion, • har otillräcklig hudtäckning eller blodförsörjning vid frakturstället, • har en fraktur som beror på sjukdom (t. ex. metabolisk bensjukdom eller cancer), • har en tumör nära frakturen, • får kemoterapi, strålningsbehandling eller immundämpande behandling.
Varför har Osigraft godkänts?
Kommittén för humanläkemedel (CHMP) ansåg att fördelarna med Osigraft uppväger riskerna vid behandling av utebliven läkning av traumatiska tibiafrakturer efter minst nio månader hos patienter med moget skelett för vilka behandling med autolog transplantation har misslyckats eller inte kan användas.
Kommittén rekommenderade att Osigraft skulle godkännas för försäljning.
Mera information om Osigraft:
Den 17 maj 2001 beviljade Europeiska kommissionen Howmedica International S. de R.
L. ett godkännande för försäljning av Osigraft som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 17 maj 2006.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 07- 2007.
©EMEA 2007
2/ 2
BILAGA I
PRODUKTRESUMÉ
LÄKEMEDLETS NAMN
Osigraft 3, 3 mg pulver till implantation, suspension
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller 1 g pulver med 3, 3 mg eptotermin alfa *
* Humant osteogent protein framställt i kinesisk hamsterovarie - (CHO) - celler med rekombinant DNA - teknik.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till implantation, suspension.
Osigraft är ett vitt till benvitt finkornigt pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av traumatiska tibiafrakturer där läkning uteblivit i minst 9 månader hos patienter med moget skelett, då tidigare behandling med autologt transplantat har misslyckats eller då behandling med autologt transplantat är omöjlig.
4. 2 Dosering och administreringssätt
Osigraft skall användas av kirurg med tillräcklig erfarenhet.
Behandlingen kräver endast ett kirurgiskt ingrepp.
Beroende på skelettdefektens storlek kan mer än en Osigraft injektionsflaska om 1 g behövas.
Den maximala patientdosen skall inte överskrida 2 injektionsflaskor, då implantatets effektivitet vid behandling av oläkta frakturer med defekter som kräver högre doser inte fastställts.
Osigraft är kontraindicerat för barn (se avsnitt 4. 3).
Osigraft administreras genom direkt implantation vid bendefekten och i kontakt med den förberedda benytan.
Omgivande mjukvävnader sluts sedan runt implantatet.
Erfarenhet från kontrollerade kliniska studier begränsar sig till användning tillsammans med samtidig stabilisering av frakturstället med hjälp av intramedullär spikning. Administreringssätt:
1.
Använd steril teknik och ta ut injektionsflaskan ur förpackningen.
2.
Lyft på plastlocket och avlägsna aluminiumkapsylen från injektionsflaskan.
Behandla aluminiumremsan varsamt, då dess kanter är vassa och kan skära hål i eller skada handskarna.
2 3.
Sätt tummen i linje med proppens inre öppning och bänd upp proppens kant.
När vakuum har brutits, avlägsna injektionsflaskans propp medan injektionsflaskan hålls i upprätt läge så att inget Osigraft går förlorat.
Stick inte någon nål genom proppen.
Punktering av proppen med en nål kan leda till att partiklar från proppen kontaminerar Osigraft.
4.
Rekonstituera produkten enligt anvisningarna i avsnitt 6. 6.
5.
Debridera fibrös, nekrotisk eller sklerotisk vävnad och dekortikera benet på lämpligt sätt så att det rekonstituerade Osigraft kommer i direkt kontakt med blödande ben och viabel benvävnad.
6.
Tillgodose tillräcklig hemostas så att Osigraft inte rubbas från operationsstället.
Spola rent efter behov innan Osigraft implanteras.
När så är möjligt bör kirurgiska manipulationer på frakturstället slutföras före Osigraft implantationen.
7.
Applicera Osigraft mot den förberedda benvävnaden med användning av ett sterilt instrument såsom en spatel eller en kyrett.
Mängden Osigraft som används ska ungefär motsvara storleken på bendefekten.
8.
Använd inte sugning eller sköljning direkt på implantationsstället eftersom Osigraft partiklarna då kan sugas/ sköljas bort.
Ta bort överflödig vätska, om så behövs, genom att suga i närheten av implantationsstället eller genom att försiktigt torka området med en steril svamp.
9.
Slut mjukvävnaderna med lämpligt suturmaterial kring det skadade stället där Osigraft implanterats.
Tillslutning är viktig för att implantatet ska kvarstanna vid bendefekten.
10.
När mjukvävnaderna runt defekten har tillslutits, skölj området om så behövs för att avlägsna Osigraft som eventuellt har lossnat under tillslutningen av mjukvävnaderna.
11.
Placera inte något dränagerör direkt på implantationsstället.
Om dränage är nödvändigt, placera det subkutant.
4. 3 Kontraindikationer
Osigraft får inte användas för behandling av patienter som:
har känd överkänslighet för det aktiva ämnet eller för kollagen;
har omoget skelett;
har känd autoimmun sjukdom, däribland reumatoid artrit, systemisk lupus erythematosus, sklerodermi, Sjögrens syndrom eller dermatomyosit/ polymyosit;
har pågående infektion vid fraktursstället eller pågående systemisk infektion;
har inadekvat hudtäckning och kärlförsörjning vid fraktursstället;
kan ha vertebralfrakturer;
har utebliven frakturläkning som är resultat av patologiska frakturer, metabolisk skelettsjukdom eller tumörer;
3 har något slag av tumör i närheten av det oläkta fraktursstället;
får kemoterapi, strålbehandling eller immunsuppression.
Osigraft tillför ingen mekanisk styrka och ska användas med intern eller extern fixering i de fall där en initial mekanisk stabilisering krävs.
Det är emellertid möjligt att extern fixering inte ger tillräcklig immobilisering.
Rörlighet i det oläkta frakturstället kan störa läkningsprocessen.
Erfarenhet från kontrollerade kliniska studier begränsar sig till stabilisering av frakturstället med hjälp av samtidig intramedullär spikning.
Intramedullära låsningsspikar har använts i de flesta fall.
Osigraft garanterar inte läkning, och ytterligare kirurgiska ingrepp kan behövas.
Material som lösgjorts från det oläkta fraktursstället kan förorsaka ektopisk benbildning i de omgivande vävnaderna med åtföljande komplikationer.
Osigraft får därför anbringas vid fraktursstället endast när detta är tillräckligt synligt och med största aktsamhet.
Speciell försiktighet skall iakttas så att Osigraft ej läcker ut på grund av spolning, felaktig suturering av de omgivande vävnaderna eller otillräcklig hemostas.
Antikroppar mot OP- 1- protein upptäcktes hos 66% av patienterna efter administrering av Osigraft vid studien av utebliven läkning av skenben.
Analys av dessa antikroppar visade att 9% hade neutraliserande förmåga.
I kliniska studier kunde dock inget tydligt samband fastställas mellan dessa neutraliserande antikroppar och kliniska resultat eller ogynnsamma händelser.
En möjlig immunreaktion mot Osigraft måste beaktas och tillbörliga test utföras för att upptäcka närvaro av antikroppar i serum i fall där man misstänker att en biverkning har immunologisk bakgrund, och i fall där Osigraft inte har avsedd effekt.
Upprepad användning av Osigraft kan inte rekommenderas.
Studier med antikroppar mot OP- 1 har visat en viss korsreaktivitet med de nära besläktade BMP- proteinerna BMP- 5 och BMP- 6.
Antikroppar mot OP- 1 har förmåga att in vitro neutralisera biologisk aktivitet åtminstone hos BMP- 6.
Vid återadministrering av Osigraft finns därför risk att patienten utvecklar autoimmunitet mot kroppsegna BMP- proteiner.
Användning av Osigraft tillsammans med ett syntetiskt benutfyllnadsmaterial kan leda till ökad risk för lokal inflammation, infektion och, i sällsynta fall, migration av det implanterade materialet och rekommenderas därför inte.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Den avgörande kliniska prövningen, enligt vilken Osigraft godkändes, omfattade inte användning av syntetiska benutfyllnadsmaterial.
Uppföljning efter godkännandet har visat att användning av Osigraft i kombination med ett syntetiskt benutfyllnadsmaterial kan leda till en ökning av lokal inflammation, infektion och, i sällsynta fall, migration av de implanterade materialen.
4. 6 Graviditet och amning
Djurstudier har utförts som inte kan utesluta att antikroppar mot OP- 1 påverkar embryonal/ fosterutveckling (se avsnitt 5. 3).
På grund av den okända risken för fostret som är förknippad med eventuell utveckling av neutraliserande antikroppar mot OP- 1- protein, skall Osigraft användas under graviditet endast efter noggrann bedömning av nytta/ risk (se avsnitt 4. 4 och 5. 3).
Kvinnor i fertil ålder skall rådas att använda effektiv preventivmetod i minst 12 månader efter behandlingen.
Fertila kvinnor bör meddela kirurgen om möjligheten till graviditet före behandling med Osigraft.
4 Utsöndring i mjölk av antikroppar mot OP- 1 av klass IgG har visats i djurstudier.
Eftersom humant IgG utsöndras i bröstmjölk och den potentiella risken för barnet är okänd, skall kvinnor inte amma under behandling med Osigraft (se avsnitt 5. 3).
Osigraft skall endast ges till ammande kvinnor när den ansvariga läkaren bedömer att fördelarna överväger riskerna.
Det är tillrådligt att amning avbryts efter behandling.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ej relevant.
4. 8 Biverkningar
Osigraft implanteras genom ett invasivt kirurgiskt ingrepp, t. ex. under öppen reposition av ett frakturställe.
Oönskade händelser efter sådan kirurgi och händelser som inte speciellt förknippas med produkten kan inkludera sårinfektioner, osteomyelit, mekaniska komplikationer med mekaniska stöd, hematom, sårruptur, illamående, feber och smärta.
Incidensen av dessa biverkningar i kliniska studier var > 10%, men det fanns inga skillnader mellan incidensen av dessa biverkningar jämfört med patienter, som erhållit autologt bentransplantat, bortsett från osteomyelit, där incidensen av osteomyelit var statistiskt högre i gruppen med autologt bentransplantat.
Följande vanliga biverkningar (> 1/ 100, < 1/ 10) har rapporterats i kliniska prövningar: erytem, ömhet, svullnad över implantatstället och heterotopisk benbildning/ myosotis ossificans.
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Benmorfogenetiska proteiner, ATC- kod M05BC02
Produkten är ett osteoinduktivt och osteokonduktivt läkemedel.
Eptotermin alfa, den aktiva substansen, startar benbildning genom induktion av cellulär differentiering i mesenkymala celler, vilka rekryteras till implantationsstället från benmärg, benhinna och muskel.
När den aktiva substansen förenats med cellytan framkallar det en kaskad av cellulära händelser som leder till bildning av kondroblaster och osteoblaster, vilka spelar en väsentlig roll i benbildningsprocessen.
Typ I - kollagenmatrisen är olöslig och består av partiklar i storleksordningen 75- 425µm.
Detta ger en lämplig biologiskt resorberbar stödstruktur för förankring av de nödvändiga cellföröknings - och differentieringsprocesser som den aktiva substansen framkallar.
De cellulära händelser som framkallas av den aktiva substansen äger rum inom kollagenmatrisen.
Matrisen är också osteokonduktiv och möjliggör benväxt in i bendefekten från omgivande friskt ben.
Det nya benet som bildas är mekaniskt och röntgenologiskt jämförbart med normalt ben.
Det nya benet remodellerar sig naturligt, cortex formas och märgelement utvecklas.
Osigraft garanterar dock inte läkning, och ytterligare kirurgiska ingrepp kan behövas.
Den huvudsakliga studien avseende utebliven frakturläkning i tibia (Tibial Nonunion pivotal trial) jämförde Osigraft med autologt bentransplantat, och effekten mättes 9 månader efter behandling.
Utfallen avseende smärta och belastningsförmåga var jämförbara med resultaten för autologt transplantat (> 81% lyckade resultat i Osigraft- gruppen, 77% lyckade resultat i autolog- bentransplantatgruppen).
De 5 röntgenologiska resultaten i Osigraft- gruppen var något sämre än resultaten hos kontrollgruppen med autologt transplantat (68% respektive 79%).
5. 2 Farmakokinetiska egenskaper
Farmakokinetiska uppgifter om det aktiva ämnet i människor saknas.
Resultat från djurstudier med Osigraft visar att den aktiva substansen eptotermin alfa till övervägande del inte uppträder i systemcirkulationen.
5. 3 Prekliniska säkerhetsuppgifter
Resultat av studier med engångsdoser och upprepade doser i råttor, hundar och primater visade inga oväntade eller systemtoxiska effekter under observationsperioden och efter administrering.
I en 2- års studie med subkutana implantat i råttor observerades heterotopisk benbildning, som förväntat.
Uppkomst av sarkom associerades med närvaro av heterotopiskt ben under lång tid.
Denna effekt, karcinogenicitet på grund av främmande kropp (solid state carcinogenicity), har ofta påträffats hos råttor då fasta material (plast eller metaller) implanterats subkutant.
Heterotopisk benbildning har observerats hos människor till följd av trauma efter olyckshändelse eller kirurgiskt ingrepp.
L (Se paragraf 4. 8.
Det finns emellertid inte något känt samband mellan heterotopisk benbildning och sarkom hos människor.
Effekten av antikroppar mot OP- 1 på benläkningsprocessen har studerats hos hund efter upprepade implantationer för behandling av två defekter i extremitetben.
Resultaten av radiologiska och histologiska undersökningar i denna icke- kliniska studie uppvisade benläkning vid den första och den upprepade exponeringen i samma djur.
Antikroppar mot OP- 1 och bovint benkollagen av typ 1 upptäcktes efter båda exponeringar.
Den högsta koncentrationen av antikroppar var högre efter den andra implantationen.
Kontrollerade studier av effekten av exponering för eptotermin alfa på pre - och postnatal utveckling har utförts med kaninmodeller.
Eptotermin alfa i Freunds tilläggsbehandling administrerades först subkutant med booster- doser efter 14 och 28 dagar.
Blod - och mjölkprov togs med regelbundna intervaller och analyserades med användning av en fast fas enzym immunoassay (ELISA).
Påvisbara mängder klass IgG och IgM antikroppar mot eptotermin alfa utvecklades och upptäcktes i serum hos alla exponerade vuxna djur.
Antikroppar mot eptotermin alfa upptäcktes i serum från pooled foster - och navelsträngsblod i halter som överensstämde med moderns blod.
Antikroppar var påvisbara hos vuxna djur och avkomman under dräktighets - och laktationsperioder.
Väsentligt högre titrar antikroppar av IgG- klass mot OP- 1 upptäcktes i mjölk under hela studien av den postnatala fasen fram till laktationsdag 28 (se avsnitt 4. 6).
En statistiskt signifikant ökning av fostermissbildningar (missbildade bröstben) sågs hos kullar i den OP - 1- immuniserade gruppen.
I en annan studie observerades en skillnad i viktökning hos immuniserade, vuxna honor mellan laktationsdag 14 och 21 i jämförelse med kontrolldjur.
Vikten hos avkomman i den behandlade gruppen noterades vara lägre än hos kontrollgruppen under observationsperioden.
Den kliniska betydelsen av dessa observationer för human användning av den färdiga produkten förblir osäker (se avsnitt 4. 6 Graviditet och amning).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
6. 3 Hållbarhet
18 månader
6. 4 Särskilda förvaringsanvisningar
Förvara blisterförpackningen i ytterkartongen.
6. 5 Förpackningstyp och innehåll
Osigraft levereras i en injektionsflaska av glas (typ 1 borosilikat) som innehåller 1 g pulver och är försluten med en propp (butylgummi) och ett kapsyllock (aluminium).
Den primära förpackningen hålls steril inuti en blisterförpackning som består av två (inre och yttre) plastbrickor och lock.
Förpackningsstorlek om 1 injektionsflaska.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Rekonstituering med lösningsmedel (tillhandahålls ej).
Varje injektionsflaska med Osigraft rekonstitueras före användning med 2 till 3 ml steril natriumkloridlösning 9 mg/ ml (0, 9% w/ v).
Lämplig mängd steril natriumkloridlösning för injektion och innehållet i Osigraft injektionsflaska överförs till en steril skål och blandas med en steril spatel eller kyrett.
Efter rekonstituering skall suspensionen för engångsbruk för implantation användas omedelbart.
Administrering När Osigraft rekonstituerats, blir konsistensen som våt sand, vilket underlättar implantation och placering på bendefektsställen.
Kassering Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING 7 EU/ 1/ 01/ 179/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande 17 Maj 2001 Datum för förnyat godkännande 17 Maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
MM/ ÅÅÅÅ
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
8 BILAGA II
A.
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
9 A.
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN (SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv( a) substans( er) av biologiskt ursprung
Stryker Biotech 9 Technology Drive West Lebanon NH 03784 USA
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Howmedica International S. de R.
L.
Raheen Industrial Estate Raheen Limerick Irland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning skall fortsätta att lämna in periodiska säkerhetsrapporter (PSUR) varje år.
10 BILAGA III
MÄRKNING OCH BIPACKSEDEL
11 A.
MÄRKNING
12 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONGEN
1.
LÄKEMEDLETS NAMN
Osigraft 3, 3 mg pulver till implantation, suspension. eptotermin alfa.
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 g pulver innehåller 3, 3 mg eptotermin alfa *. * Humant osteogent protein som framställs i kinesisk hamsterovarie - (CHO) - celler med rekombinant DNA- teknik.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Bovint kollagen.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver till implantation, suspension, (1 g i en injektionsflaska – förpackningsstorlek om 1).
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Till intraossal implantation.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat MM/ ÅÅÅÅ
13 9.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Howmedica International S. de R. L.
Division of Stryker Corporation Raheen Business Park Limerick Irland
Tel +353- 61- 498200 Fax +353- 61- 498247
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 179/ 001
13.
BATCHNUMMER
Sats {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Braille krävs ej.
14 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
FOLIE TILL BLISTERFÖRPACKNING (YTTRE) FÖR INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSSÄTT
Osigraft 3, 3 mg pulver till implantation, suspension. eptotermin alfa.
Intraossal användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat MM/ ÅÅÅÅ
4.
BATCHNUMMER
Sats {nummer}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3, 3 mg
6.
ÖVRIGT
Öppnas inte förrän innehållet skall användas.
15 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Osigraft eptotermin alfa
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
4.
BATCHNUMMER
Lot {nummer}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3, 3 mg
6.
ÖVRIGT
16 B.
BIPACKSEDEL
17 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Osigraft 3, 3 mg pulver till implantation, suspension eptotermin alfa
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare.
I denna bipacksedel finner du information om:
1.
Vad Osigraft är och vad det används för 2.
Innan du använder Osigraft 3.
Hur du använder Osigraft 4.
Eventuella biverkningar 5.
Hur Osigraft ska förvaras 6.
Övriga upplysningar
1.
VAD OSIGRAFT ÄR OCH VAD DET ANVÄNDS FÖR
Osigraft innehåller eptotermin alfa, ett benmorfogenetiskt protein som främjar ny benbildning som del av läkningsförloppet.
Osigraft används vid reparation av brott på skenben (tibiafrakturer), som inte har läkts på minst 9 månader, och som uppkommit på grund av olyckshändelse (inte på grund av sjukdom) hos patienter med moget skelett, då tidigare behandling med autologt transplantat (transplanterat ben från din höft) har misslyckats eller då användning av autologt transplantat inte är möjlig.
2.
INNAN DU ANVÄNDER OSIGRAFT
Använd inte Osigraft
- Om du har känd överkänslighet (allergi) mot eptotermin alfa eller mot kollagen, det andra
- Om du inte har moget skelett (växer fortfarande).
- Om du lider av en autoimmunsjukdom (en sjukdom som härrör från eller är riktad mot dina egna
vävnader), till exempel: reumatoid artrit, systemisk lupus erythematosus, scleroderma, Sjögrens syndrom eller dermatomyosit/ polymyosit.
- Om du har en pågående infektion vid det oläkta benbrottet (inflammation i och dränage från det
skadade stället) eller pågående infektion som påverkar hela kroppen.
- Om din läkare anser att du har otillräckligt hudtäcke (vid brottstället) och otillräcklig blodtillförsel
- till det oläkta fraktursstället.
- För vertebrala (ryggrads -) frakturer
- För behandling av oläkta frakturer som beror på sjukdom (patologiska frakturer), bensjukdom på
grund av störd ämnesomsättning eller tumörer.
- Om det finns tumörer vid området kring det oläkta fraktursstället.
- Om du får kemoterapi (cellgiftsbehandling), strålbehandling eller immunsuppression (behandling
med läkemedel som begränsar immunförsvaret).
Var särskilt försiktig med Osigraft Följande försiktighetsåtgärder vid användning av Osigraft skall diskuteras med din läkare.
18 Osigraft tillför ingen mekanisk styrka och stabiliserar inte frakturen.
Rörlighet i det oläkta frakturstället kan hindra frakturens läkningsprocess.
Erfarenhet från kontrollerade kliniska studier begränsar sig till stabilisering av det oläkta brottet på skenbenet med hjälp av intramedullär spikning (inre fixeringsanordning, spik inuti benet).
Intramedullära låsningsspikar har använts i de flesta fall.
Det är möjligt att ytterligare kirurgiska ingrepp behöver göras.
Material som lossnat från det oläkta fraktursstället kan förorsaka benbildning (ektopisk ossifikation) i de omgivande vävnaderna och därmed också åtföljande problem.
Osigraft måste därför anbringas vid fraktursstället endast när det är tillräckligt synligt och med största aktsamhet.
Speciell försiktighet skall iakttas så att Osigraft inte läcker ut på grund av spolning, eller av att de omgivande vävnaderna sys ihop felaktigt eller på grund av otillräcklig hemostas (blödningskontroll).
Antikroppar mot OP- 1- protein upptäcktes hos 66% av patienterna efter administrering av Osigraft vid studien av utebliven läkning av skenben.
Analys av dessa antikroppar visade att 9% hade neutraliserande förmåga.
I kliniska studier kunde dock inget tydligt samband fastställas mellan dessa neutraliserande antikroppar och kliniska resultat eller ogynnsamma händelser.
En möjlig immunreaktion mot Osigraft måste beaktas och tillbörliga test utföras för att upptäcka närvaro av antikroppar i serum i fall där man misstänker att en biverkning har immunologisk bakgrund, och i fall där Osigraft inte har avsedd effekt.
Upprepad användning av Osigraft kan inte rekommenderas.
Studier med antikroppar mot OP- 1 har visat en viss korsreaktivitet med de nära besläktade BMP- proteinerna BMP- 5 och BMP- 6.
Antikroppar mot OP- 1 har förmåga att in vitro neutralisera biologisk aktivitet åtminstone hos BMP- 6.
Vid återadministrering av Osigraft finns därför risk att du utvecklar autoimmunitet mot kroppsegna BMP - proteiner.
Användning av Osigraft tillsammans med ett syntetiskt benutfyllnadsmaterial kan leda till ökad risk för lokal inflammation, infektion och, i sällsynta fall, migration av det implanterade materialet och rekommenderas därför inte.
Användning av andra läkemedel Tala om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Osigraft får användas under graviditet endast om fördelarna överväger riskerna.
Fertila kvinnor bör meddela kirurgen om möjligheten till graviditet före behandling med Osigraft.
Kvinnor i fertil ålder skall använda effektiv preventivmetod i minst 12 månader efter behandlingen.
Amma inte ditt barn under behandlingen med Osigraft.
Utsöndring i mjölk av antikroppar mot OP- 1 av klass IgG har visats i djurstudier.
Eftersom humant IgG utsöndras i bröstmjölk och den potentiella risken för barnet är okänd, skall kvinnor inte amma under behandling med Osigraft.
Om du ammar skall du behandlas med Osigraft endast om den ansvariga läkaren bedömer att fördelarna överväger riskerna.
Viktig information om något( ra) innehållsämnen i Osigraft Använd inte Osigraft om du har känd överkänslighet mot kollagen.
3.
HUR DU ANVÄNDER OSIGRAFT 19 Behandlingen kräver endast ett kirurgiskt ingrepp.
Beroende på storleken på skadan (öppningen på frakturstället), kan mer än 1 g Osigraft behövas.
Läkemedlets effekt har inte vistas för frakturer som kräver högre doser.
Osigraft implanteras av din läkare under det kirurgiska ingreppet.
Det placeras direkt på det skadade stället så att det kommer i kontakt med den förberedda benytan.
Den omgivande mjuka vävnaden (muskel och hud) sluts sedan runt implantatet.
Administreringssätt:
Du kommer att sova under den här proceduren.
Följande bruksanvisningar för Osigraft är avsedda för din läkare.
1.
Använd steril teknik och ta ut injektionsflaskan ur förpackningen.
2.
Lyft på plastlocket och avlägsna aluminiumkapsylen från ampullen.
Behandla aluminiumremsan varsamt, då dess kanter är vassa och kan skära hål i eller skada handskarna.
3.
Sätt tummen i linje med proppens inre öppning och bänd upp proppens kant.
När vakuum har brutits, avlägsna injektionsflaskans propp medan injektionsflaskan hålls i upprätt läge så att inget material går förlorat.
Stick inte någon nål genom proppen.
Punktering av proppen med en nål kan leda till att partiklar från proppen kontaminerar Osigraft.
4.
Rekonstituera Osigraft genom att späda ut den med 2 till 3 ml steril 9 mg/ ml natriumkloridlösning för injektion (0, 9% w/ v) före användning.
Färdigtberett osteogent protein 1 skall användas omedelbart.
När Osigraft rekonstituerats, blir konsistensen som våt sand, vilket underlättar implantation och placering på bendefektsställen.
Ej använt Osigraft skall kastas tillsammans med kirurgiskt avfall enligt gällande anvisningar.
5.
Debridera fibrös, nekrotisk eller sklerotisk vävnad och dekortikera benet på lämpligt sätt så att Osigraft kommer i direkt kontakt med blödande ben och viabel benvävnad.
6.
Tillgodose tillräcklig hemostas så att materialet inte rubbas från operationsstället.
Spola rent efter behov före implantation av Osigraft.
När så är möjligt bör kirurgiska manipulationer på frakturstället slutföras innan produkten implanteras.
7.
Applicera Osigraft på den förberedda benvävnaden med användning av ett sterilt instrument såsom en spatel eller en kyrett.
Mängden Osigraft som används ska ungefär motsvara storleken på bendefekten.
8.
Använd inte sugning eller sköljning direkt på implantationsstället eftersom Osigraft partiklarna då kan sugas/ sköljas bort.
Ta bort överflödig vätska, vid behov, genom att suga i närheten av implantationsstället eller genom att försiktigt torka området med en steril svamp.
9.
Slut mjukvävnaderna med lämpligt suturmaterial kring det skadade stället där Osigraft implanterats.
Tillslutning är viktig för att implantatet ska kvarstanna vid bendefekten.
10.
När de mjukvävnaderna runt defekten har tillslutits, skölj området om så behövs för att avlägsna partiklar som eventuellt har lossnat under tillslutningen av mjukvävnaderna.
20 11.
Placera inte något dränagerör direkt på implantationsstället.
Om dränage är nödvändigt, placera det subkutant.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Osigraft orsaka biverkningar men alla användare behöver inte få dem.
Användning av Osigraft kräver ett kirurgiskt ingrepp.
Negativa händelser efter ett sådant ingrepp och händelser som inte direkt kan kopplas till produkten kan inkludera sårinfektioner, osteomyelit (infektion i benet), problem med mekaniska stöd (såsom metallstången eller plattan som använts för stabilisering), blödning vid sårstället, utebliven läkning av såret, illamående, feber och smärta.
I kliniska studier var antalet som drabbades av biverkningar fler än 1 av 10 patienter. Det fanns inga skillnader mellan antalet som drabbades av dessa biverkningar jämfört med patienter, som fick autologt bentransplantat (transplanterat ben från den egna kroppen) istället för Osigraft, utom när det gäller infektion i benet där antalet fall var högre i gruppen med autologt bentransplantat.
I kliniska studier har följande biverkningar rapporterats i samband med Osigraft: missfärgning av sårstället, erytem (hudrodnad), ömhet, svullnad över implantatstället, och bennybildning utanför frakturområdet.
Ingen av dessa biverkningar har klassificerats som allvarliga.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare.
5.
HUR OSIGRAFT SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2°C - 8°C) Förvara blisterförpackningen i ytterkartongen
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Används före utgångsdatum som anges på etiketten.
Utgångsdatumet är den sista dagen i angiven månad.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är eptotermin alfa (3, 3 mg i 1 g pulver) framställt med rekombinant DNA- teknik i kinesisk hamsterovarie- CHO- celler.
Övrigt innehållsämne är vakuumtorkat nötdjurskollagen (1 g pulver i en injektionsflaska).
Läkemedlets utseende och förpackningsstorlekar Osigraft levereras som ett vitt till gräddvitt pulver i en injektionsflaska av gulfärgat glas (förpackningsstorlek om 1) i en blisterförpackning, som består av en plastbricka och ett lock, förpackat i en kartong.
Innehavare av godkännande för försäljning och tillverkare Howmedica International S. de R. L.
Division of Stryker Corporation Raheen Business Park Limerick 21 Irland
Tel +353- 61- 498200 Fax +353- 61- 498247
Denna bipacksedel godkändes senast den MM/ ÅÅÅÅ
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
22
European Medicines Agency
EMEA/ H/ C/ 561
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
OSSEOR
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är OSSEOR?
OSSEOR är ett läkemedel som innehåller den aktiva substansen strontiumranelat.
Det finns som 2 g dospåsar med gult granulat som bereds till en oral suspension.
Vad används OSSEOR för?
OSSEOR används för att behandla osteoporos (benskörhet) hos kvinnor efter klimakteriet för att minska risken för kotfrakturer (frakturer i ryggraden) och höftfrakturer.
Läkemedlet är receptbelagt.
Hur används OSSEOR?
En dospåse OSSEOR tas en gång om dagen.
Innehållet i dospåsen blandas till en suspension i ett glas vatten och ska drickas direkt efter tillredningen.
OSSEOR ska tas tidigast två timmar efter intag av föda, mjölk, mjölkprodukter eller kalciumtillskott och helst vid sänggåendet.
OSSEOR är avsett för långtidsanvändning.
Patienterna bör få tillskott av kalcium eller D- vitamin om kosten inte innehåller tillräckligt mycket av detta.
Hur verkar OSSEOR?
Osteoporos uppstår när det inte bildas tillräckligt med ny benvävnad som ersätter den som bryts ned på naturlig väg.
Benen i kroppen blir tunnare och skörare, och brott (frakturer) uppstår lättare.
Osteoporos är vanligare hos kvinnor efter klimakteriet när nivåerna av det kvinnliga hormonet östrogen sjunker.
Strontiumranelat, som är den aktiva substansen i OSSEOR, verkar på benstrukturen.
När strontiumranelat når tarmkanalen avger det strontium, som liknar kalcium och absorberas liksom kalcium av benvävnaden.
Verkningsmekanismen hos strontium är inte helt klarlagd, men det stimulerar nybildningen och minskar nedbrytningen av benvävnad.
Hur har OSSEOR effekt undersökts?
OSSEOR effekt har undersökts i två omfattande studier på närmare 7 000 äldre kvinnor som passerat klimakteriet.
Knappt en fjärdedel av patienterna var över 80 år.
I den första studien deltog 1 649 kvinnor med osteoporos som redan hade kotfrakturer, och den andra innefattade drygt 5 000 kvinnor med osteoporos i övre delen av lårbenen.
I båda studierna jämfördes effekterna av OSSEOR med placebo (overksam behandling).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vilken nytta har OSSEOR visat vid studierna?
I den första studien visade sig OSSEOR effektivare än placebo när det gällde att minska risken för nya kotfrakturer.
Risken minskade med 41 procent under tre år, vilket innebär att 21 procent av de 719 kvinnor som behandlades med OSSEOR utvecklade en ny kotfraktur jämfört med 33 procent av de 723 kvinnor som fick placebo.
Resultaten från den andra studien enbart var totalt sett otillräckliga för att påvisa några fördelar med OSSEOR när det gäller att förhindra perifera frakturer.
Hos kvinnor som var 74 år eller äldre och hade särskilt sköra lårben tydde dock resultaten på en minskning av risken för höftfrakturer vid behandling med OSSEOR.
Resultaten från de båda studierna tillsammans visade att färre kvinnor i OSSEOR- gruppen utvecklade osteoporotiska perifera frakturer på något ställe (inklusive höften) än i placebo- gruppen (331 kvinnor av 3 295 som behandlades med OSSEOR jämfört med 389 av 3 256 som fick placebo).
Detta visade att risken för frakturer minskas.
Vilka är riskerna med OSSEOR?
De vanligaste biverkningarna för OSSEOR (uppträder hos mellan 1 och 10 patienter av 100) är huvudvärk, illamående, diarré, lös avföring, dermatit (hudreaktioner) samt eksem (fjällande hudutslag).
Förteckningen över samtliga biverkningar som rapporterats för OSSEOR finns i bipacksedeln.
OSSEOR ska inte ges till personer som kan vara överkänsliga (allergiska) mot strontiumranelat eller någon av de övriga beståndsdelarna.
Varför har OSSEOR godkänts?
Kommittén för humanläkemedel (CHMP) kom fram till att OSSEORS fördelar är större än riskerna vid behandling av osteoporos efter klimakteriet för att minska risken för kot - och höftfrakturer.
Kommittén förordade att ett godkännande för försäljning skulle ges för OSSEOR.
Mer information om OSSEOR:
Den 21 september 2004 beviljade Europeiska kommissionen LES LABORATOIRES SERVIER ett godkännande för försäljning för OSSEOR som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) för OSSEOR finns i sin helhet här.
Denna sammanfattning aktualiserades senast 09- 2007.
©EMEA 2007
2/ 2
EU- nummer EU/ 1/ 04/ 287/ 001
Fantasinamn Osseor
Styrka 2g
Läkemedelsform Granulat till oral suspension
Administreringssätt Oral användning
Förpackning dospåse (papper/ PE/ aluminium)
Förpackningsstorlek 7 dospåsar
EU/ 1/ 04/ 287/ 002
Osseor
2g
Granulat till oral suspension
Oral användning
dospåse (papper/ PE/ aluminium)
14 dospåsar
EU/ 1/ 04/ 287/ 003
Osseor
2g
Granulat till oral suspension
Oral användning
dospåse (papper/ PE/ aluminium)
28 dospåsar
EU/ 1/ 04/ 287/ 004
Osseor
2g
Granulat till oral suspension
Oral användning
dospåse (papper/ PE/ aluminium)
56 dospåsar
EU/ 1/ 04/ 287/ 005
Osseor
2g
Granulat till oral suspension
Oral användning
dospåse (papper/ PE/ aluminium)
84 dospåsar
EU/ 1/ 04/ 287/ 006
Osseor
2g
Granulat till oral suspension
Oral användning
dospåse (papper/ PE/ aluminium)
100 dospåsar
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje dospåse innehåller 2 g strontiumranelat.
Innehåller också 20 mg aspartam (E951).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Granulat till oral suspension.
Gult granulat.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
4. 2 Dosering och administreringssätt
Den rekommenderade dagliga dosen är en 2 g dospåse administrerad oralt en gång per dag.
På grund av sjukdomens natur är strontiumranelat avsedd för långtidsanvändning.
Absorptionen av strontiumranelat reduceras vid samtidigt intag av föda, mjölk och mjölkderivat och OSSEOR bör därför administreras mellan måltiderna.
På grund av den långsamma absorptionen bör OSSEOR tas vid sänggående helst minst 2 timmar efter födointag (se avsnitt 4. 5 och 5. 2).
Granulatet i dospåsarna måste tas som en suspension i ett glas vatten.
Även om studier har visat att strontiumranelat är stabilt i suspension i 24 timmar efter beredning ska suspensionen drickas omedelbart efter beredning.
Patienter som behandlas med strontiumranelat bör få D- vitamin och kalciumtillägg om kostintaget är otillräckligt.
Användning till äldre Effekt och säkerhet av strontiumranelat har fastställts i ett brett åldersintervall (upp till 100 år vid inklusion) av postmenopausala kvinnor med osteoporos.
Ingen åldersrelaterad dosjustering fordras.
Användning vid nedsatt njurfunktion Ingen dosjustering fordras för patienter med mild till måttligt nedsatt njurfunktion (kreatininclearance 30 – 70 ml/ min) (se avsnitt 5. 2).
Strontiumranelat rekommenderas inte till patienter med kraftigt nedsatt njurfunktion (kreatininclearance under 30 ml/ min) (se avsnitt 4. 4 och 5. 2).
Användning vid nedsatt leverfunktion Eftersom strontiumranelat inte metaboliseras fordras ingen dosjustering för patienter med nedsatt leverfunktion.
2 Användning till barn och ungdomar OSSEOR rekommenderas inte till barn och ungdomar beroende på brist på data avseende säkerhet och effekt.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
På grund av avsaknad av skelettsäkerhetsdata hos patienter med kraftigt nedsatt njurfunktion som behandlats med strontiumranelat, rekommenderas inte OSSEOR till patienter med kreatininclearance under 30 ml/ min (se avsnitt 5. 2).
I enlighet med god klinisk praxis rekommenderas periodiska utvärderingar av njurfunktionen hos patienter med kroniskt nedsatt njurfunktion.
Fortsatt behandling med OSSEOR till patienter som utvecklar kraftigt försämrad njurfunktion bör övervägas på individuell basis.
I placebokontrollerade fas III- studier var behandling med strontiumranelat förenad med ökat antal incidenter per år av ventrombos (VTE) inklusive lungemboli (se avsnitt 4. 8).
Orsaken till detta fynd är okänd.
OSSEOR bör användas med försiktighet till patienter med ökad risk för VTE, inklusive patienter med anamnes på tidigare VTE.
Vid behandling av riskpatienter och patienter som utvecklar risk för VTE bör särskild uppmärksamhet fästas vid möjliga tecken eller symtom på VTE och adekvata preventiva åtgärder sättas in.
Strontium interfererar med kolorimetriska metoder för bestämning av kalciumkoncentrationen i blod och urin.
Därför bör man, som klinisk praxis, använda sig av induktivt kopplad plasmaatomemissionsspektrometri eller atomabsorptionsspektrometri för att säkerställa en korrekt mätning av kalciumkoncentrationerna i blod - och urin.
Detta kan skada personer med fenylketonuri.
Behandling med OSSEOR skall utsättas i fall av allvarlig allergisk reaktion.
Fall av allvarliga hypersensitivitetssyndrom, speciellt DRESS (Drug Rash with Eosinophilia and Systemic Reactions), i enstaka fall med dödlig utgång, har rapporterats vid användning av OSSEOR (se avsnitt 4. 8).
DRESS- syndromet karakteriseras av hudutslag, feber, eosinofili och systemiskt engagemang (t. ex. adenopati, hepatit, interstitiell nefropati, interstitiell lungsjukdom).
Symtomen uppträdde vanligtvis omkring 3- 6 veckor efter påbörjad behandling och i de flesta fall var utfallet positivt vid avbrott i OSSEOR- behandlingen och efter påbörjad kortikosteroidbehandling.
Långsamt tillfrisknande förekom och återfall av syndromet har i vissa fall rapporterats efter avbrott i kortikosteroidbehandlingen.
Patienter ska informeras om att upphöra med OSSEOR behandlingen omedelbart och permanent om en hudreaktion uppträder samt kontakta sjukvården.
Patienter som avbrutit behandling på grund av hypersensitivitetsreaktioner ska inte återuppta behandling med OSSEOR.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Mat, mjölk och mjölkprodukter samt läkemedel som innehåller kalcium kan reducera biotillgängligheten av strontiumranelat med ca 60 – 70%.
Därför bör administrering av OSSEOR och dessa produkter ske med minst två timmars mellanrum (se avsnitt 5. 2).
En klinisk interaktionsstudie in vivo har visat att administrering av aluminium - och magnesiumhydroxider två timmar före eller samtidigt med strontiumranelat orsakade en lätt minskning i absorptionen av strontiumranelat (20 – 25% minskning av AUC), medan absorptionen var nästan opåverkad när antacida gavs 2 timmar efter strontiumranelatintaget.
När denna doseringsregim inte är praktiskt möjlig på grund av rekommendationen att administrera OSSEOR vid sänggående är samtidigt intag dock acceptabelt.
3 Eftersom divalenta katjoner bildar komplex med orala tetracykliner och kinolonantibiotika i mag - tarmkanalen, och därmed reducerar deras absorption, rekommenderas inte samtidig administrering av strontiumranelat och dessa läkemedel.
Som en säkerhetsåtgärd bör OSSEOR- behandlingen avbrytas under behandling med perorala tetracykliner eller kinolonantibiotika.
Ingen interaktion observerades med peroralt tillägg av vitamin D.
Under kliniska prövningar observerades inga tecken på ogynnsamma interaktioner eller relevant ökning av strontiumnivåer i blod med läkemedel som förväntas bli förskrivna samtidigt som OSSEOR i målgruppen.
Dessa inkluderade: icke- steroida antiinflammatoriska medel (inklusive acetylsalicylsyra), anilider (såsom paracetamol), H2- blockerare and protonpumpshämmare, diuretika, digoxin och hjärtglykosider, organiska nitrater och andra kärlvidgande medel mot hjärtsjukdomar, kalciumantagonister, betablockerare, ACE- hämmare, angiotensin II- antagonister, selektiva beta- 2 adrenoceptoragonister, orala antikoagulantia, trombocytaggregationshämmare, statiner, fibrater och benzodiazepinderivat.
4. 6 Graviditet och amning
OSSEOR är endast avsett att användas av postmenopausala kvinnor.
Inga kliniska data från exponering under graviditet finns tillgängliga för strontiumranelat.
Vid höga doser har djurstudier visat reversibla skeletteffekter hos avkomman hos råtta och kanin behandlade under dräktighet (se avsnitt 5. 3).
Om OSSEOR används oavsiktligt under graviditet måste behandlingen upphöra.
Strontiumranelat ska inte ges till ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Strontiumranelat har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
OSSEOR har studerats i kliniska prövningar omfattande närmare 8000 deltagare.
Långtidssäkerhet har utvärderats hos postmenopausala kvinnor med osteoporos behandlade i upp till 60 månader med strontiumranelat 2 g/ dag (n = 3352) eller placebo (n = 3317) i fas III- studier.
Medelåldern var 75 år vid inklusion och 23% av de rekryterade patienterna var 80 till 100 år gamla.
Totala incidensfrekvensema för biverkningar med strontiumranelat skilde sig inte från placebo och biverkningarna var vanligen milda och övergående.
De vanligaste biverkningarna bestod av illamående och diarré, vilka i allmänhet rapporterades vid behandlingens början, utan någon märkbar skillnad mellan grupperna därefter.
Avbrytande av behandlingen berodde huvudsakligen på illamående (1, 3% i placebogruppen och 2, 2% i strontiumranelatgruppen).
Oönskade effekter som definieras som biverkningar sannolikt relaterade till strontiumranelatbehandlingen i fas III- studier är härunder listade enligt följande uppställning (frekvens mot placebo): mycket vanliga (> 1/ 10); vanliga (> 1/ 100, < 1/ 10); mindre vanliga (> 1/ 1000, < 1/ 100); sällsynta (> 1/ 10000, < 1/ 1000); mycket sällsynta (< 1/ 10000).
Centrala och perifera nervsystemet Vanliga: huvudvärk (3, 3% mot 2, 7%)
Magtarmkanalen Vanliga: illamående (7, 1% mot 4, 6%), diarré (7, 0% mot 5, 0%), lös avföring (1, 0% mot 0, 2%)
Hud och subkutan vävnad Vanliga: dermatit (2, 3% mot 2, 0%), eksem (1, 8% mot 1, 4%)
4 Det fanns inga skillnader i typ av biverkningar mellan behandlingsgrupperna oberoende av om patienterna var under eller över 80 år gamla vid inklusion.
I fas III- studier var den årliga incidensen av venös tromboembolism (VTE) observerad under en 5 årsperiod ca 0, 7% med en relativ risk på 1, 4 (95% CI = [1, 0; 2, 0]) hos strontiumranelatbehandlade patienter jämfört med placebo (se avsnitt 4. 4).
I fas III- studier under 5 år rapporterades störningar i det centrala och perifera nervsystemet med en högre frekvens hos patienter behandlade med strontiumranelat jämfört med placebo: störningar i medvetandet (2, 6% mot 2, 1%), minnesförlust (2, 5% mot 2, 0%) och kramper (0, 4% mot 0, 1%).
Laboratorietest Övergående ökningar (> 3 gånger den övre gränsen för normalvärdet) av kreatinkinas (CK) aktivitet (muskuloskeletal fraktion) rapporterades i fas III- studier i 1, 4% för strontiumranelatgruppen och 0, 6% för placebogruppen.
I de flesta fall normaliserades dessa värden spontant utan någon förändring av behandlingen.
Följande biverkningar har rapporterats från erfarenhet efter introduktion på marknaden:
Magtarmkanalen Ingen känd frekvens: kräkningar, buksmärtor, irritation av munslemhinnan inkl. stomatit och/ eller munsår.
Hud och subkutan vävnad Ingen känd frekvens: överkänslighetsreaktioner i huden inklusive hudutslag, klåda, urticaria, angioödem, Stevens- Johnson syndrom.
Fall av allvarliga hypersensitivitetssyndrom inklusive DRESS (Drug Rash with Eosinophilia and Systemic Symptoms) (se avsnitt 4. 4).
Muskuloskeletala systemet och bindväv Ingen känd frekvens: smärta i muskler och skelett inklusive muskelspasmer, myalgi, bensmärta, artralgi och smärta i extremiteter.
Psykiska störningar Ingen känd frekvens: oklarhetstillstånd.
4. 9 Överdosering
God tolerans påvisades i en klinisk studie som undersökte upprepad administrering av 4 g strontiumranelat per dag under 25 dagar till friska postmenopausala kvinnor.
Engångsadministrering av doser på upp till 11 g till friska unga manliga frivilliga försökspersoner orsakade inga särskilda symptom.
Efter episoder av överdosering under kliniska prövningar (upp till 4 g/ dag under en tidsperiod av maximalt 147 dagar) observerades inga kliniskt relevanta effekter.
Administrering av mjölk eller antacida kan vara lämpligt för att reducera absorptionen av de aktiva substansen.
I fall av väsentlig överdos kan kräkning övervägas för att avlägsna icke absorberad aktiv substans.
5.
FAMARKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Medel för behandling av skelettsjukdomar – Andra medel som påverkar benstrukturen och mineraliseringen ATC- kod:
M05BX03
In vitro,
- ökar strontiumranelat benbildning i benvävnadskultur samt osteoblastprekursorreplikation och
kollagensyntes i bencellskultur
- reducerar strontiumranelatbenresorption genom att minska osteoklastdifferentiering och
osteoklasternas resorberande aktivitet.
Detta leder till en förändring av benomsättningsbalansen till benbildningens fördel.
Strontiumranelats aktivitet har studerats i olika icke- kliniska modeller.
Särskilt hos intakta råttor ökade strontiumranelat den trabekulära benmassan, trabekelantal samt tjocklek; detta resulterade i en förbättring av styrkan i ben.
I benvävnad hos behandlade djur och människor adsorberas strontiumranelat huvudsakligen på kristallytan och ersätter endast i låg utsträckning kalcium i apatitkristallen i det nyligen bildade benet.
Strontiumranelat modifierar inte benkristallegenskaperna.
I benbiopsier från höftbenskammen tagna efter upp till 60 månaders behandling med strontiumranelat 2 g/ dag i fas III studier har inga skadliga effekter på benkvaliteten eller mineraliseringen observerats.
De kombinerade effekterna av strontiumdistributionen till benvävnad (se avsnitt 5. 2) och ökad röntgenabsorption av strontium jämfört med kalcium leder till en förstärkning av bentätheten (BMD) mätt med dubbelenergi- röntgenabsorptiometri (DXA).
Tillgängliga data indikerar att dessa faktorer ansvarar för ca 50% av den uppmätta förändringen i BMD vid behandling med OSSEOR 2 g/ dag under 3 år.
Detta bör tas i beaktande vid tolkning av BMD- förändringar vid OSSEOR- behandling.
I fas III- studier, där frakturskyddande effekten av OSSEOR demonstrerats, ökade uppmätt BMD i medeltal efter 3 år från utgångsnivån med ca 4% per år till 13 – 15% i ländryggen och 2% per år till 5– 6% i lårbenshalsen, beroende på studie.
I fas III- studier ökade biokemiska markörer för benbildning (benspecifik alkalisk fosfatas och C- terminala propeptider av typ I prokollagen) medan markörer för benresorption (korsbindningar av serum C- telopeptid och urin N- telopeptid) minskade från tredje månaden av behandling upp till 3 år, i jämförelse med placebo.
Sekundärt till strontiumranelats farmakologiska effekter observerades en lätt sänkning av kalciumkoncentrationen och paratyreoideahormonkoncentrationen i serum (PTH), ökning av blodfosforkoncentrationen och total alkalisk fosfatasaktivitet, utan observerade kliniska följder.
Klinisk effekt Osteoporos definieras som BMD i ryggrad eller höft ≥2, 5 SD lägre än genomsnittsnivån hos en normal ung människa.
Ett antal riskfaktorer har satts i samband med postmenopausal osteoporos inklusive liten benmassa, låg bentäthet, tidig menopaus, rökning och osteoporos i släkthistorien.
Den kliniska följden av osteoporos är frakturer.
Frakturrisken ökar med antalet riskfaktorer.
Behandling av postmenopausal osteoporos:
Studieprogammet för att visa frakturskyddande effekt av OSSEOR har utgjorts av två placebokontrollerade fas III- studier – SOTI och TROPOS.
SOTI omfattade 1649 postmenopausala kvinnor med etablerad osteoporos (låg lumbal BMD och vertebrala frakturer vid studiestart) och en medelålder av 70 år.
TROPOS omfattade 5091 postmenopausala kvinnor med osteoporos (låg lårbenshals- BMD och osteoporosfraktur vid studiestart hos mer än hälften av patienterna) och en medelålder av 77 år.
SOTI och TROPOS rekryterade sammanlagt 1556 patienter över 80 år vid inklusion (23, 1% av populationen).
Som tillägg till behandlingen (2 g/ dag strontiumranelat eller placebo) fick patienterna individuellt anpassade kalcium - och D- vitamintillskott under hela studietiden.
Under 3 års behandling i SOTI- studien reducerade OSSEOR den relativa risken för nya vertebrala frakturer med 41% (Tabell 1).
Effekten var signifikant från det första året.
Liknande gynnsamma effekter demonstrerades hos kvinnor med multipla frakturer vid studiestart.
Med avseende på kliniska vertebrala frakturer (definierade som frakturer associerade med ryggsmärtor och/ eller kroppslängdsförlust av minst 1 cm) reducerades den relativa risken med 38%.
OSSEOR minskade också andelen patienter med en minskning i kroppslängd av åtminstone 1 cm, i jämförelse med
En utvärdering av livskvalitet på QUALIOST: s specifika skala och även för ” General Health ” - perceptionspoängtal på SF- 36: s allmänna skala visade fördelar med OSSEOR jämfört med placebo.
Tabell 1:
Incidensen hos patienter med vertebral fraktur och relativ riskreduktion.
Placebo
OSSEOR
Relativ riskreduktion mot placebo (95% CI), p- värde
SOTI
N = 723
N = 719
fraktur under 3 år
32, 8%
20, 9%
41% (27- 52), p < 0, 001
Ny vertebral fraktur under det första året Ny klinisk vertebral fraktur under 3 år
11, 8% 17, 4%
6, 1% 11, 3%
49% (26- 64), p < 0, 001 38% (17- 53), p < 0, 001
TROPOS
N = 1823
N = 1817
Ny vertebral fraktur under 3 år
20, 0%
12, 5%
39% (27- 49), p < 0, 001
Hos patienter äldre än 80 år vid inklusion, visade en poolad analys av SOTI - och TROPOS- studierna att OSSEOR behandling under 3 år reducerade den relativa risken för att få ny vertebral fraktur med 32% (incidens av 19, 1% med strontiumranelat mot 26, 5% med placebo).
I en a- posteriori analys av patienter från de poolade SOTI och TROPOS- studierna med BMD i ländrygg och/ eller lårbenshals inom osteopeniområdet vid studiestart och utan prevalent fraktur, men med minst en ytterligare riskfaktor för fraktur (n = 176) reducerade OSSEOR risken för en första fraktur med 72% efter 3 år (incidens för vertebral fraktur 3, 6% med strontiumranelat mot 12, 0% med placebo).
40% av populationen i TROPOS- studien)].
Efter 3 års behandling av denna grupp reducerade OSSEOR risken för höftfrakturer med 36% jämfört med placebogruppen (Tabell 2).
Incidensen hos patienter med höftfraktur och relativ riskreduktion hos patienter med BMD ≤ - 2, 4 SD (NHANES III) och ålder ≥ 74 år
Placebo
OSSEOR
Relativ riskreduktion mot placebo (95% CI), p- värde
TROPOS
N = 995
N = 982
Höftfraktur under 3 år
6, 4%
4, 3%
36% (0- 59), p = 0, 046
5. 2 Farmakokinetiska egenskaper
Strontiumranelat består av 2 atomer stabil strontium och en molekyl ranelinsyra (ranelic acid), den organiska del som möjliggör den bästa kompromissen med avseende på molekylvikt, farmakokinetik och tolerans av läkemedlet.
Strontiums och ranelinsyras farmakokinetiska egenskaper har utvärderats hos friska unga män och friska postmenopausala kvinnor, samt även under långtidsexponering hos postmenopausala osteoporotiska kvinnor, inklusive äldre kvinnor.
Ranelinsyras absorption, distribution och plasmaproteinbindning är låga på grund av dess höga polaritet.
Ranelinsyra ackumuleras inte och det finns inga belägg för metabolism i djur eller människa.
Absorberad ranelinsyra elimineras snabbt och oförändrad genom njurarna.
7 Absorption Den absoluta biotillgängligheten av strontium är ca.
25% (19- 27%) efter en peroral dos av 2 g strontiumranelat.
Maximal plasmakoncentration uppnås efter 3 – 5 timmer efter en engångsdos på 2 g.
Steady state uppnås efter två veckors behandling.
Intag av strontiumranelat tillsammans med kalcium eller föda reducerar strontiums biotillgänglighet med ca 60 – 70% jämfört med administrering 3 timmar efter en måltid.
På grund av den relativt långsamma absorptionen av strontium bör intag av föda och kalcium undvikas både före och efter administrering av OSSEOR.
Oralt tillägg av D- vitamin har ingen effekt på strontiumexponeringen.
Distribution Strontium har en distributionsvolym på ungefär 1 l/ kg.
Strontiums bindning till humana plasmaproteiner är låg (25%) och strontium har hög affinitet till benvävnad.
Mätningen av strontiumkoncentration i benbiopsi från höftbenskammen hos patienter behandlade i upp till 60 månader med strontiumranelat 2 g/ dag indikerade att strontiumkoncentrationen i ben kan nå en platå efter ca 3 års behandling.
Det finns inga data från patienter som visar elimineringskinetiken för strontium från benvävnad efter avslutad behandling.
Metabolism Strontium är en divalent katjon som ej metaboliseras.
Strontiumranelat hämmar inte cytokrom P450- enzymer.
Eliminering Eliminering av strontium är tids - och dosoberoende.
Strontiums effektiva halveringstid är ungefär 60 timmar.
Strontium utsöndras genom njurarna och mag- tarmkanalen.
Plasmaclearance är ungefär 12 ml/ min (CV 22%) och renalt clearance ungefär 7 ml/ min (CV 28%).
Farmakokinetik vid speciella kliniska situationer
Äldre Populationfarmakokinetiska data visade inget samband mellan ålder och strontiumclearance i målpopulationen.
Patienter med nedsatt njurfunktion För patienter med milt till måttligt nedsatt njurfunktion (kreatininclearance 30 – 70 ml/ min) minskar strontiumclearance parallellt med kreatininclearance (ca 30% minskning i intervallet 30 till 70 ml/ min) och därvid induceras en ökning av strontium i plasma.
I fas III- studier hade 85% av patienterna ett kreatininclearance mellan 30 och 70 ml/ min och 6% under 30 ml/ min vid inklusion och genomsnittligt kreatininclearance var ca 50 ml/ min.
Dosjustering är därför inte nödvändig till patienter med mild till måttligt nedsatt njurfunktion.
Det finns inga farmakokinetiska data från patienter med kraftigt nedsatt njurfunktion (kreatininclearance under 30 ml/ min).
Patienter med nedsatt leverfunktion Det finns inga farmakokinetiska data från patienter med nedsatt leverfunktion.
Beroende på farmakokinetiken för strontium förväntas ingen effekt.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, gentoxicitet och karcinogenicitet visade inte några särskilda risker för människa.
Kronisk oral administrering av strontiumranelat i höga doser till gnagare inducerade ben - och tandabnormiteter huvudsakligen bestående av spontana frakturer och försenad mineralisering.
Dessa effekter rapporterades vid strontiumnivåer i ben som var 2 – 3 gånger högre än vad som uppnåtts i kliniska långtidsstudier och var reversibla efter utsättande av administreringen.
8 Reproduktionstoxicitetsstudier hos råtta och kanin resulterade i ben och tandabnormiteter (t ex böjda långa ben och vågiga revben) hos avkomman.
Hos råtta var dessa effekter reversibla 8 veckor efter behandlingsavbrott.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Aspartam (E951) Maltodextrin Mannitol (E421)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Dospåsar av papper/ polyeten/ aluminium/ polyeten
Förpackningsstorlekar Kartong innehållande 7, 14, 28, 56, 84 eller 100 dospåsar Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
LES LABORATOIRES SERVIER 22, rue Garnier 92200 Neuilly- sur- Seine Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 287/ 001 EU/ 1/ 04/ 287/ 002 EU/ 1/ 04/ 287/ 003 EU/ 1/ 04/ 287/ 004 EU/ 1/ 04/ 287/ 005 EU/ 1/ 04/ 287/ 006
9 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
21/ 09/ 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
10 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Les Laboratoires Servier Industrie 905, route de Saran 45520 Gidy Frankrike
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
12 BILAGA III
MÄRKNING OCH BIPACKSEDEL
13 A.
MÄRKNING
14 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN Ytterförpackning
1.
LÄKEMEDLETS NAMN
OSSEOR 2 g granulat till oral suspension.
Strontiumranelat.
2.
DEKLARATION AV AKTIV SUBSTANS
Varje dospåse innehåller 2 g strontiumranelat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även aspartam (E951).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Granulat till oral suspension.
7 dospåsar.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
15 6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly- sur- Seine Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 287/ 001
13.
TILLVERKNINGSSATSNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
OSSEOR 2 g
16 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterförpackning
1.
LÄKEMEDLETS NAMN
OSSEOR 2 g granulat till oral suspension.
Strontiumranelat.
2.
DEKLARATION AV AKTIV SUBSTANS
Varje dospåse innehåller 2 g strontiumranelat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även aspartam (E951).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Granulat till oral suspension.
14 dospåsar.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
17 6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLLFÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly- sur- Seine Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 287/ 002
13.
TILLVERKNINGSSATSNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
OSSEOR 2 g
18 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterförpackning
1.
LÄKEMEDLETS NAMN
OSSEOR 2 g granulat till oral suspension.
Strontiumranelat.
2.
DEKLARATION AV AKTIV SUBSTANS
Varje dospåse innehåller 2 g strontiumranelat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även aspartam (E951).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Granulat till oral suspension.
28 dospåsar.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
19 6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLLFÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly- sur- Seine Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 287/ 003
13.
TILLVERKNINGSSATSNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
OSSEOR 2 g
20 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterförpackning
1.
LÄKEMEDLETS NAMN
OSSEOR 2 g granulat till oral suspension.
Strontiumranelat.
2.
DEKLARATION AV AKTIV SUBSTANS
Varje dospåse innehåller 2 g strontiumranelat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även aspartam (E951).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Granulat till oral suspension.
56 dospåsar [84 dospåsar] [100 dospåsar]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLLFÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
21 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly- sur- Seine Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 287/ 004 56 dospåsar EU/ 1/ 04/ 287/ 005 84 dospåsar EU/ 1/ 04/ 287/ 006 100 dospåsar
13.
TILLVERKNINGSSATSNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
OSSEOR 2 g
22 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Dospåse
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
OSSEOR 2 g granulat till oral suspension.
Strontiumranelat.
För oral användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat
4.
TILLVERKNINGSSATSNUMMER
Sats
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
2g
6.
ÖVRIGT
23 B.
BIPACKSEDEL
24 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
OSSEOR 2 g – Granulat till oral suspension Strontiumranelat
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad OSSEOR är och vad det används för 2.
Innan du tar OSSEOR 3.
Hur du tar OSSEOR 4.
Eventuella biverkningar 5.
Hur OSSEOR ska förvaras 6.
Övriga upplysningar
1.
VAD OSSEOR ÄR OCH VAD DET ANVÄNDS FÖR
OSSEOR minskar risken för frakturer i ryggraden och i höften.
Om osteoporos Din kropp bryter hela tiden ner gamla skelettdelar och bygger upp ny skelettvävnad.
Om du har osteoporos bryter din kropp ner mer av skelettet än den bygger upp så att en skelettförlust gradvis uppstår och ditt skelett blir tunnare och skörare.
Detta är speciellt vanligt hos kvinnor efter menopausen (klimakteriet).
Många människor med osteoporos visar inga symptom och man kan ha det utan att veta om det.
Osteoporos medför att det är större risk att du får frakturer (benbrott), särskilt i ryggrad, höfter och handleder.
Hur OSSEOR verkar OSSEOR tillhör en grupp läkemedel som används vid behandling av bensjukdomar.
OSSEOR verkar genom att minska ben- nedbrytning och stimulera uppbyggnaden av ben och minskar därför risken för frakturer.
Det nybildade benet är av normal kvalitet.
2.
INNAN DU TAR OSSEOR
Ta inte OSSEOR
- om du är allergisk (överkänslig) mot strontiumranelat eller mot något av övriga innehållsämnen
i OSSEOR.
Var särskilt försiktig med OSSEOR Innan du tar OSSEOR prata med din läkare:
- om du har allvarlig njursjukdom.
- om du behandlas eller har blivit behandlad för blodproppar.
Risken för ventrombos (blodproppar i
benen) kan öka vid långvarig orörlighet.
- OSSEOR är inte avsett att användas till barn och ungdomar.
25 Om du, under behandligen, får en allergisk reaktion (såsom svullnad av ansikte, tunga eller svalg, svårigheter att andas eller svälja eller hudutslag) måste du genast sluta ta OSSEOR och genast kontakta sjukvården.
Om du har avbrutit behandlingen på grund av överkänslighetsreaktioner ska detta vara permanent och du ska inte ta OSSEOR igen.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Om du tar läkemedel som innehåller kalcium bör det gå minst 2 timmar innan du tar OSSEOR.
Om du tar antacida (läkemedel som används mot sur mage och halsbränna) bör dessa tas minst 2 timmar efter OSSEOR.
Om det är omöjligt kan de båda läkemedlen eventuellt tas samtidigt.
Du ska sluta att ta OSSEOR om du har ordinerats perorala (intas via munnen) tetracykliner eller kinoloner (två typer av antibiotika).
Du kan fortsatta att ta OSSEOR när du har avslutat antibiotikabehandlingen.
Fråga din läkare eller farmaceut om du är osäker.
Intag av OSSEOR med mat och dryck Mat, mjölk och mjölkprodukter minskar absorptionen av strontiumranelat.
Det rekommenderas att du tar OSSEOR mellan måltiderna helst vid sänggående minst 2 timmar efter intag av mat, mjölk eller mjölkprodukter eller kalciumtillskott.
Graviditet OSSEOR är enbart avsett för användning till postmenopausala kvinnor.
Därför skall OSSEOR inte tas under graviditet.
Om du av misstag skulle ta det under graviditet så skall du omedelbart sluta, och rådfråga din läkare.
Amning OSSEOR är enbart avsett för användning till postmenopausala kvinnor.
Därför skall ammande kvinnor inte ta detta läkemedel.
Om du av misstag skulle ta det under amning så skall du omedelbart sluta, och rådfråga din läkare.
Körförmåga och användning av maskiner Det finns inget som tyder på att OSSEOR påverkar din förmåga att köra eller använda maskiner.
Viktig information om något innehållsämne i OSSEOR OSSEOR innehåller aspartam.
Om du lider av fenylketonuri, även kallad Föllings sjukdom (en sällsynt, ärftlig ämnesomsättningssjukdom) skall du rådfråga din läkare innan du börjar ta detta läkemedel.
3.
HUR DU TAR OSSEOR
Ta alltid OSSEOR enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
OSSEOR är avsedd för oral användning.
Vanlig dos är en dospåse á 2 g per dag.
Det rekommenderas att du tar OSSEOR vid sänggående.
Du kan, om du så önskar, lägga dig med en gång efter att du har tagit OSSEOR.
Ta granulat som finns i dospåsen som en suspension i ett glas vatten (se instruktioner nedan).
Effekten av OSSEOR kan påverkas om det tas tillsammans med mjölk och mjölkprodukter så det är viktigt att du enbart blandar OSSEOR med vatten för att vara säker på att det skall verka riktigt.
26 Töm granulatet från en dospåse i ett glas;
Tillsätt vatten;
Rör om tills granulatet är jämt fördelat i vattnet.
Drick det med en gång.
Om du av någon anledning inte dricker läkemedlet med en gång så måste du röra om igen innan du dricker det.
Du bör inte låta det stå mer än 24 timmar innan du dricker det.
Din läkare kan råda dig att ta kalcium och D- vitamin som tillägg till OSSEOR.
Ta inte kalciumtillägg vid sänggående, samtidigt som OSSEOR.
Din läkare kommer att tala om för dig hur länge du bör fortsätta att ta OSSEOR.
Osteoporosbehandling krävs vanligtvis under en lång tidsperiod.
Det är viktigt att du fortsätter ta OSSEOR så länge som din läkare föreskriver läkemedlet.
Om du har tagit för stor mängd av OSSEOR Tala om för läkare eller farmaceut om du tagit för många dospåsar med OSSEOR.
Du kan bli tillsagt att dricka mjölk eller att ta antacida (läkemedel mot sur mage och halsbränna) för att reducera absorptionen av det aktiva innehållsämnet.
Fortsätt bara att ta nästa dos vid vanlig tid.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan OSSEOR orsaka biverkningar men alla användare behöver inte få dem.
Under kliniska studier var de vanligaste biverkningarna illamående, diarré, huvudvärk och hudirritation.
Biverkningarna var dock milda och övergående och orsakade inte avbrott i behandlingen.
Informera din läkare om biverkningarna blir besvärliga eller bestående.
Andra mindre vanliga biverkningar som rapporterades var blodproppar, svimningsanfall, minnesstörningar och i sällsynta fall kramper.
Följande biverkningar har också rapporterats av patienter som tar OSSEOR: kräkningar, buksmärtor, irritation av munslemhinnan (såsom munsår och tandköttsinflammation), ben -, muskel - och/ eller ledsmärta, muskelkramper, överkänslighetsreaktioner (allergiska reaktioner inklusive hudutslag och feber), klåda, nässelfeber, angioödem (såsom svullnad av ansikte, tunga eller hals, svårigheter att andas eller svälja), svullnad av armar och ben, förvirringskänsla.
I några fall har mycket allvarliga överkänslighetsreaktioner rapporterats.
Därför ska du genast sluta ta OSSEOR och prata med din läkare om du upplever symtom på angioödem eller överkänslighetsreaktion.
Om du har avbrutit behandlingen på grund av överkänslighetsreaktioner ska detta vara permanent och du ska inte ta OSSEOR igen.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
27 5.
HUR OSSEOR SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Inga särskilda förvaringsanvisningar.
Används före utgångsdatum som anges på kartongen och dospåsen.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är strontiumranelat.
Varje dospåse innehåller 2 g strontiumranelat.
- Övriga innehållsämnen är aspartam (E951), maltodextrin, mannitol (E421).
Läkemedlets utseende och förpackningsstorlekar OSSEOR finns i dospåsar innehållande gult granulat för oral användning..
OSSEOR tillhandahålls i förpackningar om 7, 14, 28, 56, 84 eller 100 dospåsar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning Les Laboratoires Servier 22, rue Garnier 92200 Neuilly- sur- Seine Frankrike
Tillverkare Les Laboratoires Servier Industrie 905, route de Saran 45520 Gidy Frankrike
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien S. A.
Servier Benelux N. V.
Tel: +32 (0) 2 529 43 11
Luxembourg/ Luxemburg S. A.
Servier Benelux N. V.
Tel: +32 (0) 2 529 43 11
България Сервие Медикал ЕООД Тел.: +359 2 921 57 00
Magyarország Servier Hungaria Kft.
Tel: +36 1 238 7799
Česká republika Servier s. r. o.
Tel: +420 222 118 111
Malta Galepharma Ltd Tel: +( 356) 21 247 082
28 Danmark Servier Danmark A/ S Tlf: +45 36 44 22 60
Nederland Servier Nederland Farma B. V.
Tel: +31 (0) 71 5246700
Deutschland Servier Deutschland GmbH Tel: +49 (0) 89 57095 01
Norge Servier Danmark A/ S Tlf: +45 36 44 22 60
Eesti Österreich CentralPharma Communications OÜ Tel: +372 640 00 07
Servier Austria GmbH Tel: +43 (1) 524 39 99
Eλλάδα ΣΕΡΒΙΕ ΕΛΛΑΣ ΦΑΡΜΑΚΕΥΤΙΚΗ ΕΠΕ Τηλ: +30 210 939 1000
Polska Servier Polska Sp. z o. o.
Tel: +48 (0) 22 594 90 00
España Laboratorios Farmacéuticos Rovi, S. A.
Tel: +34 91 375 62 30
Portugal BIAL - Portela & Cª, S. A Tel.: +351 22 986 61 00
France Les Laboratoires Servier Tel: +33 (0) 1 55 72 60 00
România Servier Pharma SRL Tel: +40 21 528 52 80
Ireland Servier Laboratories (Ireland) Ltd.
Tel: +353 (0) 1 6638110
Slovenija Servier Pharma d. o. o.
Tel.: +386 (0) 1 563 48 11
Ísland Servier Laboratories c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Servier Slovensko spol. s r. o.
Tel.: +421 (0) 2 5920 41 11
Italia I. F. B.
Stroder S. r. l.
Tel: +39 (055) 623271
Suomi/ Finland Servier Finland Oy Puh/ Tel: +358 (0) 9 279 80 80
Κύπρος Χ. Α. Παπαέλληνας & Σία Λτδ Τηλ: + 357 22741741
Sverige Servier Sverige AB Tel: +46 (8) 52 25 08 00
Latvija SIA Servier Latvia Tel. +371 67502039
United Kingdom Servier Laboratories Ltd Tel: +44 (0) 1753 666409
Lietuva UAB "SERVIER PHARMA" Tel: +370 (5) 2 63 86 28
Denna bipacksedel godkändes senast {datum}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndigheten (EMEA) hemsida http: // www. emea. europa. eu
29
European Medicines Agency
EMEA/ H/ C/ 320
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
OVITRELLE Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP: s rekommendationer bygger på.
Vad är Ovitrelle?
Ovitrelle är ett pulver och en lösning som bereds till en injektionslösning.
Det finns också tillgängligt som en lösning i en förfylld spruta.
Ovitrelle innehåller det aktiva innehållsämnet koriongonadotropin alfa.
Vad används Ovitrelle till?
Ovitrelle används på kvinnor, som fått behandling för att stimulera äggstockarna, för att framkalla ovalution (ägglossning från äggstockarna) och utveckling av en särskild struktur på äggstocken (corpus luteum, gulkropp) som underlättar graviditet.
Det kan användas på kvinnor som undergår fertilitetsbehandling (assisterad reproduktionsteknik t. ex. fertilisation in vitro) och på kvinnor som är anovulatoriska (inte producerar ägg) eller oligo- ovulatoriska (sällan producerar ägg).
Ovitrelle är receptbelagt.
Hur används Ovitrelle?
Behandling med Luveris får endast genomföras av en läkare med erfarenhet av behandling av fertilitetsproblem.
Ovitrelle ges subkutant (under huden).
Pulvret måste blandas med medföljande lösningsmedel alldeles före användning.
En ampull Ovitrelle (250 mikrogram) ges 24- 48 timmar efter att äggstockarna producerat follikel (folliklar) som är tillräckligt mogen (ägg som är klart för ägglossning).
Hos kvinnor som undergår fertilitetsbehandling sker detta i allmänhet 24- 48 timmar efter den föregående behandlingen av äggstocksstimulering (t. ex. ett follikelstimulerande hormon (FSH) eller human menopausal gonadotropin- preparat (hMG)).
Hur fungerar Ovitrelle?
Det aktiva innehållsämnet i Ovitrelle, koriogonadotropin alfa, är en kopia av det naturliga hormonet humant koriongonadotropin (hCG), även känt som ” graviditets ” - hormonet.
Under graviditet finns hCG i kroppen där det underlättar bibehållandet av corpus luteum och därigenom skyddar graviditeten. hCG används vid fertilitetsbehandling eftersom det överensstämmer med luteiniserande hormon (LH), det hormon som framkallar ägglossning under menstruationscykeln.
Koriongonadotropin alfa i Ovitrelle produceras genom en metod som kallas ” rekombinant- DNA- teknik ”.
Det produceras av en cell som har fått en gen (DNA), som gör det möjligt för cellen att producera humant koriongonadotropin.
Ovitrelles effektivitet har huvudsakligen undersökts på kvinnor som genomgår fertilitetsbehandling (1 140 patienter).
Två doser testades, 250 mikrogram och 500 mikrogram och effektiviteten hos 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Ovitrelle mättes genom att studera hur många ägg som kunde lossna.
Ovitrelle jämfördes med naturligt hCG- hormon som extraherats ur urin.
En studie har även utförts på kvinnor som inte kan ovulera.
Vilken nytta har Ovitrelle visat under studierna?
Ovitrelle framkallade ägglossning lika effektivt som urin- hCG och 250 mikrogramsdosen av Ovitrelle var lika effektiv som 500- mikrogramsdosen.
På anovulatoriska kvinnor påvisades ägglossning hos 91, 9% av de kvinnor som behandlades med Ovitrelle.
Vilka är riskerna med Ovitrelle?
De vanligaste biverkningarna (mellan 1- 10 patienter på 100) är en reaktion eller smärta på injektionsstället, huvudvärk, trötthet, kräkningar, illamående, buksmärta (ont i magen) och ovariellt hyperstimuleringssyndrom (t. ex. illamående, viktökning, diarré).
Ovariellt hyperstimuleringssyndrom inträffar när äggstockarna överreagerar på behandling, särskilt när läkemedel som framkallar ägglossning använts.
Ovitrelle får inte användas av personer som är överkänsliga (allergiska) mot koriongonadotropin alfa eller någon annan ingrediens eller av personer med tumörer i hypotalamus, hypofysen, äggstockar, livmoder eller bröst.
Det får inte användas när ett svar inte kan framkallas (vid missbildade äggstockar t. ex.).
Det får inte användas på kvinnor vid förstorade äggstockar eller cysta, som inte beror på polycystiskt ovariesyndrom, oförklarlig vaginell blödning eller på kvinnor som haft ett utomkvedshavandeskap under de senaste tre månaderna.
Ovitrelle får inte heller användas på patienter med aktiv tromboembolisjukdom (koagulationsjukdom).
Förteckning över samtliga restriktioner finns i bipacksedeln.
Varför har Ovitrelle godkänts?
Kommittén för humanläkemedel (CHMP) beslutade att Ovitrelles fördelar är större än dess risker för kvinnor som behöver en ägglossning före fertilitetsbehandling och på kvinnor som är anovulatoriska, eller oligo- ovulatoriska.
De rekommenderade att Ovitrelle skulle beviljas godkännande för försäljning.
Mera information om Ovitrelle:
Den 2 februari 2001 beviljade Europeiska kommissionen Serono Europe Limited ett godkännande för försäljning av Ovitrelle som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 2 februari 2006.
Det offentliga europeiska utredningsprotokollet EPAR finns i sin helhet här.
Denna sammanfattning aktualiserades senast 10- 2006.
©EMEA 2006
2/ 2
EU/ 1/ 00/ 165/ 001 Ovitrelle
250 mikrogram Pulver och vätska till injektionsvätska, lösning Pulver och vätska till
För subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
Pulver:
250 mikrogram Vätska:
1ml (250 mikrogram/ ml)
1 injektionsflaska och 1 ampull
EU/ 1/ 00/ 165/ 002 Ovitrelle
250 mikrogram injektionsvätska, lösning Pulver och vätska till
För subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
Pulver:
250 mikrogram Vätska:
1ml (250 mikrogram/ ml)
2 injektionsflaskor och 2 ampuller
EU/ 1/ 00/ 165/ 003 Ovitrelle
250 mikrogram injektionsvätska, lösning Pulver och vätska till
För subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
Pulver:
250 mikrogram Vätska:
1ml (250 mikrogram/ ml)
10 injektionsflaskor och 10 ampuller
EU/ 1/ 00/ 165/ 004 Ovitrelle
250 mikrogram
injektionsvätska, lösning Pulver och vätska till
För subkutan användning
Pulver: injektionsflaskor (glas) Pulver:
250 mikrogram Vätska: injektionsflaskor (glas) Vätska:
1ml (250 mikrogram/ ml)
1 injektionsflaska och 1 injektionsflaska
EU/ 1/ 00/ 165/ 005 Ovitrelle
250 mikrogram
injektionsvätska, lösning Pulver och vätska till
För subkutan användning
Pulver: injektionsflaskor (glas) Pulver:
250 mikrogram Vätska: injektionsflaskor (glas) Vätska:
1ml (250 mikrogram/ ml)
2 injektionsflaskor och 2 injektionsflaskor
EU/ 1/ 00/ 165/ 006 Ovitrelle
250 mikrogram
injektionsvätska, lösning
För subkutan användning
Pulver: injektionsflaskor (glas) Pulver:
250 mikrogram Vätska: injektionsflaskor (glas) Vätska:
1ml (250 mikrogram/ ml)
10 injektionsflaskor och 10 injektionsflaskor
CPMP/ 4037/ 01
1/ 1
EMEA 2001
BILAGA I PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Ovitrelle 250 mikrogram, pulver och vätska till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
För att säkerställa en levererad dos på 250 mikrogram innehåller varje injektionsflaska 285 mikrogram koriongonadotropin alfa.
Koriongonadotropin alfa framställs av ovarialceller från kinesisk hamster med rekombinant DNA - teknologi.
6500 IE.
Hjälpämne:
30 mg sackaros
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Pulvrets utseende: vit, frystorkad kaka Vätskans utseende: klar, färglös lösning
Den beredda lösningens pH är 6, 5 – 7, 5.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Ovitrelle är indicerat för behandling av:
Kvinnor som genomgår superovulation för assisterad reproduktionsteknologi (ART) som in vitro fertilisering (IVF):
Ovitrelle administreras för att inducera slutgiltig follikelmognad och luteinisering efter stimulering av follikeltillväxt.
Anovulatoriska eller oligo- ovulatoriska kvinnor:
Ovitrelle administreras för att inducera ovulation och luteinisering hos anovulatoriska eller oligo- ovulatoriska patienter efter stimulering av follikeltillväxt.
4. 2 Dosering och administreringssätt
Ovitrelle är avsett för subkutan administrering.
Efter beredning i medföljande vätska bör preparatet injiceras omedelbart.
Behandling med Ovitrelle bör ske under kontroll av läkare med erfarenhet av fertilitetsbehandling.
Följande dosregim bör användas:
Kvinnor som genomgår superovulation för ART, som in vitro fertilisering (IVF):
En injektionsflaska med Ovitrelle (250 mikrogram) administreras 24 till 48 timmar efter den sista administrationen av ett FSH - eller hMG preparat, d v s när optimal stimulering av follikeltillväxt har uppnåtts.
2 Anovulatoriska eller oligo- ovulatoriska kvinnor:
En injektionsflaska med Ovitrelle (250 mikrogram) administreras 24 till 48 timmar efter att optimal stimulering av follikeltillväxt har uppnåtts.
Patienten rekommenderas att ha coitus på dagen för injektionen med Ovitrelle samt påföljande dag.
4. 3 Kontraindikationer
Ovitrelle är av säkerhetsskäl kontraindicerat vid: • Tumörer i hypothalamus eller hypofys • Överkänslighet mot den aktiva substansen eller mot något hjälpämne • Ovariell förstoring eller cysta som inte beror på polycystiskt ovariesyndrom • Gynekologiska blödningar av okänd etiologi • Ovarie -, livmoder - eller bröstcancer • Extrauterin graviditet under föregående 3 månader • Aktiva tromboemboliska sjukdommar
Ovitrelle skall inte användas när ett effektivt svar inte kan uppnås, t ex vid: • Primär ovariell dysfunktion • Missbildningar av sexualorganen som ej är förenliga med graviditet • Fibroida tumörer i livmodern som ej är förenliga med graviditet • Postmenopausala kvinnor
4. 4 Varningar och försiktighet
Det finns idag ingen klinisk erfarenhet av Ovitrelle vid andra indikationer, som vanligtvis behandlas med urinextraherat humant koriongonadotropin.
Innan behandlingen påbörjas, bör bedömning göras om parets infertilitet är lämpad för behandling, och möjliga kontraindikationer mot graviditet utredas.
Speciellt bör patienten undersökas med avseende på nedsatt thyroidea - eller binjurefunktion, hyperprolaktinemi och tumörer i hypofys eller hypothalamus, och adekvat behandling ges.
Särskild försiktighet skall iakttas före administering av Ovitrelle till patienter med en klinisk signifikant systemisk sjukdom, för vilka en graviditet kan leda till en förvärring av tillståndet.
Hos patienter som genomgår ovariell stimulering, ökar risken för utveckling av ovariellt överstimuleringssyndrom (OHSS) på grund av multipel follikelutveckling.
Ovariell överstimulering kan bli allvarlig, karakteriserad av stora ovariella cystor med benägenhet att brista samt ascites med tecken på cirkulär dysfunktion.
Ovariell överstimulering på grund av för kraftigt ovariellt svar, kan förhindras genom att man inte ger hCG.
Patienten bör då avstå från coitus eller använda barriärmetoder i minst 4 dygn.
Noggrann kontroll av estradiolnivåer och det ovariella svaret med hjälp av ultraljud före och under stimuleringsterapi rekommenderas för alla patienter.
Risken för multipelgraviditet vid ART är relaterad till antalet embryon som återförs.
Hos patienter som genomgår ovulationsinduktion ökar förekomsten av multipelgraviditeter och flerbörd (oftast tvillingar) jämfört med naturlig befruktning.
För att minimera risken för OHSS och multipelgraviditet, rekommenderas ultraljudundersökning och estradiolmätning.
Hos anovulatoriska kvinnor ökar risken för OHSS vid serumestradiol > 1500 pg/ ml (5400 pmol/ l) och fler än 3 folliklar med en diameter om 14 mm eller mer.
Vid ART ökar risken för OHSS vid serumestradiol > 3000 pg/ ml (11000 pmol/ l) och 20 folliklar eller fler med en diameter om
När estradiolnivån är > 5500 pg/ ml (20000 pmol/ l) och med minst 40 folliklar totalt, bör man inte ge hCG.
Allvarligt ovariellt hyperstimuleringssyndrom kan i sällsynta fall kompliceras av hemoperitonium, akut pulmonell distress, ovariell torsion och tromboembolism.
Om man följer rekommenderad dosering och administreringsregim för Ovitrelle och behandlingen monitoreras noggrant, minimeras risken för ovariell överstimulering och multipelgraviditet.
Missfallsfrekvensen är högre hos anovulatoriska patienter och kvinnor som genomgår assisterad befruktning än hos den normala populationen, men jämförbar med den hos kvinnor med andra fertilitetsproblem.
Behandling med Ovitrelle kan medföra en blygsam stimulering av tyroidea, vars kliniska relevans är okänd.
Självadministrering av Ovitrelle bör endast utföras av patienter som är tillräckligt tränade av sjukvårdspersonal.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga specifika interaktionsstudier med Ovitrelle och andra läkemedel har utförts, några kliniskt signifikanta läkemedelsinteraktioner har emellertid inte rapporterats vid hCG- behandling.
Ovitrelle kan påverka immunologisk bestämning av serum - / urin- hCG i upp till 10 dagar, vilket leder till falskt positivt graviditetstest.
4. 6 Graviditet och amning
Med tanke på indikationen skall Ovitrelle inte administreras under graviditet och amning.
Kliniska data för exponering under graviditet saknas.
Reproduktionsstudier på djur med koriongonadotropin alfa har inte utförts (se avsnitt 5. 3).
Den potentiella risken för människa är okänd.
Data avseende utsöndring av koriongonadotropin alfa i mjölk saknas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts med avseende på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
I jämförande studier med olika doser av Ovitrelle, har följande biverkningar befunnits ha ett dosrelaterat samband med användning av Ovitrelle: ovariellt överstimuleringssyndrom, kräkningar och illamående.
Ovariellt överstimuleringssyndrom har observerats hos ca 4% av patienterna som behandlats med Ovitrelle.
(se avsnitt 4. 4).
I sällsynta fall har tromboemboli associerats till behandling med menotropin/ hCG.
Även om denna biverkning inte har observerats, finns en möjlighet att den också kan inträffa med Ovitrelle.
Ektopisk graviditet, ovariell torsion och andra komplikationer har rapporterats hos patienter efter administrering av hCG.
Detta betraktas som åtföljande effekter relaterade till ART.
Följande biverkningar kan, så långt det är möjligt att avgöra, observeras efter administrering av Ovitrelle.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Vanlig (> 1/ 100, < 1/ 10) Magtarmkanalen:
Kräkningar/ illamående, buksmärtor Reproduktionsorgan och bröstkörtel:
Milt eller måttligt ovariellt överstimuleringssyndrom
4 Allmänna symtom och/ eller symtom vid administreringsstället:
Huvudvärk, trötthet, lokal reaktion/ smärta på injektionsstället
Mindre vanlig (> 1/ 1000, < 1/ 100) Psykiska störningar:
Depression, irritabilitet, rastlöshet Magtarmkanalen:
Diarré Reproduktionsorgan och bröstkörtel:
Allvarligt ovariellt överstimuleringssyndrom, ömma bröst
Mycket sällsynt (< 1/ 10 000) Immunsystemet:
Allergiska reaktioner Hud och subkutan vävnad:
Milda reversibla hudreaktioner som manifesterar sig som utslag
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
Det finns dock en risk att ovariellt överstimuleringssyndrom (OHSS) kan inträffa efter överdosering av Ovitrelle (se avsnitt 4. 4).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
G03G A08
Ovitrelle är ett läkemedel innehållande koriongonadotropin alfa tillverkat med rekombinant DNA - teknik.
Aminosyrasekvensen överensstämmer med den för urinextraherat hCG.
Koriongonadotropin binds till ovariets teka - (och granulosa -) celler till en transmembranös receptor, LH/ CG- receptorn, som det delar med luteiniserande hormon.
Den huvudsakliga farmakodynamiska aktiviteten är hos kvinnor återupptagande av oocytens meios, follikelns ruptur (ovulation), bildning av corpus luteum samt produktion av progesteron och estradiol från corpus luteum.
Koriongonadotropin fungerar hos kvinnor som en ersättande LH- topp som utlöser ovulation.
Ovitrelle används för att initiera slutlig follikulär mognad och tidig lutenisering efter användning av läkemedel för stimulering av follikeltillväxten.
I jämförande kliniska studier var en dos omfattande 250 mikrogram Ovitrelle lika effektiv som 5000 IE och 10000 IE urinextraherat hCG att framkalla slutlig follikelmognad och tidig lutenisering vid ART, samt lika effektiv som 5000 IE urinextraherat hCG att framkalla ägglossning.
Hittills finns inga tecken på antikroppsutveckling mot Ovitrelle i människa.
Upprepad exponering för Ovitrelle har bara undersökts på manliga patienter.
Klinisk undersökning på kvinnor för indikationerna ART och anovulation var begränsad till en behandlingscykel.
5. 2 Farmakokinetiska egenskaper
Efter intravenös administrering fördelas koriongonadotropin alfa till den extracellulära vätskan med en halveringstid på ca 4, 5 timmar i distributionsfasen.
Vid steady state är distributionsvolymen 6 liter och total clearance 0, 2 l/ timme.
Det finns inga indikationer på att koriongonadotropin alfa metaboliseras och utsöndras på annat sätt än endogent hCG.
Den absoluta biotillgängligheten är ca 40%.
5 En jämförande studie mellan den frystorkade och den flytande formuleringen visade bioekvivalens mellan de två formuleringarna.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet och gentoxicitet visade inte några särskilda risker för människa.
Karcinogenicitetsstudier har inte utförts.
Detta motiveras av att den aktiva substansen är ett protein samt av negativa resultat i genotoxicitetstester.
Reproduktionsstudier på djur har inte utförts.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver till injektionsvätska:
Sackaros Fosforsyra, koncentrerad Natriumhydroxid
Vätska:
Vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år.
För omedelbar och engångsanvändning efter första öppnande och beredning.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C.
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
Pulvret är förpackat i en injektionsflaska av neutralt ofärgat glas (typ 1, Ph.
Eur) med en bromobutylgummipropp.
Vätskan är förpackad i en injektionsflaska av neutralt ofärgat typ 1- glas med en bromobutylgummipropp, eller i en ampull av neutralt ofärgat typ 1- glas.
Produkten finns i förpackningar om 1, 2, eller 10 injektionsflaskor med motsvarande antal behållare med vätska.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ovitrelle är avsett enbart för engångsanvändning.
En flaska med Ovitrelle bereds med 1 ml vätska innan användning.
Den beredda lösningen skall inte injiceras om den innehåller partiklar eller är oklar.
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
6 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Serono Europe Limited 56 Marsh Wall London E14 9TP Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 165/ 001- 006
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
2 februari 2001 Datum för förnyat godkännande:
6 februari 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
7 1.
LÄKEMEDLETS NAMN
Ovitrelle 250 mikrogram/ 0, 5 ml, injektionsvätska, lösning, i en förfylld spruta.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Koriongonadotropin alfa *, 250 mikrogram per 0, 5 ml (motsvarande ca 6500 IE).
Hjälpämnen:
27, 3 mg mannitol, 0, 05 mg poloxamer 188, 0, 1 mg L- metionin
Framställt med rekombinant DNA- teknologi i CHO.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Klar, färglös lösning.
Lösningens pH är 7, 0 ±0, 3, dess osmolalitet 250- 400 mOsm/ l.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Ovitrelle är indicerat för behandling av
Kvinnor som genomgår superovulation för assisterad reproduktionsteknologi (ART) som in vitro fertilisering (IVF):
Ovitrelle administreras för att inducera slutgiltig follikelmognad och luteinisering efter stimulering av follikeltillväxt.
Anovulatoriska eller oligo- ovulatoriska kvinnor:
Ovitrelle administreras för att inducera ovulation och luteinisering hos anovulatoriska eller oligo- ovulatoriska patienter efter stimulering av follikeltillväxt.
4. 2 Dosering och administreringssätt
Ovitrelle är avsett för subkutan administrering.
Behandling med Ovitrelle bör ske under kontroll av läkare med erfarenhet av fertilitetsbehandling.
Följande dosregim bör användas:
Kvinnor som genomgår superovulation för ART, som in vitro fertilisering (IVF):
En förfylld spruta med Ovitrelle (250 mikrogram) administreras 24 till 48 timmar efter den sista administrationen av ett FSH - eller hMG preparat, d v s när optimal stimulering av follikeltillväxt har uppnåtts.
Anovulatoriska eller oligo- ovulatoriska kvinnor:
En förfylld spruta med Ovitrelle (250 mikrogram) administreras 24 till 48 timmar efter att optimal stimulering av follikeltillväxt har uppnåtts.
Patienten rekommenderas att ha coitus på dagen för injektionen med Ovitrelle samt påföljande dag.
8 4. 3 Kontraindikationer
Ovitrelle är av säkerhetsskäl kontraindicerat vid: • Tumörer i hypothalamus eller hypofysen • Överkänslighet mot den aktiva substansen eller mot något hjälpämne • Ovariell förstoring eller cysta som inte beror på polycystiskt ovariesyndrom • Gynekologiska blödningar av okänd etiologi • Ovarie -, livmoder - eller bröstcancer • Extrauterin graviditet under föregående 3 månader • Aktiva tromboemboliska sjukdomar
Ovitrelle skall inte användas när ett effektivt svar inte kan uppnås, t ex vid: • Primär ovariell dysfunktion • Missbildningar av sexualorganen som ej är förenliga med graviditet • Fibroida tumörer i livmodern som ej är förenliga med graviditet • Postmenopausala kvinnor
4. 4 Varningar och försiktighet
Det finns idag ingen klinisk erfarenhet av Ovitrelle vid andra indikationer, som vanligtvis behandlas med urinextraherat humant koriongonadotropin.
Innan behandlingen påbörjas, bör bedömning göras om parets infertilitet är lämpad för behandling, och möjliga kontraindikationer mot graviditet utredas.
Speciellt bör patienten undersökas med avseende på nedsatt thyroidea - eller binjurefunktion, hyperprolaktinemi och tumörer i hypofys eller hypothalamus, och adekvat behandling ges.
Särskild försiktighet skall iakttas före administering av Ovitrelle till patienter med en klinisk signifikant systemisk sjukdom, för vilka en graviditet kan leda till en förvärring av tillståndet.
Hos patienter som genomgår ovariell stimulering, ökar risken för utveckling av ovariellt överstimuleringssyndrom (OHSS) på grund av multipel follikelutveckling.
Ovariell överstimulering kan bli allvarlig, karakteriserad av stora ovariella cystor med benägenhet att brista samt ascites med tecken på cirkulär dysfunktion.
Ovariell överstimulering på grund av för kraftigt ovariellt svar, kan förhindras genom att man inte ger hCG.
Patienten bör då avstå från coitus eller använda barriärmetoder i minst 4 dygn.
Noggrann kontroll av estradiolnivåer och det ovariella svaret med hjälp av ultraljud före och under stimuleringsterapi rekommenderas för alla patienter.
Risken för multipelgraviditet vid ART är relaterad till antalet embryon som återförs.
Hos patienter som genomgår ovulationsinduktion ökar förekomsten av multipelgraviditeter och flerbörd (oftast tvillingar) jämfört med naturlig befruktning.
För att minimera risken för OHSS och multipelgraviditet, rekommenderas ultraljudundersökning och estradiolmätning.
Hos anovulatoriska kvinnor ökar risken för OHSS vid serumestradiol > 1500 pg/ ml (5400 pmol/ l) och fler än 3 folliklar med en diameter om 14 mm eller mer.
Vid ART ökar risken för OHSS vid serumestradiol > 3000 pg/ ml (11000 pmol/ l) och 20 folliklar eller fler med en diameter om 12 mm eller mer.
När estradiolnivån är > 5500 pg/ ml (20000 pmol/ l) och med minst 40 folliklar totalt, bör man inte ge hCG.
Allvarligt ovariellt hyperstimuleringssyndrom kan i sällsynta fall kompliceras av hemoperitonium, akut pulmonell distress, ovariell torsion och tromboembolism.
9 Om man följer rekommenderad dosering och administreringsregim för Ovitrelle och behandlingen monitoreras noggrant, minimeras risken för ovariell överstimulering och multipelgraviditet.
Missfallsfrekvensen är högre hos anovulatoriska patienter och kvinnor som genomgår assisterad befruktning än hos den normala populationen, men jämförbar med den hos kvinnor med andra fertilitetsproblem.
Behandling med Ovitrelle kan medföra en blygsam stimulering av tyroidea, vars kliniska relevans är okänd.
Självadministrering av Ovitrelle bör endast utföras av patienter som är tillräckligt tränade av sjukvårdspersonal.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga specifika interaktionsstudier med Ovitrelle och andra läkemedel har utförts, några kliniskt signifikanta läkemedelsinteraktioner har emellertid inte rapporterats vid hCG- behandling.
Ovitrelle kan påverka immunologisk bestämning av serum - / urin- hCG i upp till 10 dagar, vilket leder till falskt positivt graviditetstest.
4. 6 Graviditet och amning
Med tanke på indikationen så skall Ovitrelle inte administreras under graviditet och amning.
Kliniska data för exponering under graviditet saknas.
Reproduktionsstudier på djur med koriongonadotropin alfa har inte utförts (se avsnitt 5. 3).
Den potentiella risken för människa är okänd.
Data avseende utsöndring av koriongonadotropin alfa i mjölk saknas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts med avseende på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
I jämförande studier med olika doser av Ovitrelle, har följande biverkningar befunnits ha ett dosrelaterat samband med användning av Ovitrelle: ovariellt överstimuleringssyndrom, kräkningar och illamående.
Ovariellt överstimuleringssyndrom har observerats hos ca 4% av patienterna som behandlats med Ovitrelle.
(se avsnitt 4. 4).
I sällsynta fall har tromboemboli associerats till behandling med menotropin/ hCG.
Även om denna biverkning inte har observerats, finns en möjlighet att den också kan inträffa med Ovitrelle.
Ektopisk graviditet, ovariell torsion och andra komplikationer har rapporterats hos patienter efter administrering av hCG.
Detta betraktas som åtföljande effekter relaterade till ART.
Följande biverkningar kan, så långt det är möjligt att avgöra, observeras efter administrering av Ovitrelle.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Vanlig (> 1/ 100, < 1/ 10) Magtarmkanalen:
Kräkningar/ illamående, buksmärtor Reproduktionsorgan och bröstkörtel:
Milt eller måttligt ovariellt överstimuleringssyndrom Allmänna symtom och/ eller symtom vid administreringsstället:
Huvudvärk, trötthet, lokal reaktion/ smärta på injektionsstället
Mindre vanlig (> 1/ 1000, < 1/ 100) Psykiska störningar:
Diarré
10 Reproduktionsorgan och bröstkörtel:
Allvarligt ovariellt överstimuleringssyndrom, ömma bröst
Mycket sällsynt (< 1/ 10 000) Immunsystemet:
Allergiska reaktioner Hud och subkutan vävnad:
Milda reversibla hudreaktioner som manifesterar sig som utslag
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
Det finns dock en risk att ovariellt överstimuleringssyndrom (OHSS) kan inträffa efter överdosering av Ovitrelle (se avsnitt 4. 4).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
G03G A08
Ovitrelle är ett läkemedel innehållande koriongonadotropin alfa tillverkat med rekombinant DNA - teknik.
Aminosyrasekvensen överensstämmer med den för urinextraherat hCG.
Koriongonadotropin binds till ovariets teka - (och granulosa -) celler till en transmembranös receptor, LH/ CG- receptorn, som det delar med luteiniserande hormon.
Den huvudsakliga farmakodynamiska aktiviteten är hos kvinnor återupptagande av oocytens meios, follikelns ruptur (ovulation), bildning av corpus luteum samt produktion av progesteron och estradiol från corpus luteum.
Koriongonadotropin fungerar hos kvinnor som en ersättande LH- topp som utlöser ovulation.
Ovitrelle används för att initiera slutlig follikulär mognad och tidig lutenisering efter användning av läkemedel för stimulering av follikeltillväxten.
I jämförande kliniska studier var en dos omfattande 250 mikrogram Ovitrelle lika effektiv som 5000 IE och 10000 IE urinextraherat hCG att framkalla slutlig follikelmognad och tidig lutenisering vid ART, samt lika effektiv som 5000 IE urinextraherat hCG att framkalla ägglossning.
Hittills finns inga tecken på antikroppsutveckling mot Ovitrelle i människa.
Upprepad exponering för Ovitrelle har bara undersökts på manliga patienter.
Klinisk undersökning på kvinnor för indikationerna ART och anovulation var begränsad till en behandlingscykel.
5. 2 Farmakokinetiska egenskaper
Efter intravenös administrering fördelas koriongonadotropin alfa till den extracellulära vätskan med en halveringstid på ca 4, 5 timmar i distributionsfasen.
Vid steady state är distributionsvolymen 6 liter och total clearance 0, 2 l/ timme.
Det finns inga indikationer på att koriongonadotropin alfa metaboliseras och utsöndras på annat sätt än endogent hCG.
Den absoluta biotillgängligheten är ca 40%.
En jämförande studie mellan den frystorkade och den flytande formuleringen visade bioekvivalens mellan de två formuleringarna.
11 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet och gentoxicitet visade inte några särskilda risker för människa.
Karcinogenicitetsstudier har inte utförts.
Detta motiveras av att den aktiva substansen är ett protein samt av negativa resultat i genotoxicitetstester.
Reproduktionsstudier på djur har inte utförts.
5.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol Metionin Poloxamer 188 Utspädd fosforsyra Natriumhydroxid Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år.
Efter öppnandet ska produkten användas omedelbart.
Stabilitet under användning har dock visats för 24 timmar vid 2 °C – 8 °C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Förvaras i originalförpackningen.
Lösningen kan inom denna tidsperiod inte åter kylförvaras utan måste kasseras om den inte använts inom 30 dagar.
6. 5 Förpackningstyp och innehåll
0, 5 ml lösning i en förfylld spruta (typ I glas) med en propp (halobutylgummi) och en pistong (plast), och med en kanyl (rostfri) – enstycksförpackning.
6. 6 Särskilda anvisningar för destruktion
Endast klar lösning utan partiklar skall användas.
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
För engångsanvändning.
7 INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Serono Europe Limited 56 Marsh Wall London E14 9TP Storbritannien
12 8 NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 165/ 007
9 DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
2 februari 2001 Datum för förnyat godkännande:
6 februari 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
13 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
14 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Merck Serono S. A.
1170 Aubonne Schweiz
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Merck Serono S. p. A.
Via delle Magnolie 15 I- 70026 Modugno (Bari) Italien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
15 BILAGA III
16 A.
MÄRKNING
17 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
OVITRELLE 250 MIKROGRAM, PULVER OCH VÄTSKA TILL INJEKTIONSVÄTSKA, LÖSNING, VÄTSKA I AMPULLER
1.
LÄKEMEDLETS NAMN
Ovitrelle 250 mikrogram, pulver och vätska till injektionsvätska, lösning.
Koriongonadotropin alfa.
2.
DEKLARATION AV AKTIV SUBSTANS
Deklaration: en injektionsflaska ger en dos av:
Koriongonadotropin alfa 250 mikrogram (6500 IE).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Sackaros, fosforsyra och natriumhydroxid.
1 ml vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska med pulver till injektionsvätska, lösning.
EU/ 1/ 00/ 165/ 001
2 injektionsflaskor med pulver till injektionsvätska, lösning.
EU/ 1/ 00/ 165/ 002
10 injektionsflaskor med pulver till injektionsvätska, lösning.
EU/ 1/ 00/ 165/ 003
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
18 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Överbliven lösning kastas.
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Serono Europe Limited 56 Marsh Wall London E14 9TP Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 165/ 001 EU/ 1/ 00/ 165/ 002 EU/ 1/ 00/ 165/ 003
13.
BATCHNUMMER
Lot Vätskans lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
ovitrelle 250
19 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
OVITRELLE 250 MIKROGRAM, PULVER OCH VÄTSKA TILL INJEKTIONSVÄTSKA, LÖSNING, VÄTSKA I INJEKTIONSFLASKOR
1.
LÄKEMEDLETS NAMN
Ovitrelle 250 mikrogram, pulver och vätska till injektionsvätska, lösning.
Koriongonadotropin alfa.
2.
DEKLARATION AV AKTIV SUBSTANS
Deklaration: en injektionsflaska ger en dos av:
Koriongonadotropin alfa 250 mikrogram (6500 IE).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Sackaros, fosforsyra och natriumhydroxid.
1 ml vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska med pulver till injektionsvätska, lösning.
EU/ 1/ 00/ 165/ 004
2 injektionsflaskor med pulver till injektionsvätska, lösning.
EU/ 1/ 00/ 165/ 005
10 injektionsflaskor med pulver till injektionsvätska, lösning.
EU/ 1/ 00/ 165/ 006
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
20 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Överbliven lösning kastas.
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Serono Europe Limited 56 Marsh Wall London E14 9TP Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 165/ 004 EU/ 1/ 00/ 165/ 005 EU/ 1/ 00/ 165/ 006
13.
BATCHNUMMER
Lot Vätskans lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
ovitrelle 250
21 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
OVITRELLE 250 MIKROGRAM, INJEKTIONSVÄTSKA, LÖSNING
1.
LÄKEMEDLETS NAMN
Ovitrelle 250 mikrogram/ 0, 5 ml, injektionsvätska, lösning i en förfylld spruta.
Koriongonadotropin alfa.
2.
DEKLARATION AV AKTIV SUBSTANS
En förfylld spruta innehåller:
250 mikrogram (6500 IE) koriongonadotropin alfa.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Mannitol, metionin, poloxamer 188, utspädd fosforsyra, natriumhydroxid, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta med 0, 5 ml injektionsvätska, lösning.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
För engångsanvändning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Förvaras i originalförpackningen.
Lösningen kan inom denna tidsperiod inte åter kylförvaras utan måste kasseras om den inte använts inom 30 dagar.
22 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Överbliven lösning och avfall skall hanteras enligt gällande anvisningar.
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Serono Europe Limited 56 Marsh Wall London E14 9TP Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 165/ 007
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
ovitrelle 250/ 0, 5 ml
23 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
OVITRELLE 250 MIKROGRAM, INJEKTIONSFLASKOR MED PULVER
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Ovitrelle 250 mikrogram pulver till injektionsvätska
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
250 mikrogram
6.
ÖVRIGT
24 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
OVITRELLE 250 MIKROGRAM, INJEKTIONSFLASKOR OCH AMPULLER MED VÄTSKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vatten för injektionsvätskor
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 ml
6.
ÖVRIGT
25 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
OVITRELLE 250 MIKROGRAM, FÖRFYLLD SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Ovitrelle 250 mikrogram/ 0, 5 ml injektionsvätska, lösning i en förfylld spruta.
Koriongonadotropin alfa Subkutan användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
250 mikrogram/ 0, 5 ml
6.
ÖVRIGT
26 B.
BIPACKSEDEL
27 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN (Vätskebehållare:
Ampull)
Ovitrelle 250 mikrogram pulver och vätska till injektionsvätska, lösning.
Koriongonadotropin alfa.
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotek.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotek.
I denna bipacksedel finner du information om:
1.
Vad Ovitrelle är och vad det används för 2.
Att tänka på innan du använder Ovitrelle 3.
Hur du använder Ovitrelle 4.
Eventuella biverkningar 5.
Hur Ovitrelle ska förvaras 6.
Övriga upplysningar
1.
VAD OVITRELLE ÄR OCH VAD DET ANVÄNDS FÖR
Ovitrelle är ett läkemedel som innehåller koriongonadotropin alfa, som är mycket likt det koriongonadotropin som finns naturligt hos människor, men det tillverkas i laboratorier med speciell rekombinant DNA- teknik.
Det tillhör en familj av hormoner som kallas gonadotropiner, som är involverade i den naturliga kontrollen av fortplantningen.
Ovitrelle används till kvinnor som genomgår assisterad reproduktionsteknologi (ART) som in vitro fertilisering (IVF, provrörsbefruktning).
Först ges andra läkemedel för att få till stånd tillväxt och utveckling av flera folliklar (äggblåsor) som innehåller ägg.
Ovitrelle används sedan för att folliklarna skall genomgå en slutlig mognad.
Ovitrelle används också till kvinnor som inte producerar ägg (detta kallas anovulation), eller som producerar för få ägg (oligo- ovulation).
Det ges då för att få till stånd ägglossning (ovulation) efter det att andra läkemedel har använts för att utveckla folliklarna.
2.
INNAN DU ANVÄNDER OVITRELLE
Innan behandlingen påbörjas skall din och din partners fertilitet utredas.
Använd inte Ovitrelle:
- om du har förstorade äggstockar eller en eller flera stora cystbildningar på äggstockarna
- om du är allergisk (överkänslig) mot koriongonadotropin eller något av övriga innehållsämnen i
Var särskilt försiktig med Ovitrelle:
Behandling med Ovitrelle kan öka risken för att utveckla ett tillstånd som kallas ovariellt överstimuleringssyndrom (OHSS) (se också ’ Eventuella biverkningar ’).
Det är när äggstockarna överreagerar på behandlingen och utvecklar alltför många folliklar.
Det vanligaste symtomet är buksmärtor.
Tala med din doktor eller sjuksköterska så fort som möjligt.
Du bör avstå från samlag i minst 4 dygn, alternativt använda en barriärmetod som preventivmedel.
Hos patienter som genomgår denna behandling ökar frekvensen av multipelgraviditeter och multipelfödslar, jämfört med naturlig befruktning.
Majoriteten av dessa är tvillingar.
Vid assisterad reproduktionsteknik är antalet barn relaterat till antalet embryon som återförs.
Risken för överstimulering eller multipelgraviditet minskar om den rekommenderade dosen av Ovitrelle används och du noggrant kontrolleras under hela behandlingen (t ex mätning av estradiolnivåer i blodprov och ultraljudsundersökning).
Användning av andra läkemedel:
Tala om för läkare eller apotek om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning:
Du skall inte ta Ovitrelle om du är gravid eller ammar.
3.
HUR DU ANVÄNDER OVITRELLE
Ta alltid Ovitrelle enligt läkarens anvisningar.
Rådfråga läkare eller apotek om du är osäker.
Vanlig dos av Ovitrelle är 1 injektionsflaska (250 mikrogram) som tas som en injektion.
Din läkare har förklarat exakt när injektionen ska tas.
Ovitrelle är avsett för subkutan injektion dvs. att injiceras under huden.
Varje behållare är endast för engångsanvändning.
Alternativt har du eller din partner tränat så att ni själva kan ge injektionen hemma.
Om du ger dig själv Ovitrelle, läs nedanstående instruktion noggrant:
1.
Tvätta händerna.
Det är viktigt att händerna och de redskap du använder är så rena som möjligt.
2.
Samla allt du behöver.
Observera att spritsuddar, sprutor och nålar inte ingår i förpackningen.
Lägg ut allt på en ren yta:
- - - - -
två spritsuddar en vätskeampull en injektionsflaska med läkemedel en spruta en stor nål för beredning
29
-
en fin nål för subkutan injektion.
3.
ampullen med vätska:
På toppen av vätskeampullen ser du en liten kulört prick.
Direkt nedanför har ampullens hals behandlats för att vara lättare att bryta.
Knacka försiktigt på toppen av ampullen så att all vätska samlas i botten.
Bryt nu av ampullens hals bort från den kulörta pricken.
Placera försiktigt den öppna ampullen upprätt på arbetsytan.
4.
Drag upp vätskan:
Håll sprutan i ena handen, tag den öppna ampullen, stick ned nålen och drag upp all vätska.
Lägg försiktigt ned sprutan på arbetsytan utan att vidröra nålen.
5.
Förbered injektionslösningen:
Drag av den skyddande kapsylen från flaskan med Ovitrelle pulver, tag upp sprutan och injicera vätskan långsamt ned i flaskan med Ovitrelle.
Rotera flaskan försiktigt.
Skaka inte.
Pulvret skall upplösas direkt till en klar lösning.
Vänd flaskan med botten upp och drag försiktigt lösningen tillbaka in i sprutan.
6.
Injektion:
Byt till den fina nålen och avlägsna eventuella luftbubblor:
Om du ser luftbubblor i sprutan, håll då sprutan med nålen pekande uppåt och knacka försiktigt på sprutan tills all luft samlas i toppen.
Skjut försiktigt upp pistongen tills luftbubblorna har försvunnit.
Din läkare eller sjuksköterska har redan berättat för dig var du skall injicera (t ex magen, framsidan av låret).
Tvätta det valda området med en spritsudd.
Nyp ihop huden och stick in nålen i 45° till 90° vinkel med en snabb rörelse.
Injicera under huden som du har lärt dig.
Injicera inte direkt i en ven.
Injicera lösningen genom att pressa försiktigt på pistongen.
Använd den tid du behöver för att injicera all lösning.
Dra därefter ut nålen och tvätta huden med en cirkelrörelse med en spritsudd.
7.
Kassera alla använda saker:
När du har avslutat injektionen, kassera omedelbart alla nålar och tomma glasbehållare i en avfallsbehållare.
Eventuell överflödig lösning måste kastas.
Om du använt för stor mängd av Ovitrelle:
Detta är beskrivet under ’ Var särskilt försiktig med Ovitrelle ’ och ’ Eventuella biverkningar ’.
Du bör kontakta din läkare om symptom på detta syndrom uppträder.
Om du har glömt att ta Ovitrelle:
Du bör kontakta din läkare.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Ovitrelle orsaka biverkningar men alla användare behöver inte få dem.
Majoriteten av biverkningarna är milda eller måttliga.
De vanligaste biverkningarna som rapporterats är trötthet, smärta och lokala reaktioner på injektionsstället.
Ovariellt överstimuleringssyndrom har observerats hos ca 4% av patienterna i kliniska studier.
Blod i bukhålan och andningssvårigheter är möjliga komplikationer till ovariellt hyperstimuleringssyndrom.
Detta syndrom karakteriseras av stora ovariecystor.
De första symtomen på ovariellt överstimuleringssyndrom är smärta i nedre delen av buken, möjligtvis i kombination med illamående, kräkningar och viktökning.
Om dessa symtom skulle uppträda, skall en noggrann medicinsk undersökning göras så fort som möjligt.
Vanliga biverkningar är buksmärtor, illamående och kräkningar, huvudvärk, inflammation och reaktion på injektionsstället, yrsel.
Diarré, depression, irritabilitet, rastlöshet och ömma bröst har också rapporterats i några fall och anses som ovanliga biverkningar.
Utomkvedshavandeskap, ovariell torsion (vriden äggstock) och andra komplikationer kan uppstå genom den assisterade reproduktionsteknologi din läkare använder.
Enstaka fall av milda allergiska reaktioner (utslag) mot Ovitrelle har rapporterats.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
5.
HUR OVITRELLE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
31 Används före utgångsdatum som anges på etiketten efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 25 °C.
Förvaras i originalförpackningen.
Beredd lösning skall användas omedelbart.
Använd inte Ovitrelle om du ser synliga tecken på försämring.
Den beredda lösningen skall inte injiceras om den innehåller partiklar eller är oklar.
Ovitrelle är endast för engångsanvändning.
Överbliven lösning kastas.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Varje injektionsflaska innehåller 285 mikrogram.
Eftersom en viss del av koriongonadotropin alfa blir kvar i injektionsflaskan, sprutan och nålen är levererad dos till patient 250 mikrogram, vilket motsvarar 6500 IE.
Övriga innehållsämnen är sackaros, fosforsyra och natriumhydroxid.
Vätskan är vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar:
Ovitrelle tillhandahålls som pulver och vätska till injektionsvätska, lösning.
Det finns förpackningar om 1, 2 eller 10 injektionsflaskor med pulver, innehållande det aktiva ämnet, och motsvarande antal behållare med vätska.
En injektionsflaska med pulver innehåller 285 mikrogram koriongonadotropin alfa och en behållare med vätska innehåller 1 ml vatten för injektionsvätskor.
När pulvret i en injektionsflaska bereds i 1 ml vätska, får du en dos på 250 mikrogram.
Innehavare av godkännande för försäljning:
Serono Europe Limited, 56 Marsh Wall, London E14 9TP, Storbritannien
Tillverkare:
Merck Serono S. p. A., Via delle Magnolie 15, I- 70026 Modugno (Bari), Italien.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Luxembourg/ Luxemburg België/ Belgique/ Belgien MERCK NV/ SA MERCK NV/ SA Brusselsesteenweg 288 Brusselsesteenweg 288 B- 3090 Overijse, Belgique/ Belgien B- 3090 Overijse Tél/ Tel: +32- 2- 686 07 11 Tél/ Tel: +32- 2- 686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134- 146.
H- 1113 Budapest Tel: +36- 1- 463- 8100
32 Malta Česká republika Cherubino Ltd Merck spol. s. r. o Delf Building Zděbradská 72 Sliema Road CZ- 251 01 Říčany - Jažlovice MT- GZR 06 Gzira Malta Tel. +420 323619211 Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
Nederland Danmark Merck BV E.
Merck AB Tupolevlaan 41- 61 Strandvejen 102 B, 4th NL- 1119 NW Schiphol- Rijk DK- 2900 Hellerup Tel: +31- 20- 6582800 Tlf: +45 35253550
Deutschland Serono GmbH Alsfelder Straße 17 D- 64289 Darmstadt Tel: +49- 6151- 6285- 0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A- 1147 Wien Tel: +43 1 57600- 0
Polska Ελλάδα Merck Sp. z o. o.
Merck A. E.
Al.
Jerozolimskie 178 Κηφισίας 41- 45, Κτίριο Β 02- 486 Warszawa GR- 151 23 Μαρούσι Polska Αθήνα Tel.: +48 22 53 59 700 Tηλ: +30- 210- 61 65 100
Merck S. L.
Rua Alfredo da Silva, 3- C María de Molina, 40 P- 1300- 040 Lisboa E- 28006 Madrid Tel: +351- 21- 361 35 00 Línea de Información:
900 200 400 Tel: +34- 91- 745 44 00
România France MERCK d. o. o., Merck Lipha Santé s. a. s.
Dunajska cesta 119 37, rue Saint- Romain SI- 1000 Lubliana, Slovenia F- 69379 Lyon cedex 08 Tel: +386 1 560 3 800 Tél.: +33- 4- 72 78 25 25 Numéro vert:
0 800 888 024
Slovenija Ireland MERCK d. o. o.
Merck Serono Ltd Dunajska cesta 119 Bedfont Cross, Stanwell Road SI- 1000 Ljubljana Feltham, Middlesex TW14 8NX Tel: +386 1 560 3 800 United Kingdom Tel: +44- 20 8818 7200
33 Slovenská republika Ísland Merck spol. s r. o.
Tuhovská 3 Þverholti 14 SK- 831 06 Bratislava IS- 105 Reykjavík Tel: + 421 2 49 267 111 Sími: +354- 568- 8533
Suomi/ Finland Italia Merck Oy Merck Serono S. p. A.
Pihatörmä 1 C Via Casilina 125 FI- 02240 Espoo I- 00176 Roma Puh/ Tel: +358- 9- 8678 700 Tel: +39- 06- 70 38 41
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
Sverige E.
Merck AB S- 195 87 Stockholm Tel: +46- 8- 562 445 00
Latvija Merck Serono Pārstāvniecība C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kauņa, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44- 20 8818 7200
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas Tel: +370 37320603
Denna bipacksedel godkändes senast den.
34 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN (Vätskebehållare:
Injektionsflaska)
Ovitrelle 250 mikrogram, pulver och vätska till injektionsvätska, lösning.
Koriongonadotropin alfa.
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotek.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotek.
I denna bipacksedel finner du information om:
1.
Vad Ovitrelle är och vad det används för 2.
Att tänka på innan du använder Ovitrelle 3.
Hur du använder Ovitrelle 4.
Eventuella biverkningar 5.
Hur ska Ovitrelle förvaras 6.
Övriga upplysningar
1.
VAD OVITRELLE ÄR OCH VAD DET ANVÄNDS FÖR
Ovitrelle är ett läkemedel som innehåller koriongonadotropin alfa, som är mycket likt det koriongonadotropin som finns naturligt hos människor, men det tillverkas i laboratorier med speciell rekombinant DNA- teknik.
Det tillhör en familj av hormoner som kallas gonadotropiner, som är involverade i den naturliga kontrollen av fortplantningen.
Ovitrelle används till kvinnor som genomgår assisterad reproduktionsteknologi (ART) som in vitro fertilisering (IVF, provrörsbefruktning).
Först ges andra läkemedel för att få till stånd tillväxt och utveckling av flera folliklar (äggblåsor) som innehåller ägg.
Ovitrelle används sedan för att folliklarna skall genomgå en slutlig mognad.
Ovitrelle används också till kvinnor som inte producerar ägg (detta kallas anovulation), eller som producerar för få ägg (oligo- ovulation).
Det ges då för att få till stånd ägglossning (ovulation) efter det att andra läkemedel har använts för att utveckla folliklarna.
2.
INNAN DU ANVÄNDER OVITRELLE
Innan behandlingen påbörjas skall din och din partners fertilitet utredas.
Använd inte Ovitrelle:
- om du har förstorade äggstockar eller en eller flera stora cystbildningar på äggstockarna
- om du är allergisk (överkänslig) mot koriongonadotropin eller något av övriga innehållsämnen i
Var särskilt försiktig med Ovitrelle:
Behandling med Ovitrelle kan öka risken för att utveckla ett tillstånd som kallas ovariellt överstimuleringssyndrom (OHSS) (se också ’ Eventuella biverkningar ’).
Det är när äggstockarna överreagerar på behandlingen och utvecklar alltför många folliklar.
Det vanligaste symtomet är buksmärtor.
Tala med din doktor eller sjuksköterska så fort som möjligt.
Du bör avstå från samlag i minst 4 dygn, alternativt använda en barriärmetod som preventivmedel.
Hos patienter som genomgår denna behandling ökar frekvensen av multipelgraviditeter och multipelfödslar, jämfört med naturlig befruktning.
Majoriteten av dessa är tvillingar.
Vid assisterad reproduktionsteknik är antalet barn relaterat till antalet embryon som återförs.
Risken för överstimulering eller multipelgraviditet minskar om den rekommenderade dosen av Ovitrelle används och du noggrant kontrolleras under hela behandlingen (t ex mätning av estradiolnivåer i blodprov och ultraljudsundersökning).
Användning av andra läkemedel:
Tala om för läkare eller apotek om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning:
Du skall inte ta Ovitrelle om du är gravid eller ammar.
3.
HUR DU ANVÄNDER OVITRELLE
Ta alltid Ovitrelle enligt läkarens anvisningar.
Rådfråga läkare eller apotek om du är osäker.
Vanlig dos av Ovitrelle är 1 injektionsflaska (250 mikrogram) som tas som en injektion.
Din läkare har förklarat exakt när injektionen ska tas.
Ovitrelle är avsett för subkutan injektion dvs. att injiceras under huden.
Varje behållare är endast för engångsanvändning.
Alternativt har du eller din partner tränat så att ni själva kan ge injektionen hemma.
Om du ger dig själv Ovitrelle, läs nedanstående instruktion noggrant:
1.
Tvätta händerna.
Det är viktigt att händerna och de redskap du använder är så rena som möjligt.
2.
Samla allt du behöver.
Observera att spritsuddar, sprutor och nålar inte ingår i förpackningen.
Lägg ut allt på en ren yta:
- - - - -
två spritsuddar en injektionsflaska med vätska en injektionsflaska med läkemedel en spruta en stor nål för beredning
36
-
en fin nål för subkutan injektion.
3.
Drag upp vätskan:
Drag av den skyddande kapsylen från flaskan med vätska.
Sätt beredningsnålen på sprutan och drag in lite luft i sprutan genom att dra pistongen ungefär till 1 ml- märket.
Vänd flaskan med botten upp och drag försiktigt upp all vätska.
Lägg försiktigt ned sprutan på arbetsytan utan att vidröra nålen.
4.
Förbered injektionslösningen:
Drag av den skyddande kapsylen från flaskan med Ovitrelle pulver, tag upp sprutan och injicera vätskan långsamt ned i flaskan med Ovitrelle.
Rotera flaskan försiktigt.
Skaka inte.
Pulvret skall upplösas direkt till en klar lösning.
Vänd flaskan med botten upp och drag försiktigt lösningen tillbaka in i sprutan.
5.
Injektion:
Byt till den fina nålen och avlägsna eventuella luftbubblor:
Om du ser luftbubblor i sprutan, håll då sprutan med nålen pekande uppåt och knacka försiktigt på sprutan tills all luft samlas i toppen.
Skjut försiktigt upp pistongen tills luftbubblorna har försvunnit.
Din läkare eller sjuksköterska har redan berättat för dig var du skall injicera (t ex magen, framsidan av låret).
Tvätta det valda området med en spritsudd.
Nyp ihop huden och stick in nålen i 45° till 90° vinkel med en snabb rörelse.
Injicera under huden som du har lärt dig.
Injicera inte direkt i en ven.
Injicera lösningen genom att pressa försiktigt på pistongen.
Använd den tid du behöver för att injicera all lösning.
Dra därefter ut nålen och tvätta huden med en cirkelrörelse med en spritsudd.
6.
Kassera alla använda saker:
När du har avslutat injektionen, kassera omedelbart alla nålar och tomma glasbehållare i en avfallsbehållare.
Eventuell överflödig lösning måste kastas.
37 Om du använt för stor mängd av Ovitrelle:
Detta är beskrivet under ’ Var särskilt försiktig med Ovitrelle ’ och ’ Eventuella biverkningar ’.
Du bör kontakta din läkare om symptom på detta syndrom uppträder.
Om du har glömt att ta Ovitrelle:
Du bör kontakta din läkare.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Ovitrelle orsaka biverkningar men alla användare behöver inte få dem.
Majoriteten av biverkningarna är milda eller måttliga.
De vanligaste biverkningarna som rapporterats är trötthet, smärta och lokala reaktioner på injektionsstället.
Ovariellt överstimuleringssyndrom har observerats hos ca 4% av patienterna i kliniska studier.
Blod i bukhålan och andningssvårigheter är möjliga komplikationer till ovariellt hyperstimuleringssyndrom.
Detta syndrom karakteriseras av stora ovariecystor.
De första symtomen på ovariellt överstimuleringssyndrom är smärta i nedre delen av buken, möjligtvis i kombination med illamående, kräkningar och viktökning.
Om dessa symtom skulle uppträda, skall en noggrann medicinsk undersökning göras så fort som möjligt.
Vanliga biverkningar är buksmärtor, illamående och kräkningar, huvudvärk, inflammation och reaktion på injektionsstället, yrsel.
Diarré, depression, irritabilitet, rastlöshet och ömma bröst har också rapporterats i några fall och anses som ovanliga biverkningar.
Utomkvedshavandeskap, ovariell torsion (vriden äggstock) och andra komplikationer kan uppstå genom den assisterade reproduktionsteknologi din läkare använder.
Enstaka fall av milda allergiska reaktioner (utslag) mot Ovitrelle har rapporterats.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
5.
HUR OVITRELLE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 25 °C.
Förvaras i originalförpackningen.
Beredd lösning skall användas omedelbart.
Använd inte Ovitrelle om du ser synliga tecken på försämring.
Den beredda lösningen skall inte injiceras om den innehåller partiklar eller är oklar.
Ovitrelle är endastför engångsanvändning.
Överbliven lösning kastas.
38 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Varje injektionsflaska innehåller 285 mikrogram.
Eftersom en viss del av koriongonadotropin alfa blir kvar i injektionsflaskan, sprutan och nålen är levererad dos till patient 250 mikrogram, vilket motsvarar 6500 IE.
Övriga innehållsämnen är sackaros, fosforsyra och natriumhydroxid.
Vätskan är vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar:
Ovitrelle tillhandahålls som pulver och vätska till injektionsvätska, lösning.
Det finns förpackningar om 1, 2 eller 10 injektionsflaskor med pulver, innehållande det aktiva ämnet, och motsvarande antal behållare med vätska.
En injektionsflaska med pulver innehåller 285 mikrogram koriongonadotropin alfa och en behållare med vätska innehåller 1 ml vatten för injektionsvätskor.
När pulvret i en injektionsflaska bereds i 1 ml vätska, får du en dos på 250 mikrogram.
Innehavare av godkännande för försäljning:
Serono Europe Limited, 56 Marsh Wall, London E14 9TP, Storbritannien
Tillverkare:
Merck Serono S. p. A., Via delle Magnolie 15, I- 70026 Modugno (Bari), Italien.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Luxembourg/ Luxemburg België/ Belgique/ Belgien MERCK NV/ SA MERCK NV/ SA Brusselsesteenweg 288 Brusselsesteenweg 288 B- 3090 Overijse, Belgique/ Belgien B- 3090 Overijse Tél/ Tel: +32- 2- 686 07 11 Tél/ Tel: +32- 2- 686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134- 146.
H- 1113 Budapest Tel: +36- 1- 463- 8100
Česká republika Merck spol. s. r. o Zděbradská 72 CZ- 251 01 Říčany - Jažlovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT- GZR 06 Gzira Malta Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
Nederland Danmark Merck BV E.
Merck AB Tupolevlaan 41- 61 Strandvejen 102 B, 4th NL- 1119 NW Schiphol- Rijk DK- 2900 Hellerup Tel: +31- 20- 6582800 Tlf: +45 35253550
39 Norge Deutschland Merck Serono Norge Serono GmbH Luhrtoppen 2 Alsfelder Straße 17 1470 Lørenskog D- 64289 Darmstadt Tlf: +47 67 90 35 90 Tel: +49- 6151- 6285- 0
Österreich Eesti Merck GesmbH.
Merck Serono Zimbagasse 5 Esindaja A- 1147 Wien C/ o Ares Trading SA Baltic States Tel: +43 1 57600- 0 Zamenhofo 11- 3, LT- 44287 Kaunas, Leedu Tel: +370 37320603
Polska Ελλάδα Merck Sp. z o. o.
Merck A. E.
Al.
Jerozolimskie 178 Κηφισίας 41- 45, Κτίριο Β 02- 486 Warszawa GR- 151 23 Μαρούσι Polska Αθήνα Tel.: +48 22 53 59 700 Tηλ: +30- 210- 61 65 100
Portugal España Merck, s. a.
Rua Alfredo da Silva, 3- C María de Molina, 40 P- 1300- 040 Lisboa E- 28006 Madrid Tel: +351- 21- 361 35 00 Línea de Información:
900 200 400 Tel: +34- 91- 745 44 00
România France MERCK d. o. o., Merck Lipha Santé s. a. s.
Dunajska cesta 119 37, rue Saint- Romain SI- 1000 Lubliana, Slovenia F- 69379 Lyon cedex 08 Tel: +386 1 560 3 800 Tél.: +33- 4- 72 78 25 25 Numéro vert:
0 800 888 024
Slovenija Ireland MERCK d. o. o.
Merck Serono Ltd Dunajska cesta 119 Bedfont Cross, Stanwell Road SI- 1000 Ljubljana Feltham, Middlesex TW14 8NX Tel: +386 1 560 3 800 United Kingdom Tel: +44- 20 8818 7200
Slovenská republika Ísland Merck spol. s r. o.
Tuhovská 3 Þverholti 14 SK- 831 06 Bratislava IS- 105 Reykjavík Tel: + 421 2 49 267 111 Sími: +354- 568- 8533
Suomi/ Finland Italia Merck Oy Merck Serono S. p. A.
Pihatörmä 1 C Via Casilina 125 FI- 02240 Espoo I- 00176 Roma Puh/ Tel: +358- 9- 8678 700 Tel: +39- 06- 70 38 41
40 Sverige Κύπρος E.
Merck AB Akis Panayiotou & Son Ltd S- 195 87 Stockholm Γιάννου Κρανιδιώτη 4 Tel: +46- 8- 562 445 00 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
United Kingdom Latvija Merck Serono Ltd Merck Serono Bedfont Cross, Stanwell Road Pārstāvniecība Feltham, Middlesex TW14 8NX C/ o Ares Trading SA Baltic States Tel: +44- 20 8818 7200 Zamenhofo 11- 3, LT- 44287 Kauņa, Lietuva Tel: +370 37320603
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas Tel: +370 37320603
Denna bipacksedel godkändes senast den.
41 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Ovitrelle 250 mikrogram/ 0, 5 ml injektionsvätska, lösning i en förfylld spruta.
Koriongonadotropin alfa.
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotek.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotek.
I denna bipacksedel finner du information om:
1.
Vad Ovitrelle är och vad det används för 2.
Att tänka på innan du använder Ovitrelle 3.
Hur du använder Ovitrelle 4.
Eventuella biverkningar 5.
Hur ska Ovitrelle förvaras 6.
Övriga upplysningar
1.
VAD OVITRELLE ÄR OCH VAD DET ANVÄNDS FÖR
Ovitrelle är ett läkemedel som innehåller koriongonadotropin alfa, som är mycket likt det koriongonadotropin som finns naturligt hos människor, men det tillverkas i laboratorier med speciell rekombinant DNA- teknik.
Det tillhör en familj av hormoner som kallas gonadotropiner, som är involverade i den naturliga kontrollen av fortplantningen.
Ovitrelle används till kvinnor som genomgår assisterad reproduktionsteknologi (ART) som in vitro fertilisering (IVF, provrörsbefruktning).
Först ges andra läkemedel för att få till stånd tillväxt och utveckling av flera folliklar (äggblåsor) som innehåller ägg.
Ovitrelle används sedan för att folliklarna skall genomgå en slutlig mognad.
Ovitrelle används också till kvinnor som inte producerar ägg (detta kallas anovulation), eller som producerar för få ägg (oligo- ovulation).
Det ges då för att få till stånd ägglossning (ovulation) efter det att andra läkemedel har använts för att utveckla folliklarna.
2.
INNAN DU ANVÄNDER OVITRELLE
Innan behandlingen påbörjas skall din och din partners fertilitet utredas.
Använd inte Ovitrelle:
tromboemboliska sjukdomar).
- om du är allergisk (överkänslig) mot koriongonadotropin eller något av övriga innehållsämnen i
Var särskilt försiktig med Ovitrelle:
Behandling med Ovitrelle kan öka risken för att utveckla ett tillstånd som kallas ovariellt överstimuleringssyndrom (OHSS) (se också ’ Eventuella biverkningar ’).
Det är när äggstockarna överreagerar på behandlingen och utvecklar alltför många folliklar.
Det vanligaste symtomet är buksmärtor.
Tala med din läkare eller sjuksköterska så fort som möjligt.
Du bör avstå från samlag i minst 4 dygn, alternativt använda en barriärmetod som preventivmedel.
Hos patienter som genomgår denna behandling ökar frekvensen av multipelgraviditeter och multipelfödslar, jämfört med naturlig befruktning.
Majoriteten av dessa är tvillingar.
Vid assisterad reproduktionsteknik är antalet barn relaterat till antalet embryon som återförs.
Risken för överstimulering eller multipelgraviditet minskar om den rekommenderade dosen av Ovitrelle används och du noggrant kontrolleras under hela behandlingen (t ex mätning av estradiolnivåer i blodprov och ultraljudsundersökning).
Användning av andra läkemedel:
Tala om för läkare eller apotek om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning:
Du skall inte ta Ovitrelle om du är gravid eller ammar.
3.
HUR DU ANVÄNDER OVITRELLE
Ta alltid Ovitrelle enligt läkarens anvisningar.
Rådfråga läkare eller apotek om du är osäker.
Vanlig dos av Ovitrelle är 1 förfylld spruta (250 mikrogram/ 0, 5 ml) som tas som en injektion.
Din läkare har förklarat exakt när injektionen ska tas.
Ovitrelle är avsett för subkutan injektion dvs. att injiceras under huden.
Varje förfylld spruta är endast för engångsanvändning, endast klar lösning utan partiklar skall användas.
Alternativt har du eller din partner tränat så att ni själva kan ge injektionen hemma.
Om du ger dig själv Ovitrelle, läs nedanstående instruktion noggrant:
1.
Tvätta händerna.
Det är viktigt att händerna och de redskap du använder är så rena som möjligt.
2.
Samla allt du behöver.
Observera att spritsuddar inte ingår i förpackningen.
Lägg ut allt på en ren yta:
- -
två spritsuddar en förfylld spruta med läkemedel
43 3.
Injektion Injicera lösningen genast:
Din läkare eller sjuksköterska har redan berättat för dig var du skall injicera (t ex magen, framsidan av låret).
Tvätta det valda området med en spritsudd.
Nyp ihop huden och stick in nålen i 45° till 90° vinkel med en snabb rörelse.
Injicera under huden som du har lärt dig.
Injicera inte direkt i en ven.
Injicera lösningen genom att pressa försiktigt på pistongen.
Använd den tid du behöver för att injicera all lösning.
Dra därefter ut nålen och tvätta huden med en cirkelrörelse med en spritsudd.
4.
Kassera alla använda saker:
När du har avslutat injektionen, kassera omedelbart den tomma sprutan i en avfallsbehållare.
Eventuell överflödig lösning måste kastas.
Om du använt för stor mängd av Ovitrelle:
Detta är beskrivet under ’ Var särskilt försiktig med Ovitrelle ’ och ’ Eventuella biverkningar ’.
Du bör kontakta din läkare om symptom på detta syndrom uppträder.
Om du har glömt att ta Ovitrelle:
Du bör kontakta din läkare.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Ovitrelle orsaka biverkningar men alla användare behöver inte få dem.
Majoriteten av biverkningarna är milda eller måttliga.
De vanligaste biverkningarna som rapporterats är trötthet, smärta och lokala reaktioner på injektionsstället.
Ovariellt överstimuleringssyndrom har observerats hos ca 4% av patienterna i kliniska studier.
Blod i bukhålan och andningssvårigheter är möjliga komplikationer till ovariellt hyperstimuleringssyndrom.
Detta syndrom karakteriseras av stora ovariecystor.
De första symtomen på ovariellt överstimuleringssyndrom är smärta i nedre delen av buken, möjligtvis i kombination med illamående, kräkningar och viktökning.
Om dessa symtom skulle uppträda, skall en noggrann medicinsk undersökning göras så fort som möjligt.
Vanliga biverkningar är buksmärtor, illamående och kräkningar, huvudvärk, inflammation och reaktion på injektionsstället, yrsel.
Diarré, depression, irritabilitet, rastlöshet och ömma bröst har också rapporterats i några fall och anses som ovanliga biverkningar.
Utomkvedshavandeskap, ovariell torsion (vriden äggstock) och andra komplikationer kan uppstå genom den assisterade reproduktionsteknologi din läkare använder.
Enstaka fall av milda allergiska reaktioner (utslag) mot Ovitrelle har rapporterats.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
5.
HUR OVITRELLE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
44 Används före utgångsdatum som anges på etiketten efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2°C- 8°C).
Förvaras i originalförpackningen.
Lösningen kan inom denna tidsperiod inte åter kylförvaras utan måste kasseras om den inte använts inom 30 dagar.
Ovitrelle är endast för engångsanvändning.
Överbliven lösning kastas.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är koriongonadotropin alfa.
Varje förfylld spruta innehåller 250 mikrogram/ 0, 5 ml (vilket motsvarar 6500 IE).
Övriga innehållsämnen är mannitol, metionin, poloxamer 188, utspädd fosforsyra, natriumhydroxid, vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar:
Ovitrelle tillhandahålls som injektionsvätska, lösning.
Produkten tillhandahålls i en förfylld spruta (enstycksförpackning).
Innehavare av godkännande för försäljning:
Serono Europe Limited, 56 Marsh Wall, London E14 9TP, Storbritannien
Tillverkare:
Merck Serono S. p. A., Via delle Magnolie 15, I- 70026 Modugno (Bari), Italien.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Luxembourg/ Luxemburg België/ Belgique/ Belgien MERCK NV/ SA MERCK NV/ SA Brusselsesteenweg 288 Brusselsesteenweg 288 B- 3090 Overijse, Belgique/ Belgien B- 3090 Overijse Tél/ Tel: +32- 2- 686 07 11 Tél/ Tel: +32- 2- 686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134- 146.
H- 1113 Budapest Tel: +36- 1- 463- 8100
Česká republika Merck spol. s. r. o Zděbradská 72 CZ- 251 01 Říčany - Jažlovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT- GZR 06 Gzira Malta Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
45 Nederland Danmark Merck BV E.
Merck AB Tupolevlaan 41- 61 Strandvejen 102 B, 4th NL- 1119 NW Schiphol- Rijk DK- 2900 Hellerup Tel: +31- 20- 6582800 Tlf: +45 35253550
Norge Deutschland Merck Serono Norge Serono GmbH Luhrtoppen 2 Alsfelder Straße 17 1470 Lørenskog D- 64289 Darmstadt Tlf: +47 67 90 35 90 Tel: +49- 6151- 6285- 0
Österreich Eesti Merck GesmbH.
Merck Serono Zimbagasse 5 Esindaja A- 1147 Wien C/ o Ares Trading SA Baltic States Tel: +43 1 57600- 0 Zamenhofo 11- 3, LT- 44287 Kaunas, Leedu Tel: +370 37320603
Polska Ελλάδα Merck Sp. z o. o.
Merck A. E.
Al.
Jerozolimskie 178 Κηφισίας 41- 45, Κτίριο Β 02- 486 Warszawa GR- 151 23 Μαρούσι Polska Αθήνα Tel.: +48 22 53 59 700 Tηλ: +30- 210- 61 65 100
Portugal España Merck, s. a.
Rua Alfredo da Silva, 3- C María de Molina, 40 P- 1300- 040 Lisboa E- 28006 Madrid Tel: +351- 21- 361 35 00 Línea de Información:
900 200 400 Tel: +34- 91- 745 44 00
România France MERCK d. o. o., Merck Lipha Santé s. a. s.
Dunajska cesta 119 37, rue Saint- Romain SI- 1000 Lubliana, Slovenia F- 69379 Lyon cedex 08 Tel: +386 1 560 3 800 Tél.: +33- 4- 72 78 25 25 Numéro vert:
0 800 888 024
Slovenija Ireland MERCK d. o. o.
Merck Serono Ltd Dunajska cesta 119 Bedfont Cross, Stanwell Road SI- 1000 Ljubljana Feltham, Middlesex TW14 8NX Tel: +386 1 560 3 800 United Kingdom Tel: +44- 20 8818 7200
Slovenská republika Ísland Merck spol. s r. o.
Tuhovská 3 Þverholti 14 SK- 831 06 Bratislava IS- 105 Reykjavík Tel: + 421 2 49 267 111 Sími: +354- 568- 8533
46 Suomi/ Finland Italia Merck Oy Merck Serono S. p. A.
Pihatörmä 1 C Via Casilina 125 FI- 02240 Espoo I- 00176 Roma Puh/ Tel: +358- 9- 8678 700 Tel: +39- 06- 70 38 41
Sverige Κύπρος E.
Merck AB Akis Panayiotou & Son Ltd S- 195 87 Stockholm Γιάννου Κρανιδιώτη 4 Tel: +46- 8- 562 445 00 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
United Kingdom Latvija Merck Serono Ltd Merck Serono Bedfont Cross, Stanwell Road Pārstāvniecība Feltham, Middlesex TW14 8NX C/ o Ares Trading SA Baltic States Tel: +44- 20 8818 7200 Zamenhofo 11- 3, LT- 44287 Kauņa, Lietuva Tel: +370 37320603
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas Tel: +370 37320603
Denna bipacksedel godkändes senast den.
47
European Medicines Agency
EMEA/ H/ C/ 832
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
PANDEMRIX
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Pandemrix?
Pandemrix är ett vaccin som ges genom injektion.
Det innehåller delar av influensavirus som inaktiverats (dödats).
Pandemrix innehåller influensastammen A/ VietNam/ 1194/ 2005 NIBRG- 14 (H5N1).
Vad används Pandemrix för?
Pandemrix är ett vaccin som ges till vuxna i åldrarna 18– 60 år för att förebygga pandemisk influensa.
Det ska endast användas när en influensapandemi officiellt deklarerats av Världshälsoorganisationen (WHO) eller Europeiska unionen (EU).
En influensapandemi inträffar när det uppstår en ny typ (stam) av influensavirus som lätt kan spridas mellan människor eftersom de saknar immunförsvar (skydd) mot det.
En pandemi kan drabba de flesta länder och regioner i världen.
Pandemrix ska ges i enlighet med de officiella rekommendationerna.
Vaccinet är receptbelagt.
Hur används Pandemrix?
Pandemrix ges som injektion i övre armmuskeln i två doser med minst tre veckors mellanrum.
Hur verkar Pandemrix?
Pandemrix är ett prototypvaccin.
Detta är en särskild typ av vaccin som utvecklas för att hantera pandemier.
Eftersom ingen vet vilken influensavirusstam som kommer att orsaka pandemin innan den bryter ut kan inte läkemedelsföretagen framställa det rätta vaccinet i förväg.
Istället kan de framställa ett vaccin som innehåller en influensavirusstam som valts ut särskilt för att ingen exponerats för det och som ingen är immun mot.
De kan då testa detta vaccin för att se hur människor reagerar på det och kan på så sätt förutse hur de kommer att reagera när den influensastam som orsakar en pandemi ingår.
Vacciner fungerar genom att de ” lär ” immunsystemet (kroppens naturliga försvar) hur det ska skydda sig mot en sjukdom.
Pandemrix innehåller små mängder hemagglutinin (proteiner från cellytan) från viruset H5N1.
Viruset har först inaktiverats (dödats) så att det inte orsakar sjukdom.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. exponeras för viruset.
På så sätt skyddas den som har vaccinerats mot den sjukdom som viruset orsakar.
Före användning bereds vaccinet genom att en suspension som innehåller viruspartiklarna blandas med en emulsion.
Den ” emulsion ” som framställts på detta sätt kan sedan injiceras.
Emulsionen innehåller ett adjuvans (ett ämne som innehåller olja) som stimulerar till ett bättre immunsvar.
Hur har Pandemrix effekt undersökts?
Effekterna av Pandemrix prövades först i olika experimentmodeller innan de studerades på människor.
I huvudstudien av Pandemrix som omfattade 400 friska vuxna jämfördes förmågan hos olika doser av Pandemrix, med eller utan adjuvans, att framkalla produktion av antikroppar (immunogenicitet).
Deltagarna fick två injektioner av Pandemrix som innehöll en av fyra olika hemagglutinindoser.
Injektionerna gavs med 21 dagars mellanrum.
Det viktigaste effektmåttet var nivåerna av antikroppar mot influensaviruset i blodet vid tre olika tidpunkter: före vaccineringen, den dag då den andra injektionen gavs (dag 21) och 21 dagar senare (dag 42).
Vilken nytta har Pandemrix visat vid studierna?
Enligt kriterier som fastställts av Kommittén för humanläkemedel (CHMP) ska ett prototypvaccin ge skyddsnivåer av antikroppar hos minst 70 procent av alla personer för att betraktas som lämpligt.
Studien visade att Pandemrix innehöll 3, 75 mikrogram hemagglutinin och att adjuvansen framkallade ett antikroppssvar som uppfyller dessa kriterier.
21 dagar efter den andra injektionen hade 84 procent av de personer som fått vaccinet nivåer av antikroppar som skyddade dem mot H5N1.
Vilka är riskerna med Pandemrix?
De vanligaste biverkningarna (förekom vid 1 av 10 doser eller fler av vaccinet) är huvudvärk, artralgi (ledvärk), myalgi (muskelvärk), reaktioner på injektionsstället (förhårdnad, svullnad, smärta och rodnad), feber och trötthet.
Förteckningen över samtliga biverkningar som rapporterats för Pandemrix finns i bipacksedeln.
Pandemrix ska inte ges till personer som tidigare fått en anafylaktisk reaktion (svår allergisk reaktion) mot något av vaccinets innehållsämnen eller ämnen som det innehåller spår av, såsom ägg, kycklingprotein, ovalbumin (ett äggviteprotein), formaldehyd, gentamicinsulfat (ett antibiotikum) och natriumdeoxikolat.
I en pandemisituation kan det trots detta vara lämpligt att ge vaccinet under förutsättning att möjligheter till omhändertagande finns.
Varför har Pandemrix godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Pandemrix är större än riskerna vid influensaprofylax då en officiell deklaration om pandemi föreligger.
Kommittén rekommenderade att Pandemrix skulle godkännas för försäljning.
Pandemrix har godkänts enligt förfarandet för undantagsfall.
Detta innebär att det inte varit möjligt att få fullständig information om framtida pandemivaccin eftersom den influensavirusstam som kan leda till pandemi inte är känd.
Europeiska läkemedelsmyndigheten (EMEA) går varje år igenom eventuell ny information som kan ha kommit fram och aktualiserar denna sammanfattning när så behövs.
Vilken information om Pandemrix saknas för närvarande?
Om en pandemi deklareras kommer det företag som framställer Pandemrix att ta med den influensavirusstam som ligger bakom pandemin i vaccinet.
Därefter kommer företaget att samla in information om det slutliga pandemivaccinets säkerhet och effekt och lämna in denna till CHMP för utvärdering.
Vad görs för att garantera säker användning av Pandemrix?
©EMEA 2008
2/ 3
Det offentliga europeiska utredningsprotokollet (EPAR) för Pandemrix finns i sin helhet här.
Denna sammanfattning aktualiserades senast 03- 2008.
©EMEA 2008
3/ 3
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 08/ 452/ 001
Pandemrix
3, 75 µg HA
Suspension och Intramuskulär emulsion till användning injektionsvätska, emulsion
Suspension (H5N1): injektionsflaska (glas) Emulsion (adjuvans): injektionsflaska (glas)
2, 5 ml (suspension) 2, 5 ml (emulsion)
50 injektionsflaskor (suspension) 2 x 25 injektionsflaskor (emulsion)
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Pandemrix suspension och emulsion till injektionsvätska, emulsion Pandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans)
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Efter blandning erhålls en dos (0, 5 ml) som innehåller:
Inaktiverat, spjälkat influensavirus, innehållande antigen * motsvarande:
3, 75 mikrogram ** A/ VietNam/ 1194/ 2004 (H5N1) - liknande stam (NIBRG- 14) * odlat i ägg ** hemagglutinin
Detta vaccin uppfyller WHO: s rekommendationer och EU: s beslut för pandemin.
Adjuvans AS03 innehåller skvalen (10, 68 milligram), DL- α- tokoferol (11, 86 milligram) och polysorbat 80 (4, 85 milligram).
När injektionsflaskorna med suspension och emulsion blandas erhålls en flerdosbehållare.
Se avsnitt 6. 5 angående antal doser per injektionsflaska.
5 mikrogram tiomersal.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Suspension och emulsion till injektionsvätska, emulsion Suspensionen är en färglös, ljus, svagt grumlig vätska.
Emulsionen är en vitaktig, homogen vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Influensaprofylax vid en officiellt deklarerad pandemisituation.
Vaccinet mot pandemisk influensa ska användas i enlighet med officiella riktlinjer (se avsnitt 4. 2 och 5. 1).
4. 2 Dosering och administreringssätt
Dosering
Vuxna i åldrarna 18- 60 år:
1 dos om 0, 5 ml ges vid överenskommet datum.
En andra dos vaccin bör ges efter ett intervall om minst tre veckor.
Det finns ingen erfarenhet från barn och vuxna över 60 år.
För ytterligare information, se avsnitt 5. 1.
Administreringssätt 2 Vaccinet ges som intramuskulär injektion.
4. 3 Kontraindikationer
Tidigare händelse av en anafylaktisk (dvs livshotande) reaktion mot någon av de ingående komponenterna i vaccinet eller spårrester (ägg och kycklingprotein, ovalbumin, formaldehyd, gentamicinsulfat och natriumdeoxikolat).
I en pandemisk situation kan det emellertid vara lämpligt att ändå ge vaccinet, förutsatt att utrustning för återupplivning finns omedelbart tillgänglig om behov uppstår.
Se avsnitt 4. 4.
4. 4 Varningar och försiktighet
Försiktighet krävs vid administrering av vaccinet till personer med känd överkänslighet (annan än anafylaktisk reaktion) mot den aktiva substansen, något hjälpämne, tiomersal och mot spårrester (ägg och kycklingprotein, ovalbumin, formaldehyd, gentamicinsulfat och natriumdeoxikolat).
Liksom för alla vacciner för injektion ska lämplig medicinsk behandling och övervakning alltid finnas omedelbart tillgängligt i händelse av en sällsynt anafylaktisk reaktion efter administrering av vaccinet.
Om pandemisituationen tillåter, ska immuniseringstillfället skjutas upp hos patienter med svårare febersjukdom eller akut infektion.
Pandemrix ska under inga omständigheter ges intravaskulärt.
Antikroppssvaret hos patienter med endogen eller iatrogen immunsuppression kan vara otillräckligt.
Ett skyddande immunsvar uppnås eventuellt inte hos alla vaccinerade (se avsnitt 5. 1).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Pandemrix bör inte ges samtidigt som andra vacciner.
Om samtidig administrering med annat vaccin ändå är indicerat ska vaccination ges i olika extremiteter.
Det bör uppmärksammas att biverkningarna då kan öka i intensitet.
Immunologiskt svar kan bli lägre om patienten står på immunsuppressiv behandling.
Efter influensavaccinering kan falskt positivt resultat erhållas vid serologiska ELISA- tester för att påvisa antikroppar mot humant immunbristvirus- 1 (HIV- 1), hepatit C och i synnerhet HTLV- 1.
I dessa fall ger Western Blot- teknik ett negativt resultat.
De övergående, falskt positiva resultaten kan vara en följd av IgM- svaret på vaccinet.
4. 6 Graviditet och amning
Inga data har tagits fram från vaccination av gravida kvinnor med Pandemrix eller annat vaccin som innehåller AS03- adjuvans.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller fertilitet, graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Sjukvårdspersonal ska därför väga nyttan mot de potentiella riskerna av administrering av vaccinet till gravida kvinnor och beakta officiella rekommendationer.
Pandemrix kan användas vid amning.
3 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Vissa av de biverkningar som nämns i avsnitt 4. 8 kan påverka förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
• Kliniska prövningar
Biverkningar från kliniska prövningar med prototypvaccinet presenteras nedan (se avsnitt 5. 1 för ytterligare information angående prototypvacciner).
Incidensen av biverkningar har utvärderats hos cirka 5 000 försökspersoner ≥18 år, som fått beredningar innehållande minst 3, 75 mikrogram HA/ AS03.
De rapporterade biverkningarna anges enligt följande frekvensindelning:
Mycket vanlig (≥1/ 10) Vanlig (≥1/ 100, < 1/ 10) Mindre vanlig (≥1/ 1 000, < 1/ 100) Sällsynt (≥1/ 10 000, < 1/ 1 000) Mycket sällsynt (< 1/ 10 000)
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Blodet och lymfsystemet Vanlig: lymfadenopati.
Mindre vanlig: parestesier, somnolens, yrsel.
Magtarmkanalen Mindre vanlig: gastrointestinala symtom (t ex diarré, kräkningar, buksmärta, illamående).
Mindre vanlig: klåda, utslag.
Muskuloskeletala systemet och bindväv Mycket vanlig: artralgi, myalgi.
Mindre vanlig: sjukdomskänsla.
Psykiska störningar Mindre vanlig: sömnlöshet.
• Uppföljning efter godkännande för försäljning
Inga uppföljningsdata från administrering av Pandemrix efter godkännande för försäljning finns tillgängliga.
4 Mindre vanlig:
Generella hudreaktioner inklusive urtikaria.
Sällsynt:
Allergiska reaktioner, i sällsynta fall med chock som följd, har rapporterats.
Mycket sällsynt:
Vaskulit med övergående njurpåverkan.
Neurologiska störningar såsom encefalomyelit, neurit och Guillain- Barrés syndrom.
Detta läkemedel innehåller tiomersal (en organisk kvicksilverförening) som konserveringsmedel, och därför kan möjligen en överkänslighetsreaktion inträffa (se avsnitt 4. 4).
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: vaccin mot influensa, ATC- kod J07B B02.
Detta avsnitt beskriver den kliniska erfarenheten av prototypvacciner efter administrering av 2 doser.
Prototypvacciner innehåller influensaantigener som skiljer sig från de influensavirus som för närvarande cirkulerar.
Dessa antigener kan anses som ” nya ” och simulera en situation där målgruppen för vaccinering är immunologiskt naiva.
Data avseende klinisk immunogenicitet, säkerhet och reaktogenicitet som inhämtats från prototypvaccinerna är relevanta för vacciner mot pandemisk influensa.
Immunsvar mot vaccinstammen i Pandemrix (A/ Vietnam/ 1194/ 2004 (H5N1)
I en studie för att påvisa reproducerbarhet fick mer än 900 försökspersoner i åldrarna 18- 60 år Pandemrix dag 0 och dag 21.
När 21 dagar hade förflutit efter den första och andra vaccindosen var frekvensen av seroprotektion och serokonversion samt serokonversionsfaktorn för antihemagglutinin (anti- HA) - antikroppar följande:
Anti- HA- antikroppar Seroprotektionsfrekvens * † Serokonversionsfrekvens † Serokonversionsfaktor † * anti- HA ≥1: 40
21 dagar efter första dosen 44, 5% 42, 5% 4, 1
21 dagar efter andra dosen 94, 3% 93, 7% 39, 8
† seroprotektionsfrekvens: andel försökspersoner med hemagglutinationsinhibitionstiter (HI) ≥1: 40; serokonversionsfrekvens: andel försökspersoner som var antingen seronegativa före vaccinationen och har en skyddande titer om ≥1: 40 efter vaccinationen, eller som var seropositiva före vaccinationen och har en 4- faldig titerökning; serokonversionsfaktor: förhållandet mellan den geometriska genomsnittliga titern (GMT) efter vaccinationen och GMT före vaccinationen.
5 När 21 dagar hade förflutit efter den andra dosen hade 96, 0% av försökspersonerna en 4- faldig ökning av neutraliserande antikroppstitrar i serum.
En neutraliserande antikroppstiter på minst 1: 80 uppnåddes dag 42 hos 97, 8% av försökspersonerna.
I en doseringsstudie på försökspersoner i åldrarna 18- 60 år erhöll 50 försökspersoner en 3, 75 mikrogram HA/ AS03 dos i en volym om 1 ml dag 0 och dag 21.
Frekvensen av seroprotektion och serokonversion samt serokonversionsfaktorn för antihemagglutinin (anti- HA) - antikroppar var vid dag 42 (efter den andra dosen) och dag 180 (varaktigt skydd) följande:
Anti- HA- antikroppar Seroprotektionsfrekvens * † Serokonversionsfrekvens † Serokonversionsfaktor † * anti- HA ≥1: 40
Dag 42 84% 82% 27, 9
Dag 180 54% 52% 4, 4
† seroprotektionsfrekvens: andel försökspersoner med hemagglutinationsinhibitionstiter (HI) ≥1: 40; serokonversionsfrekvens: andel försökspersoner som var antingen seronegativa före vaccinationen och har en skyddande titer om ≥1: 40 efter vaccinationen, eller som var seropositiva före vaccinationen och har en 4- faldig titerökning; serokonversionsfaktor: förhållandet mellan den geometriska genomsnittliga titern (GMT) efter vaccinationen och GMT före vaccinationen.
En 4- faldig ökning av neutraliserande antikroppstitrar i serum sågs hos 85, 7% respektive 72% av försökspersonerna dag 42 respektive dag 180.
Korsreaktivt immunsvar mot varianter av A/ Vietnam/ 1194/ 2004 (H5N1)
I studien för att påvisa reproducerbarhet var 21 dagar efter den andra dosen frekvensen av seroprotektion och serokonversion samt serokonversionsfaktorn för antihemagglutinin (anti- HA) - antikroppar mot A/ Indonesia/ 5/ 2005 följande:
Seroprotektionsfrekvens * † Serokonversionsfrekvens † Serokonversionsfaktor † * anti- HA ≥1: 40
50, 2% 50, 2% 4, 9
† seroprotektionsfrekvens: andel försökspersoner med HI- titer ≥1: 40; serokonversionsfrekvens: andel försökspersoner som var antingen seronegativa före vaccinationen och har en skyddande titer om ≥1: 40 efter vaccinationen, eller som var seropositiva före vaccinationen och har en 4- faldig titerökning; serokonversionsfaktor: förhållandet mellan den geometriska genomsnittliga titern (GMT) efter vaccinationen och GMT före vaccinationen.
En 4- faldig ökning av neutraliserande antikroppstitrar i serum erhölls dag 42 hos 91, 4% av försökspersonerna.
I doseringsstudien var 21 dagar efter den andra dosen frekvensen av seroprotektion och serokonversion samt serokonversionsfaktorn mot H5N1- driftvarianter följande:
Anti- HA- antikroppar
A/ Indonesia/ 5/ 2005 N = 50
A/ Anhui/ 01/ 2005 N = 20
A/ Turkey/ Turkey/ 1/ 2005 N = 20
Seroprotektionsfrekvens * † Serokonversionsfrekvens † Serokonversionsfaktor † * anti- HA ≥1: 40
20, 0% 20, 0% 2, 0
35, 0% 35, 0% 3, 4
60, 0% 60, 0% 4, 7
† seroprotektionsfrekvens: andel försökspersoner med HI- titer ≥1: 40; serokonversionsfrekvens: andel försökspersoner som var antingen seronegativa före vaccinationen och har en skyddande titer om 6 ≥1: 40 efter vaccinationen, eller som var seropositiva före vaccinationen och har en 4- faldig titerökning; serokonversionsfaktor: förhållandet mellan den geometriska genomsnittliga titern (GMT) efter vaccinationen och GMT före vaccinationen.
När 21 dagar hade förflutit efter den andra dosen erhölls en 4- faldig ökning av neutraliserande antikroppstitrar i serum hos 77, 1% av försökspersonerna mot A/ Indonesia/ 5/ 2005- stammen, hos 75, 0% av försökspersonerna mot A/ Anhui/ 01/ 2005- stammen och hos 85, 0% av försökspersonerna mot A/ Turkey/ Turkey/ 1/ 2005- stammen.
Data från icke- kliniska studier
Förmågan att inducera skydd mot homologa och heterologa vaccinstammar utvärderades icke- kliniskt i ” challenge ” - modeller på illrar.
I varje experiment vaccinerades fyra grupper om 6 illrar intramuskulärt med ett AS03- adjuvanterat vaccin innehållande HA som erhållits från H5N1/ A/ Vietnam/ 1194/ 04 (NIBRG- 14).
I ” challenge ” - försök testades doser om 15, 5, 1, 7 eller 0, 6 mikrogram HA på homologa stammar och doser om 15, 7, 5, 3, 8 eller 1, 75 mikrogram på heterologa stammar.
I kontrollgrupperna fanns illrar som vaccinerats med enbart adjuvans, med icke- adjuvanterat vaccin (15 mikrogram HA) eller med fosfatbuffrad saltlösning.
Illrarna vaccinerades dag 0 och dag 21 och fick dag 49 en letal dos av antingen homologt H5N1/ A/ Vietnam/ 1194/ 04 eller heterologt H5N1/ A/ Indonesia/ 5/ 05 intratrakealt.
Av de djur som fick adjuvanterat vaccin erhöll 87% respektive 96% ett skydd mot den letala homologa respektive heterologa dosen.
Virusutsöndringen i de övre luftvägarna minskade också hos de djur som vaccinerats, jämfört med kontrollgrupperna, vilket tyder på minskad risk för virusöverföring.
Samtliga djur i kontrollgruppen utan adjuvans, liksom i kontrollgruppen med adjuvans avled eller erhöll dödshjälp eftersom de var döende 3- 4 dagar efter det att de fick den letala dosen.
5. 2 Farmakokinetiska egenskaper
Ej relevant.
5. 3 Prekliniska säkerhetsuppgifter
Gängse icke- kliniska studier avseende säkerhetsfarmakologi, toxicitet vid akut eller upprepad dos, lokal tolerans, kvinnlig fertilitet, embryonal - / fosterutveckling och toxicitet efter födsel (fram till slutet av amningsperioden) visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Injektionsflaskan med suspension:
Polysorbat 80 Oktoxinol 10 Tiomersal Natriumklorid (NaCl) Dinatriumvätefosfat (Na2HPO4) Kaliumdivätefosfat (KH2PO4) Kaliumklorid (KCl) Magnesiumklorid (MgCl2) Vatten för injektionsvätskor
Injektionsflaskan med emulsion:
Natriumklorid (NaCl) Dinatriumvätefosfat (Na2HPO4) Kaliumdivätefosfat (KH2PO4) 7 Kaliumklorid Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
18 månader.
Det färdigberedda vaccinet är kemiskt och fysikaliskt stabilt i 24 timmar vid 25oC.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC – 8oC).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
En förpackning innehåller:
- en förpackning om 50 injektionsflaskor (typ I- glas) à 2, 5 ml suspension (10×0, 25 ml doser) med
butylgummipropp
- två förpackningar om 25 injektionsflaskor (typ I- glas) à 2, 5 ml emulsion (10×0, 25 ml doser)
med butylgummipropp.
Efter blandning av 1 injektionsflaska med suspension (2, 5 ml) med 1 injektionsflaska med emulsion (2, 5 ml) erhålls en volym motsvarande 10 doser vaccin (5 ml).
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Pandemrix består av två behållare:
Injektionsflaska A: flerdosflaska innehållande antigen (suspension) Injektionsflaska B: flerdosflaska innehållande adjuvans (emulsion)
Före användning ska de två komponenterna blandas.
Instruktioner för beredning och administrering av vaccinet
1.
Före blandning ska de två komponenterna, emulsion och suspension, ha uppnått rumstemperatur samt skakas och inspekteras visuellt avseende eventuella främmande partiklar och/ eller onormalt utseende.
Om någotdera av ovanstående upptäcks, kassera vaccinet.
2.
Blanda vaccinet genom att dra upp emulsionen (injektionsflaska B) med hjälp av en spruta som därefter tillsätts injektionsflaskan med suspension (injektionsflaska A).
3.
Skaka flaskan väl efter blandningen av emulsionen och suspensionen.
Det färdigberedda vaccinet ska vara en vitaktig emulsion.
Om avvikelser observeras, kassera vaccinet.
4.
Efter blandning erhålls en volym av Pandemrix (5 ml) motsvarande 10 doser vaccin.
5.
Skaka injektionsflaskan före varje vaccination.
6.
Varje vaccindos om 0, 5 ml dras upp i en injektionsspruta.
7.
Den nål som använts för uppdragning måste bytas ut mot en nål som är lämplig för intramuskulär injektion.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
8 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING:
Rue de l' Institut 89 B- 1330 Rixensart, Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
9 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
C.
SÄRSKILDA VILLKOR SOM SKA UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
10 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
GlaxoSmithKline Biologicals Branch of SmithKline Beecham Pharma GmbH & Co.
KG Zirkustraße 40, D- 01069 Dresden Tyskland
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
89, rue de l' Institut B- 1330 Rixensart Belgien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
Pandemrix får endast säljas när en officiell WHO/ EU- deklaration om en influensapandemi föreligger, på villkor att innehavaren av godkännandet för försäljning av Pandemrix tar vederbörlig hänsyn till den officiellt deklarerade pandemistammen.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Farmakovigilanssystem Innehavaren av godkännandet för försäljning måste säkerställa att systemet för farmakovigilans, som beskrivet i version 1 (daterad juni 2006) av modul 1. 8. 1. i ansökan om godkännande för försäljning, är på plats och i funktion före och medan produkten finns tillgänglig på marknaden.
Riskhanteringsplan Innehavaren av godkännandet för försäljning förbinder sig att utföra de studier och ytterligare farmakovigilansaktiviteter som är beskrivna i farmakovigilansplanen enligt överenskommelse i version 3 av riskhanteringsplanen (RMP) (daterad 31 januari 2008), i modul 1. 8. 2. i ansökan om godkännande för försäljning och i alla efterföljande uppdateringar av riskhanteringsplanen överenskomna med CHMP.
Enligt CHMPs riktlinjer för riskhanteringssystem för läkemedel för humant bruk ska en uppdaterad riskhanteringsplan sändas in vid samma tidpunkt som nästa periodiska säkerhetssammanställning (PSUR).
Dessutom ska en uppdaterad riskhanteringsplan sändas in
11 • När ny information finns tillgänglig som kan påverka aktuell säkerhetsspecifikation, farmakovigilansplan eller aktuella riskminimeringsaktiviteter • Inom 60 dagar efter att en viktig milstolpe (farmakovigilans eller riskminimering) uppnåtts • På begäran av EMEA
PSURs
Insändande av PSUR under influensapandemi:
Under en pandemi kommer intervallet för insändande av periodiska säkerhetssammanställningar (PSUR) som fastställs i artikel 24 i förordning (EG) nr 726/ 2004 inte att vara adekvat för att övervaka säkerheten med ett pandemiskt vaccin för vilket en bred exponering förväntas inom en kort tidsperiod.
Sådana situationer kräver snabb rapportering av säkerhetsinformation som kan vara av största betydelse för risk- nyttabalansen i samband med en pandemi.
Snabb analys av kumulativ säkerhetsinformation, mot bakgrund av exponeringens omfattning, kommer att vara av yttersta vikt för myndigheternas beslut och skyddet av den befolkning som ska vaccineras.
Under en pandemi kan det dessutom förhålla sig så att de resurser som behövs för en ingående utvärdering av periodiska säkerhetssammanställningar i det format som definieras i ” the Rules Governing Medicinal Product in the European Union, Volume 9a ” inte är tillräckliga för en snabb identifiering av nya säkerhetsproblem.
Så snart ett pandemiskt läge deklarerats (fas 6 av WHO: s globala beredskapsplan för influensa) och det pandemiska vaccinet har börjat användas, ska därför innehavaren av godkännandet för försäljning inkomma med periodiska säkerhetssammanställningar med följande intervall och format:
Intervall
- Tidräkningen startar den första måndagen efter leveransen av den första
tillverkningssatsen av vaccinet.
- Första registreringsstopp för data är 14 dagar senare.
- Rapporten ska insändas senast dag 22 (dvs påföljande måndag).
- Rapporten ska insändas varannan vecka under pandemins första 3 månader.
- Periodiciteten kommer att utvärderas av innehavaren av godkännandet för försäljning
och (Co -) Rapportör var 3: e månad.
Format Rapporten ska inkludera följande tabeller med insamlade data enligt de överenskomna mallarna:
1.
Dödliga och/ eller livshotande reaktioner – för varje föredragen term (PT), inklusive andelen rapporterade dödsfall 2.
Oönskade reaktioner av särskilt intresse (föredragen term) 3.
Allvarliga oförväntade reaktioner (föredragen term) 4.
Alla incidenter som inträffat i följande åldersgrupper:
6- 23 månader, 2- 8 år, 8- 17 år, 18- 60 år, > 60 år Alla incidenter som inträffat hos gravida kvinnor 5.
Alla incidenter som rapporterats av patienter och som har matats in i databasen vid registreringsstoppet för data 6.
En kumulativ översikt av alla incidenter som rapporterats under perioden stratifierade efter typ av rapportör (patient eller sjukvårdspersonal), svårighetsgrad, i vilken mån incidenten var förväntad och huruvida rapporten var spontan eller definierad.
Data ska presenteras i enlighet med följande rekommendationer:
- Allvarliga förväntade reaktioner ska granskas av innehavaren av godkännandet för
försäljning som ett led i signalspaningen och ska endast ingå som del i rapporten om ett säkerhetsproblem uppstår.
- Alla tabeller ska baseras på antalet incidenter (presenterade på föredragen term- nivå,
ordnade efter organsystemklass [SOC]) och inte efter antalet fall.
- Tabell 1 till 4 ska endast baseras på incidenter som rapporterats av sjukvårdpersonal.
12
-
Alla tabeller ska baseras på generiska och inte på produktspecifika data.
Produktspecifika data kan utvärderas under signaluppföljning.
-
Inga enskilda fallrapporter (s. k. line listing) krävs – dessa kan efter behov lämnas i signalutvärderingsrapporter.
Tillsammans med de periodiska säkerhetssammanställningarna ska en kort sammanfattning lämnas med beskrivning av problemområden, prioritering av signaluppföljning (i händelse av flera signaler) och angivande av lämpliga tidsramar för insändande av en fullständig signalutvärderingsrapport.
Alla signalutvärderingsrapporter ska tillhandahållas, även de som senare inte identifierades som signaler.
En sammanfattning av distributionen av vaccinet ska tillhandahållas och innehålla uppgifter om antalet vaccindoser som distribuerats till:
Officiellt frisläppande av tillverkningssats: enligt artikel 114 i rådets direktiv 2001/ 83/ EC som ändrats ska det officiella frisläppandet av tillverkningssats föregås av en undersökning av ett statligt laboratorium.
C.
SÄRSKILDA VILLKOR SOM SKA UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Innehavaren av godkännandet för försäljning ska inom den stipulerade tidsramen utföra följande studier, vars resultat ska utgöra grunden för den årliga omprövningen av nytta/ risk förhållandet.
Kliniska aspekter
Under pandemin ska sökanden samla in data om klinisk säkerhet och effekt för det pandemiska vaccinet och insända denna information till CHMP för utvärdering.
Implementering beror på när vaccinet distribueras efter att den första pandemin inträffat.
Farmakovigilans
Under pandemin ska sökanden genomföra en prospektiv kohortstudie i enlighet med farmakovigilansplanen.
Implementering beror på när vaccinet distribueras efter att den första pandemin inträffat.
13 BILAGA III
MÄRKNING OCH BIPACKSEDEL
14 A.
MÄRKNING
15 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
FÖRPACKNING INNEHÅLLANDE 1 FÖRPACKNING OM 50 INJEKTIONSFLASKOR MED SUSPENSION OCH 2 FÖRPACKNINGAR OM 25 INJEKTIONSFLASKOR MED EMULSION
1.
LÄKEMEDLETS NAMN
Pandemrix suspension och emulsion till injektionsvätska, emulsion Pandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Efter blandning erhålls en dos (0, 5 ml) som innehåller:
Inaktiverat, spjälkat influensavirus, innehållande antigen motsvarande:
3, 75 mikrogram * A/ VietNam/ 1194/ 2004 (H5N1) - liknande stam (NIBRG- 14)
Adjuvans AS03 innehåller skvalen (10, 68 milligram), DL- α- tokoferol (11, 86 milligram) och polysorbat 80 (4, 85 milligram) * hemagglutinin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Polysorbat 80 Oktoxinol 10 Tiomersal Natriumklorid (NaCl) Dinatriumvätefosfat (Na2HPO4) Kaliumdivätefosfat (KH2PO4) Kaliumklorid (KCl) Magnesiumklorid (MgCl2) Vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Suspension och emulsion till injektionsvätska, emulsion
Efter blandning av 1 injektionsflaska med suspension (2, 5 ml) med 1 injektionsflaska med emulsion (2, 5 ml) erhålls en volym motsvarande 10 doser vaccin (5 ml).
1 dos = 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG 16 Intramuskulär användning Skakas före användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Suspensionen och emulsionen ska blandas före administrering
8.
UTGÅNGSDATUM
Utg. dat.
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GlaxoSmithKline Biologicals s. a.
Rue de l' Institut 89 B- 1330 Rixensart, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
17 15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej
18 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
FÖRPACKNING OM 50 INJEKTIONSFLASKOR MED SUSPENSION
1.
LÄKEMEDLETS NAMN
Pandemrix suspension till injektionsvätska, emulsion Pandemiskt influensavaccin (H5N1)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
3, 75 mikrogram * A/ VietNam/ 1194/ 2004 (H5N1) - liknande stam (NIBRG- 14) * hemagglutinin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Polysorbat 80 Oktoxinol 10 Tiomersal Natriumklorid (NaCl) Dinatriumvätefosfat (Na2HPO4) Kaliumdivätefosfat (KH2PO4) Kaliumklorid (KCl) Magnesiumklorid (MgCl2) Vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Suspension till injektionsvätska, emulsion 50 injektionsflaskor: suspension
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär användning Skakas före användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Suspensionen ska endast blandas med emulsionen före administrering 19 8.
UTGÅNGSDATUM
Utg. dat.
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GlaxoSmithKline Biologicals s. a.
Rue de l' Institut 89 B- 1330 Rixensart, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej
20 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
FÖRPACKNING OM 25 INJEKTIONSFLASKOR MED EMULSION
1.
LÄKEMEDLETS NAMN
Pandemrix emulsion till injektionsvätska, emulsion
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Adjuvans AS03 innehåller skvalen (10, 68 milligram), DL- α- tokoferol (11, 86 milligram) och polysorbat 80 (4, 85 milligram)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid (NaCl) Dinatriumvätefosfat (Na2HPO4) Kaliumdivätefosfat (KH2PO4) Kaliumklorid (KCl) Vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Emulsion till injektionsvätska, emulsion 25 injektionsflaskor: emulsion
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär användning Skakas före användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Emulsionen ska endast blandas med suspensionen före administrering
8.
UTGÅNGSDATUM
Utg. dat.
{MM/ ÅÅÅÅ}
21 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GlaxoSmithKline Biologicals s. a.
Rue de l' Institut 89 B- 1330 Rixensart, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej
22 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA MED SUSPENSION
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Injektionsflaska A Pandemrix suspension till injektionsvätska, emulsion
IM
2.
ADMINISTRERINGSSÄTT
Blandas med injektionsflaska B före användning
3.
UTGÅNGSDATUM
EXP Det färdigberedda vaccinet ska användas inom 24 timmar och förvaras vid högst 25oC.
Datum och tidpunkt för beredning:
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 doser (2, 5 ml)
6.
ÖVRIGT
23 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA MED EMULSION
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Injektionsflaska B Pandemrix emulsion till injektionsvätska, emulsion
IM
2.
ADMINISTRERINGSSÄTT
Blandas med injektionsflaska A före användning
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 doser (2, 5 ml)
6.
ÖVRIGT
BIPACKSEDEL
INFORMATION TILL ANVÄNDAREN
Pandemrix suspension och emulsion till injektionsvätska, emulsion Pandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans)
Läs noga igenom denna bipacksedel innan du får detta vaccin.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
- Detta vaccin har ordinerats åt dig.
Ge det inte till andra.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Pandemrix är och vad det används för 2.
Innan du får Pandemrix 3.
Hur du får Pandemrix 4.
Eventuella biverkningar 5.
Hur Pandemrix ska förvaras 6.
Övriga upplysningar
1.
VAD PANDEMRIX ÄR OCH VAD DET ANVÄNDS FÖR
Pandemrix är ett vaccin som ges till vuxna i åldrarna 18- 60 år för att förebygga pandemisk influensa.
Influensan sprider sig snabbt över världen.
Symtomen vid en pandemisk influensa liknar dem vid ” vanlig ” influensa men är vanligtvis allvarligare.
När en person får vaccinet tillverkar immunsystemet (kroppens naturliga försvarssystem) sitt eget skydd (antikroppar) mot sjukdomen.
Som med alla vacciner skyddar inte Pandemrix alla vaccinerade.
2.
INNAN DU FÅR PANDEMRIX
Pandemrix ska inte ges
• om du tidigare har fått en plötslig livshotande allergisk reaktion mot något av innehållsämnena i Pandemrix (finns redovisade i slutet av bipacksedeln) eller mot något spårämne: ägg och kycklingprotein, ovalbumin, formaldehyd, gentamicinsulfat (antibiotika) eller natriumdeoxikolat som ingår i detta vaccin.
Tecken på en allergisk reaktion kan vara kliande hudutslag, andningssvårigheter och svullnad av ansikte eller tunga.
I en pandemisk situation kan det emellertid vara lämpligt att ändå få vaccinet, under förutsättning att det finns möjlighet till akut omhändertagande om så skulle behövas.
Var särskilt försiktig med Pandemrix
• om du har haft annan allergisk reaktion än en plötslig livshotande allergisk reaktion mot något av innehållsämnena i vaccinet, mot tiomersal, ägg och kycklingprotein, ovalbumin, formaldehyd, gentamicinsulfat (antibiotika) eller mot natriumdeoxikolat (se avsnitt 6). • om du har en svår infektion med hög feber (över 38°C).
I så fall skjuts vaccinationen vanligtvis upp tills du känner dig bättre.
En lättare infektion som förkylning bör inte innebära något problem, men rådfråga läkare om du ska låta vaccinera dig med Pandemrix. • om du har problem med immunsystemet, eftersom du då kanske får ett sämre skydd av vaccinet.
26 • om du har tagit ett blodprov för att upptäcka infektion med vissa virustyper.
Under de första veckorna efter vaccination med Pandemrix kan felaktiga resultat fås.
Tala om för läkaren som begärt testen att du nyligen fått Pandemrix.
Användning av andra läkemedel eller vacciner Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana, eller om du nyligen har fått ett annat vaccin.
Pandemrix ska inte ges samtidigt som andra vacciner, men om detta inte kan undvikas ska de inte ges i samma arm.
Biverkningar som kan uppträda kan då bli allvarligare.
Om du tar läkemedel som försämrar kroppens försvar mot infektioner eller om du står på annan typ av behandling som påverkar immunsystemet (t ex strålbehandling) kan Pandemrix ändå ges, men detta kan medföra att du får ett sämre skydd av vaccinet.
Graviditet och amning Information om användning av Pandemrix under graviditet saknas.
Läkaren måste väga nyttan mot de eventuella riskerna med att ge vaccinet om du är gravid.
Tala därför om för läkaren om du är/ misstänker att du är gravid eller planerar att bli gravid.
Pandemrix kan ges under amning.
Körförmåga och användning av maskiner Vissa av de biverkningar som nämns i avsnitt 4 kan påverka förmågan att framföra fordon och använda maskiner.
Viktig information om några innehållsämnen i Pandemrix Tiomersal (ett konserveringsmedel) ingår i detta vaccin och det finns risk för att du kan få en allergisk reaktion.
Detta vaccin innehåller mindre än 1 mmol natrium (23 mg) och mindre än 1 mmol kalium (39 mg) per dos, dvs nästintill natrium - och kaliumfritt.
3.
HUR DU FÅR PANDEMRIX
Du kommer att få två doser av Pandemrix.
Den andra dosen bör ges efter ett intervall om minst tre veckor efter den första dosen.
Läkaren eller sköterskan ger Pandemrix som en injektion i överarmsmuskeln.
Vaccinet ska aldrig ges i en ven eller under huden.
Om du har ytterligare frågor om detta vaccin, kontakta läkare eller sköterska.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Pandemrix orsaka biverkningar, men alla användare behöver inte få dem.
♦ Mycket vanliga (kan inträffa vid 1 av 10 vaccindoser eller fler): • huvudvärk • trötthet • smärta, rodnad, svullnad eller en lokal förhårdnad vid injektionsstället • feber • muskelvärk, ledvärk.
27 ♦ Vanliga (kan inträffa vid upp till 1 av 10 vaccindoser): • värmekänsla, klåda eller blåmärke vid injektionsstället • ökad svettning, frossa, influensaliknande symtom • svullna körtlar i halsen, armhålan eller ljumsken.
♦ Mindre vanliga (kan inträffa vid upp till 1 av 100 vaccindoser): • stickningar eller domningar i händerna eller fötterna • sömnighet • yrsel • diarré, kräkningar, magont, sjukdomskänsla • klåda, utslag • allmän sjukdomskänsla • sömnlöshet.
Dessa reaktioner försvinner vanligen inom 1- 2 dagar utan behandling.
Andra biverkningar som har inträffat dagar eller veckor efter vaccination med vanliga influensavacciner är:
♦ Mindre vanliga (kan inträffa vid upp till 1 av 100 vaccindoser): • generella hudreaktioner inklusive nässelfeber.
♦ Sällsynta (kan inträffa vid upp till 1 av 1 000 vaccindoser): • svår stickande eller dunkande smärta utmed en eller flera nervbanor • kramper • minskat antal blodplättar som kan orsaka blödning eller blåmärken • allergiska reaktioner som kan leda till allvarlig sänkning av blodtrycket som, om det inte behandlas, kan leda till kollaps, koma och död.
♦ Mycket sällsynta (kan inträffa vid upp till 1 av 10 000 vaccindoser): • förträngning eller blockad av blodkärl med njurpåverkan som följd • övergående inflammation i hjärnan och nerverna, vilket kan orsaka smärta, svaghet och förlamning och som eventuellt kan sprida sig till andra kroppsdelar.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR PANDEMRIX SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Före beredning av vaccinet:
Använd inte suspensionen och emulsionen efter utgångsdatum som anges på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2oC – 8oC).
Förvaras i originalförpackningen.
Ljuskänsligt.
Får ej frysas.
Det färdigberedda vaccinet ska användas inom 24 timmar och förvaras vid högst 25oC.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
28 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Aktiv substans:
Efter blandning innehåller en vaccindos (0, 5 ml) 3, 75 mikrogram hemagglutinin från nedanstående influensavirusstam:
A/ Vietnam/ 1194/ 2004 (H5N1)
- Adjuvans:
Injektionsflaskan med emulsion innehåller ett adjuvans (AS03) som innehåller skvalen (10, 68 milligram), DL- α- tokoferol (11, 86 milligram) och polysorbat 80 (4, 85 milligram).
Adjuvans används för att förstärka kroppens immunsvar på vaccinet.
- Övriga innehållsämnen:
Polysorbat 80, oktoxinol 10, tiomersal, natriumklorid (NaCl), dinatriumvätefosfat (Na2HPO4), kaliumdivätefosfat (KH2PO4), kaliumklorid (KCl), magnesiumklorid (MgCl2), vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
En förpackning med Pandemrix innehåller:
- en förpackning om 50 injektionsflaskor med 2, 5 ml suspension (antigen) i varje för 10 doser
- två förpackningar om 25 injektionsflaskor med 2, 5 ml emulsion (adjuvans) i varje för 10 doser
Suspensionen är en färglös, ljus, svagt grumlig vätska.
Emulsionen är en vitaktig, homogen vätska.
Före användning ska de två komponenterna blandas.
Det färdigblandade vaccinet är en vitaktig emulsion.
Innehavare av godkännande för försäljning och tillverkare
GlaxoSmithKline Biologicals s. a.
Rue de l' Institut 89 B- 1330 Rixensart Belgien
29 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Luxembourg/ Luxemburg België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11 Tél/ Tel: + 32 2 656 21 11
Magyarország България GlaxoSmithKline Kft.
ГлаксоСмитКлайн ЕООД Tel.: + 36- 1- 2255300 Тел.: + 359 2 953 10 34
Malta Česká republika GlaxoSmithKline Malta GlaxoSmithKline s. r. o.
Tel: + 356 21 238131 Tel: + 420 2 22 00 11 11 gsk. czmail@ gsk. com
Nederland Danmark GlaxoSmithKline BV GlaxoSmithKline Pharma A/ S Tel: + 31 (0) 30 69 38 100 Tlf: + 45 36 35 91 00 nlinfo@ gsk. com info@ glaxosmithkline. dk
Norge Deutschland GlaxoSmithKline AS GlaxoSmithKline GmbH & Co.
KG Tlf: + 47 22 70 20 00 Tel: + 49 (0) 89 360448701 firmapost@ gsk. no produkt. info@ gsk. com
Österreich Eesti GlaxoSmithKline Pharma GmbH.
GlaxoSmithKline Eesti OÜ Tel: + 43 1 970 75- 0 Tel: +372 667 6900 at. info@ gsk. com estonia@ gsk. com
Polska Ελλάδα GSK Commercial Sp. z o. o.
GlaxoSmithKline A. E. B. E Tel.: + 48 (22) 576 9000 Tηλ: + 30 210 68 82 100
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal GlaxoSmithKline, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) SRL Tel: + 40 (0) 21 3028 208
Slovenija Ireland GlaxoSmithKline d. o. o.
GlaxoSmithKline (Ireland) Ltd Tel: + 386 (0) 1 280 25 00 Tel: + 353 (0) 1 4955000 medical. x. si@ gsk. com
Slovenská republika Ísland GlaxoSmithKline Slovakia s. r. o.
GlaxoSmithKline ehf.
Tel: + 421 (0) 2 49 10 33 11 Sími: +354- 530 3700 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 808 100 9997 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info. lt@ gsk. com
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
---------------------------------------------------------------------------------------------------------------------
Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Pandemrix består av två behållare:
Injektionsflaska A: flerdosflaska innehållande antigen (suspension) Injektionsflaska B: flerdosflaska innehållande adjuvans (emulsion)
Före användning ska de två komponenterna blandas.
Instruktioner för beredning och administrering av vaccinet:
1.
Före blandning ska de två komponenterna, emulsion och suspension, ha uppnått rumstemperatur samt skakas och inspekteras visuellt avseende eventuella främmande partiklar och/ eller onormalt utseende.
Om någotdera av ovanstående upptäcks, kassera vaccinet.
2.
Blanda vaccinet blandas genom att dra upp emulsionen (injektionsflaska B) med hjälp av en spruta som därefter tillsätts injektionsflaskan med suspension (injektionsflaska A).
3.
Skaka flaskan väl efter blandningen av emulsionen och suspensionen.
Det färdigberedda vaccinet ska vara en vitaktig emulsion.
Om avvikelser observeras, kassera vaccinet.
4.
Efter blandning erhålls en volym av Pandemrix (5 ml) motsvarande 10 doser vaccin.
5.
Skaka injektionsflaskan före varje vaccination.
6.
Varje vaccindos om 0, 5 ml dras upp i en injektionsspruta.
7.
Den nål som använts för uppdragning måste bytas ut mot en nål som är lämplig för intramuskulär injektion.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
31
European Medicines Agency
EMEA/ H/ C/ 279
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
PANRETIN Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Panretin?
Panretin är en gel som innehåller det aktiva innehållsämnet alitretinoin (0, 1 procent).
Vad används Panretin till?
Panretin gel används för att behandla hudlesioner (bulor och svullnader) hos aidspatienter med Kaposis sarkom, en typ av hudcancer.
Panretin används om • lesionerna inte är ulcerösa eller lymfödematösa (det har inte gått hål på huden och lesionerna är inte svullna av vätska), • lesionerna inte har svarat på behandling mot retrovirus som patienten redan får och • strålbehandling inte är lämplig och • patienten inte behöver behandling för visceral (inuti kroppen) Kaposis sarkom.
Läkemedlet är receptbelagt.
Hur används Panretin?
Behandling med Panretin får endast inledas och upprätthållas av läkare med erfarenhet av att behandla patienter med Kaposis sarkom.
Panretin appliceras två gånger dagligen på hudlesioner.
Applicering på frisk hud ska undvikas och tillräckligt med gel ska användas för att täcka varje lesion med ett generöst lager.
Beroende på hur varje lesion svarar på behandlingen kan antalet appliceringar ökas till tre eller fyra gånger dagligen.
Efter denna period fortsätter man bara behandla lesioner som svarar på behandlingen.
Panretin används på manliga patienter, och det finns mycket lite information om användning av Panretin på kvinnliga patienter, eftersom kvinnor sällan drabbas av Kaposis sarkom.
Hur verkar Panretin?
Det aktiva innehållsämnet i Panretin, alitretinoin, är ett läkemedel mot cancer som hör till gruppen retinoider, ämnen som är besläktade med A- vitamin.
Det är inte känt exakt på vilket sätt alitretinoin verkar vid Kaposis sarkom.
Panretin har undersökts i två 12- veckorsstudier med sammanlagt 402 patienter med Kaposis sarkom.
Panretins effekt jämfördes med effekten av placebo (en verkningslös behandling, i det här fallet en gel utan aktivt innehållsämne).
Huvudeffektmåttet var det totala behandlingssvaret med avseende på hur de behandlade lesionerna svarade (hur lesionernas utbredning och höjd minskade).
Vilken nytta har Panretin visat vid studiernas?
Panretin hade bättre effekt än placebo i båda studierna, med ett totalt behandlingssvar på 35 procent respektive 37 procent hos de patienter som fick Panretin jämfört med 18 procent respektive 7 procent hos de patienter som fick placebo.
Vilka är riskerna med Panretin?
De vanligaste biverkningarna av Panretin (uppträder hos mer än 1 patient av 10) är hudutslag (rodnad, fjällning, irritation), klåda, hudbesvär (sprickor, skorpbildning, dränering, vätskning) och smärta (brännande känsla, ömhet).
Den fullständiga förteckningen över alla biverkningar som har rapporterats för Panretin finns i bipacksedeln.
Panretin ska inte användas av personer som kan vara överkänsliga (allergiska) mot retinoider i allmänhet, mot alitretinoin eller mot något av de övriga innehållsämnena.
Panretin ska heller inte användas av patienter som är gravida eller ammar.
Panretin ska heller inte användas för behandling av lesioner som ligger nära någon annan hudåkomma.
Varför har Panretin godkänts?
Kommittén för humanläkemedel (CHMP) beslutade att nyttan med Panretin uppväger riskerna vid behandling av kutana lesioner hos patienter med aidsrelaterat Kaposis sarkom.
Kommittén rekommenderade att godkännande för försäljning skulle beviljas för Panretin.
Mera information om Panretin:
Den 11 oktober 2000 beviljade Europeiska kommissionen ett godkännande för försäljning av Panretin som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 11 oktober 2005.
Innehavaren av godkännandet för försäljning är Eisai Ltd.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 04- 2007.
©EMEA 2007
2/ 2
EU- Nummer
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll (koncentration)
EU/ 1/ 00/ 149/ 001
Panretin
0. 1%
Gel
Kutan användning
Tub (alu)
60 g (0. 1%)
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Panretin 0, 1% gel
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 g innehåller 1 mg alitretinoin (0, 1%).
3.
LÄKEMEDELSFORM
Gel Gel, klar, gul
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Panretin gel är indicerad för topisk behandling av kutana lesioner hos patienter med AIDS- relaterat Kaposis sarkom (KS) när:
- - - -
lesionerna inte är ulcerösa eller lymfödematösa behandling av visceral KS inte erfordras lesionerna inte svarar på systemisk antiretroviral terapi strålbehandling eller kemoterapi är olämpligt
4. 2 Dosering och administreringssätt
Behandling med Panretin får endast initieras och upprätthållas av specialistläkare med erfarenhet av att behandla patienter med Kaposis sarkom.
Patienten ska stryka på Panretin gel på kutana KS- lesioner och använda tillräckligt med gel för att täcka varje lesion med ett generöst lager.
Appliceringsfrekvens Patienten ska initialt stryka på Panretin gel två gånger dagligen på kutana KS- lesioner.
Appliceringsfrekvensen kan ökas stegvis till tre eller fyra gånger dagligen beroende på individuell lesionstolerans, och med minst två veckor mellan dosökningarna.
Appliceringsfrekvensen ska justeras för varje lesion för sig.
Om toxicitet skulle uppstå på applikationsstället, kan frekvensen reduceras så som beskrivs nedan.
Det finns inga uppgifter om effekt av Panretin gel som appliceras mer sällan än två gånger per dag.
Lokal hudirritation kan graderas i enlighet med femstegsskalan som visas i Tabell 1.
Riktlinjer för behandlingsjusteringar som erfordras på grund av lokal behandlingsrelaterad hudtoxicitet specificeras i Tabell 2.
2 Tabell 1:
Gradering av lokal hudirritation
GRAD FASTSTÄLLDA KLINISKA TECKEN 0 = Ingen reaktion 1 = Mild 2 = Måttlig 3 = Allvarlig 4 = Mycket allvarlig
Inga Tydlig skär till röd färg Ökad rodnad, eventuellt ödem Mycket röd, med ödem, med eller utan vesikelbildning Mörkröd, svullnad och ödem med eller utan tecken på bullae och nekros
Tabell 2:
för behandlingsbegränsande toxicitet
LOKAL HUDIRRITATION
(Graderad enligt tabell 1)
BEHANDLINGSJUSTERINGAR
Grad 0, 1 eller 2 Grad 3
Ingen åtgärd krävs utöver fortsatt övervakning.
Behandlingsfrekvensen för den aktuella lesionen ska minskas eller upphöra.
När hudirritationen förbättras till grad 0 eller 1, kan behandlingen återupptas två gånger dagligen med ökning varannan vecka om det tolereras.
Grad 4
Som för grad 3- irritation.
Behandlingen ska dock inte återupptas om grad 4- toxicitet uppträdde vid en lägre appliceringsfrekvens än två gånger dagligen.
Appliceringens varaktighet Panretin gel rekommenderas att appliceras på lesioner under en initialperiod av upp till 12 veckor.
Behandlingen av lesioner som inte har uppvisat någon minskning i utbredning och/ eller höjd efter vecka 12 ska avbrytas.
För de lesioner som uppvisat en minskning i höjd och/ eller utbredning efter vecka 12, kan appliceringen fortsätta förutsatt att det sker en kontinuerlig förbättring eller åtminstone att responsen upprätthålls och att produkten fortfarande tolereras.
Behandlingen av en lesion som helt har gått tillbaka enligt klinisk bedömning ska avbrytas.
Patienten bör tvätta händerna före och efter appliceringen; det är inte nödvändigt att använda handskar.
Gelen måste få torka i tre till fem minuter innan den täcks över med kläder.
Ocklusivförband ska undvikas.
Försiktighet bör iakttas så att ingen gel stryks på normal hud runt lesionerna.
Gel får inte appliceras på eller i närheten av ögonen eller mukösa kroppsytor.
Man bör undvika att duscha eller bada i minst tre timmar efter en applicering.
Kvinnor
Säkerhet och effekt hos kvinnor har inte kunnat fastställas på grund av brist på kliniska uppgifter.
AIDS- relaterat Kaposis sarkom är sällsynt hos kvinnor.
Barn och ungdomar
Panretin rekommenderas inte till barn under 18 år beroende på brist data avseende säkerhet och effekt.
Äldre män
Det finns inga specifika rekommendationer för användning till äldre män (över 65 år).
AIDS- relaterat Kaposis sarkom är sällsynt hos denna population.
3 Njur - eller leverfunktionsnedsättning
Det finns inga data om användningen av Panretin gel till patienter med njurinsufficiens eller leversjukdom.
Farmakokinetiska studier visar att detektionsomfånget och frekvensen av kvantifierbara plasmakoncentrationer av 9- cis- retinsyra hos patienter med KS efter appliceringen av läkemedlet var jämförbara med detektionsomfånget och frekvensen av kvantifierbara plasmakoncentrationer av cirkulerande, naturligt förekommande 9- cis- retinsyra hos obehandlade individer (se 5. 2).
På en teoretisk bas behövs ingen dosjustering hos patienter med njurinsufficiens eller leversjukdom, men dessa patienter måste övervakas noga och behandlingsfrekvensen ska reduceras eller behandlingen upphöra om de får biverkningar.
4. 3 Kontraindikationer
Panretin gel är kontraindicerad till
• Patienter med överkänslighet mot retinoider i allmänhet, mot alitretinoin eller mot något hjälpämne. • Graviditet och under amning (se 4. 6). • Behandling av KS- lesioner som befinner sig nära andra hudstörningar.
4. 4 Varningar och försiktighetsmått
Retinoider som grupp har associerats med fotosensitivitet.
Det finns inga rapporter om fotosensitivitet associerad med användningen av Panretin gel i de kliniska studierna.
Patienter måste dock varnas så att de minimerar exponeringen av behandlade områden för solljus eller annat ultraviolett (UV) ljus (t. ex. solarielampor).
(Se 5. 3)
Det rekommenderas att det dagliga kostintaget av A- vitamin inte ska överstiga värdet för rekommenderat intag.
Alitretinoin kan ge fosterskador.
Kvinnor i fertil ålder måste använda ett pålitligt preventivmedel under behandlingen med Panretin gel (se 4. 6) och fram till en månad efter det att behandlingen upphört.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Andra topikala medel bör undvikas på behandlade KS- lesioner.
Mineralolja kan användas mellan appliceringarna av Panretin gel för att förebygga mycket svår hudtorrhet eller klåda.
Mineralolja ska dock inte appliceras förrän minst två timmar före eller efter appliceringen av Panretin gel.
Panretin gel bör inte appliceras samtidigt med produkter som innehåller DEET (NN - dietylmetatoluamid), en vanlig komponent i insektsmedel.
Djurtoxikologiska studier visade ökad DEET- toxicitet när DEET ingick som en beståndsdel.
Detektionsomfånget och frekvensen av kvantifierbara plasmakoncentrationer av 9- cis- retinsyra hos patienter med KS som applicerade läkemedlet på upp till 64 lesioner var jämförbara med respektive värden hos obehandlade patienter.
Därför är potentialen låg för läkemedelsinteraktioner med systemiska medel.
I de vehikelkontrollerade studierna sågs inga kliniska tecken på läkemedelsinteraktioner med systemiska antiretrovirala medel, inklusive proteashämmare; makrolidantibiotika och azolantimykotika.
Inga data finns tillgängliga, men det är möjligt att samadministrering med läkemedel som inducerar CYP- isozymer kan reducera cirkulationsnivåerna av alitretinoin, med en eventuell negativ effekt på verkningsgraden av Panretin gel.
4 4. 6 Graviditet och amning
Användning under graviditet Panretin gel är kontraindicerad (se 4. 3) under graviditet, eftersom alitretinoin kan ge fosterskador när det administreras systemiskt till en gravid kvinna.
Hos kaniner visade sig alitretinoin vara teratogent vid en dos som resulterade i plasmakoncentrationer omkring 60 gånger den högsta observerade plasmakoncentrationen hos manliga patienter med KS efter lokal applicering av gelen.
Alitretinoin ska därför inte användas till gravida kvinnor.
Kvinnor som är fertila måste använda effektiva preventivmedel under behandlingen och upp till en månad efter behandlingens slut.
Användning under amning Det är inte känt om läkemedlet utsöndras i bröstmjölk.
Baserat på de plasmakoncentrationer som observerats hos patienter, innebär mjölkkoncentrationer av 9- cis- retinsyra troligen en låg risk för spädbarnet.
På grund av potentialen för oönskade effekter av Panretin gel hos spädbarn som ammas, bör mödrar avbryta amningen före användandet av läkemedlet och inte påbörja amning medan de använder läkemedlet.
Försiktighet måste iakttas så att inte spädbarnet får hudkontakt med områden där Panretin gel nyligen har applicerats.
Det rekommenderas att HIV- smittade mödrar avstår från att amma sina barn för att utesluta risken för att viruset överförs.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Panretin gel används på huden och det är osannolikt att det skulle påverka förmågan att framföra fordon eller använda maskiner.
4. 8 Biverkningar
Biverkningar associerade med användningen av Panretin gel vid AIDS- relaterad KS uppträdde nästan uteslutande på appliceringsstället.
Hudtoxiciteten börjar typiskt som erytem; i takt med fortsatt applicering av Panretin gel kan erytemet öka och ödem kan utvecklas.
Hudtoxicitet kan begränsa behandlingen, med intensivt erytem, ödem och blåsbildning.
Vid applicering av Panretin gel fick 69, 1% av patienterna läkemedelsbiverkningar på appliceringsstället.
Följande läkemedelsrelaterade biverkningar på appliceringsstället rapporterades under kliniska studier på patienter med KS.
Biverkningsfrekvensen klassificerades som mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥1/ 1, 000, < 1/ 100), sällsynt (≥1/ 10, 000, < 1/ 1, 000) och mycket sällsynt (< 1/ 10, 000).
Biverkningarna inkluderar ordagranna termer inom parentes.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Blodet och lymfsystemet Mindre vanlig:
Lymfadenopati
Centrala och perifera nervsystemet Vanlig:
Parestesi (stickning, krypning)
5 Hud och subkutan vävnad Mycket vanlig:
Hudstörning (sprickor, sårskorpa, skorpbildning, exkoriation, dränering, vätskning), utslag (erytem, rodnad, fjällning, irritation, dermatit), pruritus (klåda, pruritus) Vanlig:
Hudsår, serös dränering, exfoliativ dermatit (flagning, fjällning, deskvamation, exfoliation), hudmissfärgning (brun missfärgning, omgivande hyperpigmentering, blek hud), torr hud
Mindre vanlig:
Cellulit, utslag med stora och små hudblåsor, makulopapulöst utslag, allergisk reaktion
Blodkärl Vanlig:
Hemorragi (blödning i eller runt lesioner), ödem (ödem, svullnad, inflammation), perifera ödem
Mindre vanlig:
Flebit, vaskulära störningar
Allmänna symtom och/ eller symtom vid administreringsstället Mycket vanlig:
Smärta (brännande känsla, smärta, ömhet) Mindre vanlig:
Infektion, inklusive bakteriell infektion
Säkerheten av Panretin gel har bedömts i kliniska studier på mer än 469 patienter med AIDS- relaterat Kaposis sarkom, av vilka 439 behandlades med en alitretinoinkoncentration på 0, 1%.
Incidensen av läkemedelsrelaterade hudstörningar, hudsår, smärta och utslag föreföll vara större hos patienter som applicerade Panretin gel fyra gånger dagligen än hos de som applicerade det mindre ofta.
Incidensen av andra lika vanliga läkemedelsrelaterade biverkningar som t. ex. pruritus, ödem, exfoliativ dermatit och torr hud föreföll dock inte öka som en funktion av appliceringsfrekvensen.
Incidensen av lindriga/ måttliga utslag (alla förekomster oavsett kausalitet) var lägre hos patienter som behandlats i mindre än 16 veckor än för dem som behandlats i 16 veckor eller mer (lindriga, 33% mot 63%; måttliga, 29% mot 43%).
Incidensen av allvarliga hudutslag var oberoende av behandlingens längd (10% i båda fallen).
Lokal hudtoxicitet associerad med Panretin gel- behandling försvann i allmänhet vid behandlingsjustering eller behandlingsavbrott (se 4. 2 för riktlinjer om behandlingsjusteringar som är nödvändiga på grund av toxicitet.)
Endast två allvarliga biverkningsreaktioner rapporterades (sepsis och cellulit hos samma patient).
De biverkningar som iakttagits i samband med Panretin gel liknar de som iakttagits för andra lokala retinoider.
Det är osannolikt att de oönskade systemiska biverkningar som associeras med orala retinoider observeras vid användning av Panretin gel eftersom omfånget och frekvensen av kvantifierbara plasmanivåkoncentrationer av 9- cis- retinsyra efter applicering av läkemedlet var jämförbara med omfånget och frekvensen av kvantifierbara plasmakoncentrationer av cirkulerande, naturligt förekommande 9- cis- retinsyra hos obehandlade individer.
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
Systemisk toxicitet efter akut överdosering med topisk applicering av Panretin gel är osannolik.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: andra antineoplastiska agenter, ATC- kod:
LO1XX22
6 Trots att den molekylära verkan av alitretinoin anses förmedlas genom interaktion med de retinoida receptorerna, är läkemedlets exakta verkningmekanism okänd vid topikal behandling av kutana lesioner av AIDS- relaterad KS.
Alitretinoin (9- cis- retinsyra), ett naturligt förekommande endogent hormon relaterat till A- vitamin, binds till och aktiverar alla kända intracellulära retinoida receptorsubtyper (RARα, RARβ, RARγ, RXRα, RXRβ, RXRγ).
När de väl aktiverats, fungerar dessa receptorer som ligandberoende transkriptionsfaktorer som reglerar expressionen av specifika gener.
Regleringen av genexpression via alitretinoin kontrollerar cellulär differentieringsprocess och proliferation i både normala och neoplastiska celler.
Effekten av Panretin gel i behandling av KS - lesioner kan vara relaterad till alitretinoins uppvisade förmåga att hämma in vitro- tillväxten av KS - celler.
Panretin gel kan endast förväntas ha lokala terapeutiska effekter och påverkar inte prevention eller behandling av visceral KS.
Data för Panretin gel vid behandling av (index) kutana KS- lesioner baseras på två kontrollerade, multicenter, randomiserade, dubbelblinda parallella grupps fas III- studier (tabell 3).
Patienternas responsfrekvens utvärderades med hjälp av AIDS Clinical Trials Group (ACTG) - kriterier för lesionsrespons vid KS.
Studie 1 inkluderade en öppen fas, i vilken patienterna själva ansökte om att delta.
Studie 2 följdes av en öppen studie (Studie 2a), som endast innehöll patienter som valt att fortsätta från Studie 2.
Tabell 3:
Bäst respons i enlighet med ACTG- kriterier för vehikelkontrollerad fas
Studie 1 (TID, QID) 1
Studie 2 (BD) 2
Panretin N= 134
Vehikel Panretin N=134 N=62
Vehikel N=72
Klinisk total respons (CCR)%
0, 7
0, 0 1, 6
0, 0
Partiell respons (PR)%
Stabil sjukdom%
Progressiv sjukdom%
p= 0, 00003
1.
Specificerad dosregim innebar applicering tre gånger dagligen (TID) vilket ökades till fyra gånger dagligen (QID) efter två veckor, med nedåtjusteringar vid toxicitet 2.
Specificerad dosregim innebar applicering endast två gånger dagligen (BD), med nedåtjusteringar vid toxicitet
I den öppna fasen i Studie 1 (N = 184) ökade overall response till 66, 7%.
I Studie 2a (N = 99), ökade overall response till 56, 1%.
Av de 110 patienter som svarade på behandling in studie 1, återföll 36 (33%) under det att alla utom 4 stod på aktiv behandling.
Responsfrekvenserna analyserades både med patienten som analysenhet och med lesionen som analysenhet.
Tabell 4 ger de individuella lesionsresponsfrekvenserna för patienter som behandlats med Panretin gel i fas III- studierna.
7 Index/ indikatorlesion1 med respons hos patienter under de första 12 veckorna som Tabell 4: studerades i initial blind fas
Patienter med givet antal index/ indikatorlesioner med respons (CCR eller PR)
Studie 1
Studie 2
Antal
Panretin
Vehikel Panretin
Vehikel
reagerande lesioner2, 3
(N=134) (N=134) N% 4 N% 4
(N=62) N% 4
(N=72) N% 4
Minst en Minst fyra
73 (54, 5%) 27 (20, 1%)
42 (31, 3%) 8 (6, 0%)
33 (53, 2%) 8 (12, 9%)
1.
Studie 1, 6 indexlesioner; Studie 2, upp till 8 indexlesioner 2.
3.
Lesioner med respons under de första 12 veckorna av studien, initial blind fas, bekräftade över minst fyra studieveckor (responsbekräftelse kan ha inträffat efter 12 veckor för vissa lesioner i Studie 1).
4.
Procenttal beräknade som antal patienter med reagerande lesioner delat med det totala antalet patienter i den initiala blinda fasen.
I en prövning utvecklade 29% av de lesioner som hade nått en partiell respons (PR), men inte uppnått kliniskt total respons (Clinical Complete Response, CCR) inom de första 12 behandlingsveckorna, en CCR under fortsatt behandling utöver 12 veckor.
Den tid som beräknades för att lesioner med en partiell respons (PR) senare skulle uppnå en klinisk total respons (CCR) var 168 dagar.
Det rekommenderas att Panretin gel appliceras under en initial behandlingsperiod på upp till 12 veckor.
I lesioner som har svarat på behandling under den tiden, kan applicering fortsätta förutsatt att responsen förbättras eller upprätthålls och att läkemedlet fortsätter att tolereras.
Om en lesion ger total respons på behandlingen, ska fortsatt applicering av Panretin gel inte göras på den aktuella lesionen.
Det finns inga data om effekt av Panretin gel vid applicering på komplicerade lesioner (t. ex. då lymfödem föreligger).
5. 2 Farmakokinetiska egenskaper
Plasmakoncentrationer av 9- cis- retinsyra utvärderades under kliniska studier på patienter med kutana lesioner av AIDS- relaterad KS efter upprepad applicering flera gånger dagligen av Panretin gel i upp till 60 veckor.
En undergrupp av dessa patienter följdes under behandling av upp till 64 lesioner (spridning 4- 64, genomsnitt 11, 5 lesioner) i upp till 44 veckor (spridning 2- 44, genomsnitt 15 veckor).
I den senare gruppen var spridning och frekvensen av kvantifierbara plasmakoncentrationer av 9- cis - retinsyra hos patienter med KS efter applicering av läkemedlet jämförbara med spridningen och frekvensen av kvantifierbara plasmakoncentrationer av cirkulerande, naturligt förekommande 9- cis - retinsyra hos obehandlade individer.
5. 3 Prekliniska säkerhetsuppgifter
Toxikologi Tre doser av alitretinoin (0, 01%, 0, 05% eller 0, 5%) i en topikal gelsammansättning gavs till råttor under en 28- dagars hudtoxikologisk studie.
Observerade effekter vid appliceringsstället inkluderade erytem, epidermisk förtjockning, fjällning och upplösning av stratum corneum.
Kliniska patologiska utvärderingar visade signifikanta ökningar i absoluta polymorfonukleära leukocyträkningar, monocyträkningar och monocytprocenttal samt minskningar i procent av lymfocytdifferentialräkningar dag 29 hos råttor behandlade med alitretinoin gel 0, 5%.
Kliniska kemiska utvärderingar visade biologiskt relevanta signifikanta ökningar i BUN- medelvärde och alkaliska fosfatasvärden hos honor efter 28 dagars behandling.
Serum- LDL hade ökat både hos han - och hongrupperna vid dag 29.
Det fanns inga biologiskt relevanta hematologiska differenser eller differenser i blodstatus efter 14- dagarsperioden.
Observerade ökningar i genomsnittliga heart- to- final kroppsviktsdifferenser tillskrevs främst differensen i de terminala kroppsvikterna.
Efter behandling med alitretinoin gel 0, 5% var de genomsnittliga plasmakoncentrationerna hos honråttor generellt sett under den lägre gränsen för kvantifiering (5 nMol) och genomsnittliga plasmakoncentrationer hos
I motsats till dessa fynd hos råttor översteg aldrig plasmakoncentrationerna av 9- cis- retinsyra hos patienter med KS som applicerade Panretin gel 0, 638 ng/ ml (2, 13 nMol).
Denna nivå är cirka 1/ 100 av den genomsnittliga koncentrationen som uppmätts hos hanråttor.
Genotoxicitet Alitretinoin studerades för genotoxisk potential med hjälp av Ames test, in vivo mikronukleär analys på möss, kromosomavvikelsetest hos mänskliga lymfocyter, samt CHO cellmutationstest.
Läkemedlet var inte genotoxiskt.
Karcinogenes, mutagenes, fertilitetsnedsättning Inga studier har utförts för att avgöra den karcinogena potentialen för alitretinoin.
Den mutagena potentialen har dock utvärderats, och alitretinoin har testats negativ i Ames test, mikronukleär in vivo - assay på möss, kromosomavvikelsetest hos mänskliga lymfocyter, samt CHO cellmutationstest.
Teratogenicitet I en oral dosomfångsstudie på kaniner inducerade alitretinoin kraftiga missbildningar vid en dos 35 gånger den topikala dosen till människa.
Denna dos resulterade hos kaniner i plasmakoncentrationer mer än 60 gånger högre än den högsta observerade plasmakoncentrationen hos patienter med KS efter lokal applicering av Panretin gel.
Inga kraftiga missbildningar observerades efter oral administrering till kaniner av doser 12 gånger den humana topiska dosen (som resulterade i plasmakoncentrationer 60 gånger den högsta observerade plasmakoncentrationen hos patienter med KS efter lokal applicering av gelen).
En ökad frekvens av sammanväxta sternebrae (segment av primordialt sternum) observerades dock.
Fototoxicitet Fototoxicitetspotentialen för alitretinoin bedömdes med utgångspunkt i dess kemiska egenskaper och data från ett batteri av in vitro- tester.
Resultaten antyder att alitretinoin absorberar ljus inom UV - området och är föremål för ljusnedbrytning i förhållande till andra isomerer (företrädesvis all- trans - retinsyra).
Alitretinoin visade sig ha en svag potential för att vara fotoirritant baserat på histidin - och fotoproteinbindning.
I cellbaserade in vitro- analyser visade alitretinoin svag fototoxisk potential.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Etanol Makrogol 400 Hydroxipropylcellulosa Butylhydroxitoluen
6. 2 Inkompatibiliteter
Användning av andra topiska produkter på behandlade KS- lesioner ska undvikas.
Panretin gel ska inte användas samtidigt med produkter som innehåller DEET.
6. 3 Hållbarhet
Efter öppnandet, 90 dagar.
6. 4 Särskilda förvaringsanvisningar
Efter det att tuben öppnats för applicering, ska locket sättas på igen och skruvas åt hårt för att ge en lufttät försegling.
Öppnade tuber med Panretin gel ska förvaras vid högst 25°C och skyddas mot exponering för starkt ljus och värme (t. ex. direkt solljus).
6. 5 Förpackningstyp och innehåll
Panretin gel levereras i en 60 g epoxifodrad aluminiumtub för flergångsanvändning.
Varje kartong innehåller en geltub.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Panretin gel innehåller alkohol, håll det på avstånd från öppen låga.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eisai Ltd.
European Knowledge Centre Mosquito Way Hatfield Hertfordshire AL10 9SN Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 149/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
11 oktober 2000 Datum för förnyat godkännande:
11 oktober 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
10 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
11 A INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats Eisai Manufacturing Limited European Knowledge Centre Mosquito Way Hatfield Hertfordshire AL10 9SN Storbritannien
B VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
12 BILAGA III
MÄRKNING OCH BIPACKSEDEL
13 A.
MÄRKNING
14 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
TEXT PÅ YTTERKARTONG OCH PÅ TUBS ETIKETT
1.
LÄKEMEDLETS NAMN
Panretin gel 0, 1% alitretinoin
2.
DEKLARATION AV AKTIV SUBSTANS
1 g innehåller 1 mg alitretinoin (0, 1%).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även etanol, makrogol 400, hydroxipropylcellulosa, butylhydroxitoluen.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Klar, gul gel, 60 g
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För användning på huden.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Får ej appliceras i ögonen eller på slemhinnor Innehåller alkohol, håll det på avstånd från öppen låga Hållbarhet efter öppnandet, 90 dagar.
8.
UTGÅNGSDATUM
Utg. dat
15 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Tillslut tuben väl.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Var särskilt försiktig vid destruktion av tuben.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eisai Ltd.
Mosquito Way Hatfield Hertfordshire AL10 9SN
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 149/ 001
13.
BATCHNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
16 B.
BIPACKSEDEL
17 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Panretin 0, 1% gel alitretinoin
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad är Panretin och vad det används för 2.
Innan du använder Panretin 3.
Hur du använder Panretin 4.
Eventuella biverkningar 5.
Hur Panretin ska förvaras 6.
Övriga upplysningar
1.
VAD ÄR PANRETIN OCH VAD DET ANVÄNDS FÖR
Panretin tillhör en grupp läkemedel som kallas retinoider och är relaterade med A- vitamin.
Panretin används till patienter med AIDS- relaterat Kaposis sarkom (KS) och är avsett för behandling av KS- lesioner: endast de lesioner på huden; som inte har svarat på din HIV- behandling; där huden eller lesionen inte har brustit; där den omgivande huden inte är svullen; eller om din läkare anser att annan behandling inte är lämplig för dig.
Det behandlar inte KS inuti kroppen.
2.
INNAN DU ANVÄNDER PANRETIN
- om du är allergisk (överkänslig) mot alitretinoin eller mot liknande läkemedel
Var särskilt försiktig med Panretin
- Applicera inte gelen på eller i närheten av känsliga kroppsdelar, t. ex. ögon, näsborrar, mun, läppar,
vagina, penistopp, ändtarm eller ändtarmsmynningen.
- Applicera inte gelen på frisk hud runt en KS- lesion.
Panretin kan orsaka oönskad irritation eller
rodnad på frisk hud.
- Använd inte insektsmedel som innehåller DEET (N, N- dietylmetatoluamid) eller andra produkter
som innehåller DEET medan du använder Panretin.
- Undvik långvarig exponering av det behandlade området för solljus eller annat ultraviolett (UV)
ljus (t. ex. solarielampor).
- Mineralolja kan användas mellan appliceringarna av Panretin för att förhindra att huden blir
väldigt torr och kliar.
Mineralolja får dock inte appliceras förrän minst två timmar före eller efter appliceringen av Panretin.
- Kvinnor i fertil ålder måste använda ett effektivt preventivmedel under användningen av
Panretin och under en månad efter behandlingens slut.
Användning av andra läkemedel Använd inte andra produkter på behandlade KS- lesioner, t. ex. insektsmedel som används på huden.
18 Tala om för din läkare eller farmaceut om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Användning av Panretin med mat och dryck Det rekommenderas att du inte äter mer A- vitamin än den mängd din läkare angivit.
Graviditet Använd INTE Panretin om du är gravid eller planerar att bli gravid.
Din läkare kan ge dig mer information.
Du måste använda ett effektivt preventivmedel medan du använder Panretin och under en månad efter behandlingens slut.
Amning Amma inte ditt barn medan du använder Panretin.
Var försiktig så att barnet inte kommer i kontakt med områden av din hud som nyligen behandlats med Panretin.
Körförmåga och användning av maskiner Det är osannolikt att Panretin påverkar din förmåga att köra bil eller använda maskiner.
3.
HUR DU ANVÄNDER PANRETIN
Vid den första öppningen ska den spetsiga delen av skruvlocket användas för att sticka hål på säkerhetsförseglingen av metall.
Innehåller alkohol.
Håll det på avstånd från öppen låga.
Endast för kutan användning (på huden)
Applicera Panretin två gånger dagligen till att börja med, en gång på morgonen och en gång på kvällen.
Därefter avgör din läkare hur ofta du ska applicera gelen beroende på hur din KS svarar på behandlingen och eventuella biverkningar.
Stryk på Panretin på dina KS- lesioner med hjälp av ett rent finger.
Stryk på ett generöst lager med gel över hela ytan på varje lesion som du ska behandla.
Du behöver inte gnida in gelen i lesionen.
Du måste undvika att applicera gelen på den friska huden runt lesionen.
Om du är noga med att bara stryka på gel på själva KS- lesionen hjälper det till att minska eventuell irritation eller rodnad som kan uppstå.
Korrekt applicering medför att en del gel lämnas kvar synligt på lesionens yta när du är färdig.
- Omedelbart efter appliceringen ska du med en pappersservett torka av det finger (fingrar) du
använt för att stryka på gelen och eventuell frisk hud som kommit i kontakt med gelen.
Tvätta händerna med tvål och vatten och torka av den friska hud som kommit i kontakt med gelen.
- Låt gelen torka i tre till fem minuter innan du täcker över det behandlade området med löst
sittande kläder.
De behandlade lesionerna får inte täckas med bandage eller annat material.
- Använd en mild tvål när du badar eller duschar.
- Om du tror att effekten av Panretin är för stark eller för svag, vänd dig till din läkare eller
farmaceut.
Undvik att duscha, bada eller simma i minst tre timmar efter appliceringen.
Undvik att klia på de behandlade områdena.
KS- lesioner som behandlats med gel bör inte täckas över med något bandage eller material annat än löst sittande kläder.
Din läkare kommer att informera dig om hur länge behandlingen ska pågå.
19 • Bli inte besviken om du inte märker någon omedelbar förbättring. • Det kan ta upp till 12 veckor innan någon förbättring visar sig. • Upphör inte med behandlingen vid det första tecknet på förbättring. • Du kan behöva reducera antalet dagliga applikationer, eller sluta använda Panretin för en kort period om du utvecklar oönskade hudeffekter.
Det är viktigt att du rådfrågar din läkare, som kommer att tala om för dig vad du ska göra.
Om du använder mera Panretin än vad du borde Det finns ingea erfarenheter av överdosering av Panretin hos patienter.
Om du har glömt att ta Panretin Ta inte dubbla doser för att kompensera de doser du glömt.
Applicera nästa dos vid den vanliga tiden.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Panretin ha biverkningar men alla användare behöver inte få dem.
Biverkningarna uppträder troligast vid det ställe där Panretin applicerades och börjar vanligen med rodnad.
Vid fortsatt applicering av Panretin kan rodnaden och irritationen öka och svullnad kan utvecklas vid appliceringsstället.
Om dina biverkningar blir alltför obehagliga, med intensiv rodnad och irritation, utslag, svullnad eller smärta, måste du be din läkare om råd när det gäller att justera behandlingsdosen.
De flesta patienter kan fortsätta använda Panretin genom att ändra antalet gånger per dag som den appliceras.
Ibland måste behandlingen avbrytas, din läkare kan ge dig råd om vad som ska göras.
Följande biverkningar har noterats på huden där Panretin har applicerats:
Mycket vanliga (som kan förekomma hos fler än 1 patient av 10 behandlade):
Utslag, fjällning, irritation, rodnad Sprickor, skorpbildning, dränering, vätskning Smärta, brännande känsla, ömhet Klåda
Vanliga (som kan förekomma hos färre än 1 av 10 men hos fler än 1 av 100 behandlade patienter):
Fjällning, flagning, torr hud Svullnad, inflammation Stickande/ krypande känsla Blödning Missfärgning av hud Hudsår
Ovanliga (som kan förekomma hos färre än 1 av 100 men hos fler än 1 av 1000 behandlade patienter):
Infektion Allergisk reaktion Svullna lymfkörtlar Blek hud
Om biverkningarna blir alltför obehagliga, rådfråga din läkare så snabbt som möjligt.
Om du observerar en eller flera biverkningar som inte nämns i denna bipacksedel, tala om det för din läkare eller farmaceut.
20 5.
HUR PANRETIN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte detta läkemedel efter utgångsdatumet på tubens ände.
Används inom 90 dagar efter öppnandet.
• Förvaras vid högst 25°C. • Förvaras i originalförpackningen för att skyddas mot ljus. • Öppningen på tuben med Panretin gel är täckt med en säkerhetsförsegling av metall.
Om det har gått hål på förseglingen eller om du inte kan se den när du första gången öppnar förpackningen, ANVÄND INTE produkten utan återlämna den till apoteket. • Använd alltid skruvlocket för att stänga tuben ordentligt efter varje användning.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
Innehållsdeklaration
- Det aktiva innehållsämnet i Panretin gel 0, 1% är alitretinoin (1 mg/ g).
- Hjälpämnen är etanol, makrogol 400, hydroxipropylcellulosa och butylhydroxitoluen.
Läkemedlets utseende och förpackningsstorlekar
Panretin är en klar, gul gel.
Den levereras i en 60 g epoxifodrad aluminiumtub för flergångsanvändning.
Varje kartong innehåller en geltub.
Innehavaren av godkännande för försäljning Eisai Ltd.
Mosquito Way Hatfield Hertfordshire AL10 9SN Storbritannien
Tillverkare Eisai Manufacturing Limited Mosquito Way Hatfield Hertfordshire AL10 9SN Storbritannien
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
21 Luxembourg/ Luxemburg België/ Belgique/ Belgien Cephalon BV Cephalon BV De Waterlaat 3 De Waterlaat 3 NL - 5571 MZ Bergeijk NL - 5571 MZ Bergeijk PAYS- BAS/ NIEDERLANDE NEDERLAND/ PAYS- BAS/ NIEDERLANDE Tél/ Tel: +31 (0) 497 551 050 Tél/ Tel: +31 (0) 497 551 050
България Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02 - 014 Warszawa ПОЛША Teл.: +48( 0) 22 50 40 890
Magyarország Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02 - 014 Warszawa LENGYELORSZÁG Tel: +48( 0) 22 50 40 890
Česká republika Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02 - 014 Warszawa POLSKA Tel: +48( 0) 22 50 40 890
Malta Eisai Ltd.
Mosquito Way Hatfield Hertfordshire AL10 9SN RENJU UNIT Tel: +44 (0) 20 8600 1400
Danmark Cephalon Pharma Aps Sluseholmen 2- 4 DK – SV 2450 København Tlf: +45 3694 4868
Nederland Cephalon BV De Waterlaat 3 NL - 5571 MZ Bergeijk Tel: +31 (0) 497 551 050
Deutschland Cephalon GmbH Fraunhoferstr.
9a 82152 Martinsried Tel: +49 (0) 89 89 55 70 0
Norge Cephalon Pharma Aps Sluseholmen 2- 4 DK – SV 2450 København DANMARK Tlf: +45 3694 4868
Eesti Österreich Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02 - 014 Warszawa POOLA Tel: +48( 0) 22 50 40 890
Cephalon GmbH Fraunhoferstr.
9a 82152 Martinsried DEUTSCHLAND Tel: +49 (0) 89 89 55 70 0
Ελλάδα Ferrer- Galenica A. E.
Aχιλλέως 2 GR - 104 37 Αθήνα Τηλ: +30 210 52 81 700
Polska Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02 - 014 Warszawa Tel: +48( 0) 22 50 40 890
22 Portugal España Ferrer Azevedos, S. A.
FERRER FARMA S. A.
Edificio Azevedos Gran Vía Carlos III, 94 Estrada Nacional 117- 2, E - 08028 Barcelona P - 2724- 503 AMADORA Tel: +34 93 600 37 00 Tel: +351 21 4725900
France Cephalon France 20 rue Charles Martigny F – 94704 MAISONS- ALFORT Cedex Tél: +33 (0) 1 49 81 81 00
România Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02 - 014 Warszawa POLONIA Tel: +48( 0) 22 50 40 890
Ireland Cephalon Pharma (Ireland) Ltd Unit E, Glencormack Business Park Kilmacanogue IRL - County Wicklow Tel: +353 (0) 1 201 4000
Slovenija Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02 - 014 Warszawa POLJSKA Tel: +48( 0) 22 50 40 890
Ísland Cephalon Pharma Aps Sluseholmen 2- 4 DK – SV 2450 Kaupmannahöfn DANMÖRK Sími: +45 3694 4868
Slovenská republika Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02 - 014 Warszawa POĹSKO Tel: +48( 0) 22 50 40 890
Italia SIGMA- TAU Industrie Farmaceutiche Riunite S. p. A.
Viale Shakespeare, 47 I – 00144 Roma Tel: +39 06 91391
Suomi/ Finland Cephalon Pharma Aps Sluseholmen 2- 4 DK – SV 2450 København TANSKA Puh/ Tel: +45 3694 4868
Κύπρος Eisai Ltd.
Mosquito Way Hatfield Hertfordshire AL10 9SN ΗΝΩΜΕΝΟ ΒΑΣIΛΕIΟ Τηλ: +44 (0) 20 8600 1400
Sverige Cephalon Pharma Aps Sluseholmen 2- 4 DK – SV 2450 Köpenhamn DANMARK Tel: +45 3694 4868
Latvija Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02 - 014 Warszawa POLIJA Tel: +48( 0) 22 50 40 890
United Kingdom Cephalon Ltd Abel Smith House Gunnels Wood Road Stevenage Hertfordshire SG1 2BT- UK Tel: +44 (0) 1438 731 731
23 Lietuva Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02 - 014 Warszawa LENKIJA Tel: +48( 0) 22 50 40 890
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
24
EU- nummer
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 04/ 293/ 001
Parareg
30 mg
Filmdragerade tabletter
Oral användning
Blister (Al/ Aclar/ PVAc/ PVC)
14 tabletter
EU/ 1/ 04/ 293/ 002
Parareg
30 mg
Filmdragerade tabletter
Oral användning
Blister (Al/ Aclar/ PVAc/ PVC)
28 tabletter
EU/ 1/ 04/ 293/ 003
Parareg
30 mg
Filmdragerade tabletter
Oral användning
Blister (Al/ Aclar/ PVAc/ PVC)
84 tabletter
EU/ 1/ 04/ 293/ 004
Parareg
30 mg
Filmdragerade tabletter
Oral användning
30 tabletter
EU/ 1/ 04/ 293/ 005
Parareg
60 mg
Filmdragerade tabletter
Oral användning
14 tabletter
EU/ 1/ 04/ 293/ 006
Parareg
60 mg
Filmdragerade tabletter
Oral användning
Blister (Al/ Aclar/ PVAc/ PVC)
28 tabletter
EU/ 1/ 04/ 293/ 007
Parareg
60 mg
Filmdragerade tabletter
Oral användning
Blister (Al/ Aclar/ PVAc/ PVC)
84 tabletter
EU/ 1/ 04/ 293/ 008
Parareg
60 mg
Filmdragerade tabletter
Oral användning
30 tabletter
EU/ 1/ 04/ 293/ 009
Parareg
90 mg
Filmdragerade tabletter
Oral användning
14 tabletter
EU/ 1/ 04/ 293/ 010
Parareg
90 mg
Filmdragerade tabletter
Oral användning
Blister (Al/ Aclar/ PVAc/ PVC)
28 tabletter
EU/ 1/ 04/ 293/ 011
Parareg
90 mg
Filmdragerade tabletter
Oral användning
Blister (Al/ Aclar/ PVAc/ PVC)
84 tabletter
EU/ 1/ 04/ 293/ 012
Parareg
90 mg
Filmdragerade tabletter
Oral användning
30 tabletter
1/ 1
European Medicines Agency
EMEA/ H/ C/ 575
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
PARAREG
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Parareg?
Parareg är ett läkemedel som innehåller den aktiva substansen cinacalnet.
Det finns som ljusgröna ovala tabletter (30, 60 eller 90 mg).
Vad används Parareg för?
Det är ett tillstånd som innebär att bisköldkörtlarna i nacken producerar för mycket paratyroidhormon (PTH). ” Sekundär ” innebär att hyperparatyroidismen orsakas av ett annat tillstånd.
Det kan leda till skelett - och ledsmärta och deformiteter i armar och ben.
Parareg ges till patienter med svår njursjukdom som behöver dialys för att rena blodet från slaggprodukter.
Läkemedlet kan ingå som en del av en behandling som inbegriper fosfatbindare eller vitamin D- steroler. • För att minska hyperkalcemi (hög kalciumhalt i blodet) hos patienter med bisköldkörtelkarcinom (cancer i bisköldkörtlarna) eller hos patienter med primär hyperparatyreoidism som inte kan få bisköldkörtlarna bortopererade eller när läkaren anser att det är olämpligt att operera bort bisköldkörtlarna. ” Primär ” innebär att hyperparatyroidismen inte orsakas av något annat tillstånd.
Läkemedlet är receptbelagt.
Hur används Parareg?
Vid sekundär hyperparatyreoidism är den rekommenderade startdosen för vuxna 30 mg en gång dagligen.
Dosen justeras varannan till var fjärde vecka efter patientens PTH- halter, upp till maximalt 180 mg en gång dagligen.
PTH- halten ska bedömas minst 12 timmar efter dosering och en till fyra veckor efter varje dosjustering av Parareg.
Kalciumhalten i blodet ska mätas regelbundet och inom en vecka efter varje dosjustering av Parareg.
När underhållsdosen har fastställts ska kalciumhalten mätas varje månad och PTH- halterna ska mätas varje till var tredje månad.
För patienter med paratyroidkarcinom eller primär hyperparatyroidism är den rekommenderade startdosen för Parareg för vuxna 30 mg två gånger dagligen.
Doseringen av Parareg ska ökas varannan till var fjärde vecka upp till 90 mg tre eller fyra gånger dagligen beroende på vad som behövs för att sänka kalciumhalten i blodet till normal nivå.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur verkar Parareg?
Den aktiva substansen i Parareg, cinacalcet, är ett kalcimimetikum.
Detta innebär att den efterliknar kalciums verkan i kroppen.
Cinacalcet verkar genom att öka känsligheten i de kalciumavkännande receptorerna på bisköldkörtlarna som reglerar utsöndringen av PTH.
Genom att öka känsligheten i dessa receptorer leder cinacalcet till att bisköldkörtlarnas produktion av PTH minskar.
Minskningen av PTH- halterna leder också till att kalciumhalten i blodet sjunker.
Hur har Pararegs effekt undersökts?
Parareg har undersökts i tre huvudstudier som gjorts på 1 136 dialyspatienter med svår njursjukdom.
Parareg jämfördes med placebo (overksam behandling).
Studierna varade i sex månader.
Huvudeffektmåttet var andelen patienter som i slutet av studien hade en PTH- halt som låg under 250 mikrogram per liter.
Parareg har också undersökts i en studie som gjorts på 46 patienter med hyperkalcemi, varav 29 med bisköldkörtelkarcinom och 17 med primär hyperparatyreoidism som inte kunnat få bisköldkörtlarna bortopererade eller för vilka effekten av att operera bort bisköldkörtlarna uteblivit.
Huvudmåttet på effekt var antalet patienter vars kalciumhalt i blodet minskat med över 1 mg per deciliter vid den tidpunkt då en underhållsdos hade fastställts (mellan två och 16 veckor efter studiens början).
Studien pågick i drygt tre år.
I ytterligare tre studier jämfördes effekten av Parareg och placebo hos sammanlagt 136 patienter med primär hyperparatyroidism i upp till ett år.
Av dessa gick 45 vidare till en fjärde långtidsstudie som behandlade Pararegs effekt under sammanlagt sex år.
Vilken nytta har Parareg visat vid studierna?
Hos dialyspatienter med svår njursjukdom hade omkring 40 procent av dem som tog Parareg en PTH - halt under 250 mikrogram/ l i slutet av studien, jämfört med omkring 6 procent av de patienter som fick placebo.
Parareg gav en 42- procentig sänkning av PTH- halten jämfört med en 8- procentig ökning hos patienter som fick placebo.
Parareg sänkte kalciumhalten i blodet med över 1 mg/ dl hos 62 procent av cancerpatienterna (18 av 29) och hos 88 procent av patienterna med primär hyperparatyroidism (15 av 17).
Resultaten av de ytterligare studierna stödde användningen av Parareg mot hyperkalcemi hos patienter med primär hyperparatyroidism.
Vilka är riskerna med Parareg?
De vanligaste biverkningarna av Parareg vid sekundär hyperparatyroidism (uppträder hos fler än 1 av 10 patienter) är illamående och kräkningar.
Patienter med bisköldkörtelkarcinom eller primär hyperparatyroidism kan få liknande biverkningar som dem som observeras hos patienter med långvarig njursjukdom: de vanligaste biverkningarna är illamående och kräkningar.
Förteckningen över samtliga biverkningar som rapporterats för Parareg finns i bipacksedeln.
Parareg ska inte ges till personer som kan vara överkänsliga (allergiska) mot cinacalcet eller något annat innehållsämne.
Varför har Parareg godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Parareg är större än riskerna vid behandling av sekundär hyperparatyreoidism hos patienter med avancerad njurinsufficiens som genomgår underhållsdialys och vid minskning av hyperkalcemi hos patienter med bisköldkörtelkarcinom för vilka bisköldkörtelelektomi skulle indiceras med utgångspunkt i serumkalciumhalten men för vilka bisköldkörtelelektomi inte är kliniskt lämpligt eller är kontraindicerat.
Kommittén rekommenderade att Parareg skulle godkännas för försäljning.
2/ 3 Mer information om Parareg:
Den 22 oktober 2004 beviljade Europeiska kommissionen ett godkännande för försäljning av Parareg som gäller i hela Europeiska unionen.
Innehavaren av godkännandet för försäljning är Dompé Biotec S. p. A.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 06- 2008.
3/ 3
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Parareg 30 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 30 mg cinacalcet (som hydroklorid).
För en fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett (tablett).
Ljusgrön, oval, filmdragerad tablett märkt “ AMGEN ” på ena sidan och “ 30 ” på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av sekundär hyperparatyreoidism (HPT) hos patienter med avancerad njurinsufficiens (End Stage Renal Disease, ESRD) i kronisk dialysbehandling.
Parareg kan ingå i en behandlingsregim som inkluderar fosfatbindare och/ eller vitamin D- steroler enligt patientens behov (se avsnitt 5. 1).
Reduktion av hyperkalcemi hos patienter med: • paratyreoideakarcinom, • primär HPT för vilka paratyreoidektomi skulle vara indikerad baserat på serumkalciumnivåer (definierade enligt relevanta behandlingsriktlinjer), men hos vilka paratyreoidektomi inte är kliniskt lämplig eller är kontraindicerad.
4. 2 Dosering och administreringssätt
För peroral behandling.
Patienten rekommenderas ta Parareg i samband med eller strax efter måltid eftersom studier har visat att biotillgängligheten av cinacalcet ökar vid intag i samband med måltid (se avsnitt 5. 2).
Tabletterna skall sväljas hela och skall inte delas.
Leversvikt
Det krävs ingen förändring av startdosen, men patienter med måttligt eller gravt nedsatt leverfunktion kräver noggrann övervakning vid dostitrering och fortsatt behandling med Parareg (se avsnitt 4. 4 och 5. 2).
Sekundär hyperparatyreoidism
Vuxna och äldre (> 65 år)
Rekommenderad startdos till vuxna är 30 mg en gång dagligen.
Pararegdosen bör upptitreras med 2- 4 veckors intervall till en maximal dygnsdos på 180 mg för att uppnå ett målvärde för parathormon (PTH) mellan 150- 300 pg/ ml (15, 9- 31, 8 pmol/ l) hos dialyspatienter, uppmätt som intakt PTH (iPTH).
Prov för bestämning av PTH- nivåerna ska tas minst 12 timmar efter dosering av Parareg.
Aktuella behandlingsriktlinjer bör följas.
2 PTH- värdet bör mätas 1 - 4 veckor efter påbörjad behandling med Parareg samt efter dosjustering.
PTH- värdet bör även kontrolleras med ca 1- 3 månaders intervall under pågående behandling.
PTH - värdet kan mätas antingen som intakt PTH (iPTH) eller bio- intakt PTH (biPTH) eftersom behandling med Parareg inte påverkar förhållandet mellan iPTH och biPTH.
Information om det farmakokinetiska- farmakodynamiska sambandet för cinacalcet anges i avsnitt 5. 1.
I samband med dostitrering bör serumkalciumnivån kontrolleras upprepade gånger samt inom en vecka efter behandlingsstart eller efter justering av Pararegdosen.
Efter att underhållsdosen fastställts bör serumkalcium kontrolleras ca en gång per månad.
Om kalciumnivån faller under normalområdet bör lämpliga åtgärder vidtas (se avsnitt 4. 4).
Eventuellt kan samtidig behandling med fosfatbindare och/ eller vitamin D- steroler behöva justeras.
Barn och ungdomar
Säkerhet och effekt har inte utvärderats hos patienter som är yngre än 18 år.
Paratyreoideakarcinom och primär hyperparatyreoidism
Vuxna och äldre (> 65 år)
Rekommenderad startdos till vuxna är 30 mg 2 gånger dagligen.
Pararegdosen bör titreras upp sekventiellt med 2- 4 veckors intervall från 30 mg 2 gånger dagligen, 60 mg 2 gånger dagligen, 90 mg 2 gånger dagligen respektive 90 mg 3- 4 gånger dagligen tills serumkalciumnivån minskat till eller understiger den övre normalgränsen.
I kliniska prövningar var maxdosen 90 mg fyra gånger dagligen.
Serumkalcium bör kontrolleras inom en vecka efter behandlingsstart eller efter dosjustering med Parareg.
Efter att underhållsdosen fastställts bör serumkalcium kontrolleras med 2- 3 månaders intervall.
Om en kliniskt relevant sänkning av serumkalciumnivån inte kan bibehållas, bör man överväga att avbryta behandlingen med Parareg (se avsnitt 5. 1).
Barn och ungdomar
Säkerhet och effekt har inte utvärderats hos patienter som är yngre än 18 år.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Krampanfall
I tre kliniska studier på dialysbehandlade patienter med kronisk njursjukdom hade fem procent av patienterna både i Parareg - och placebogrupperna anamnes på krampanfall vid baseline.
I studierna observerades krampanfall hos 1, 4% av patienter behandlade med Parareg, respektive 0, 4% av placebobehandlade patienter.
Det är emellertid känt att betydande sänkning av serumkalciumvärdet sänker tröskelnivån för krampanfall.
Hypotension och/ eller förvärrad hjärtsvikt
I biverkningsrapporteringen efter godkännandet för försäljning förekommer rapporter om enstaka, idiosynkratiska fall av hypotension och/ eller förvärrad hjärtsvikt hos patienter med nedsatt hjärtfunktion.
Ett orsakssamband med cinacalcet kan inte uteslutas helt och effekten kan vara medierad av sänkt serumkalcium.
3 av de cinacalcetbehandlade patienterna och hos 12% av de placebobehandlade patienterna medan hjärtsvikt uppträdde hos 2% av patienterna som fick cinacalcet eller placebo.
Serumkalcium
Behandling med Parareg bör inte sättas in hos patienter vars serumkalcium (korrigerat för albumin) understiger den nedre gränsen för normalområdet.
Eftersom cinacalcet sänker kalciumnivån i serum kräver patienterna noggrann övervakning för tecken på hypokalcemi (se avsnitt 4. 2).
Vid kronisk njursjukdom observerades serumkalcium under 7, 5 mg/ dl (1, 875 mmol/ l) efter administrering av Parareg hos 4% av dialysbehandlade patienter.
Om hypokalcemi uppträder kan kalciumhaltiga fosfatbindare, vitamin D- steroler och/ eller justering av dialysvätskans kalciumkoncentration användas för att höja serumkalciumnivån.
Vid bestående hypokalcemi bör dosen minskas eller behandlingen med Parareg sättas ut.
Tecken på hypokalcemi omfattar bl a parestesier, myalgi, krampanfall, tetani och konvulsioner.
Cinacalcet är inte indicerat för icke- dialysbehandlade patienter med kronisk njursjukdom.
Kliniska studier har visat att icke- dialysbehandlade patienter med kronisk njursjukdom som får cinacalcet löper ökad risk för hypokalcemi (serumkalciumnivåer < 8, 4 mg/ dl (2, 1 mmol/ l)) jämfört med dialysbehandlade patienter som får cinacalcet, vilket kan bero på lägre kalciumnivåer vid baseline och/ eller kvarstående njurfunktion.
Allmänt
Om PTH- nivån kontinuerligt undertrycks till nivåer under ca 1, 5 ggr den övre gränsen för normalvärdet enligt iPTH- testet kan adynamisk bensjukdom utvecklas.
Om PTH- nivån understiger det rekommenderade målområdet hos patienter som behandlas med Parareg bör doseringen av Parareg och/ eller vitamin D- steroler minskas eller behandlingen sättas ut.
Testosteronnivån
Testosteronnivån ligger ofta under normalområdet hos patienter med avancerad njursjukdom.
I en klinisk studie på dialysbehandlade patienter med ESRD minskade fritt testosteron med en median på 31, 3% i gruppen med patienter behandlade med Parareg och med 16, 3% i patientgruppen som fick placebo, efter 6 mån behandling.
En öppen förlängning av denna studie visade ingen ytterligare nedgång av fritt respektive totalt testosteron hos Pararegbehandlade patienter under en period om tre år.
Den kliniska betydelsen av den minskade testosteronhalten är okänd.
Leverinsufficiens
På grund av risken för en 2 - till 4- faldig ökning av plasmanivån av cinacalcet hos patienter med måttligt eller gravt nedsatt leverfunktion (Child- Pugh klassificering) bör Parareg ges med försiktighet till dessa patienter och behandlingen bör noga övervakas (se avsnitt 4. 2 och 5. 2).
Interaktioner
Försiktighet bör iakttas vid samtidig administrering av Parareg och potenta hämmare eller inducerare av CYP3A4 och/ eller CYP1A2.
Pararegdosen kan behöva justeras (se avsnitt 4. 5).
Försiktighet bör iakttas om Parareg administreras samtidigt med individuellt titrerade läkemedel med snävt terapeutiskt index som huvudsakligen metaboliseras via CYP2D6.
Dosen av samtidigt administrerade läkemedel kan behöva justeras (se avsnitt 4. 5).
Plasmanivåerna av cinacalcet kan vara lägre hos rökare på grund av induktion av CYP1A2- medierad metabolism.
Dosjustering kan vara nödvändig om en patient börjar eller slutar röka under behandling med cinacalcet (se avsnitt 4. 5).
4 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Effekten av andra läkemedel på cinacalcet
Cinacalcet metaboliseras delvis av enzymet CYP3A4.
Vid samtidig administrering av 200 mg 2 gånger dagligen av den potenta CYP3A4- hämmaren ketokonazol ökade cinacalcetnivån 2- faldigt.
Pararegdosen kan behöva justeras om patienten påbörjar eller avslutar behandling med en potent hämmare (t ex ketokonazol, itrakonazol, telitromycin, vorikonazol, ritonavir) eller inducerare (t ex rifampicin) av detta enzym (se avsnitt 4. 4).
In vitro- data visar att cinacalcet delvis metaboliseras av CYP1A2.
Rökning inducerar CYP1A2 och clearance av cinacalcet var 36– 38% högre hos rökare jämfört med icke- rökare.
Effekten av potenta CYP1A2- hämmare (t ex fluvoxamin, ciprofloxacin) på plasmanivåerna av cinacalcet har inte studerats.
Dosjustering kan vara vara nödvändig om en patient börjar eller slutar röka eller om samtidig behandling med potenta CYP1A2- hämmare påbörjas eller avbryts.
Kalciumkarbonat:
Samtidig administrering av kalciumkarbonat (enkeldos om 1500 mg) påverkade inte farmakokinetiken av cinacalcet.
Sevelamer:
Samtidig administrering av sevelamer (2400 mg 3 gånger dagligen) påverkade inte farmakokinetiken av cinacalcet.
Pantoprazol:
Samtidig administrering av pantoprazol (80 mg 1 gång dagligen) påverkade inte farmakokinetiken av cinacalcet.
Effekten av cinacalcet på andra läkemedel
Läkemedel som metaboliseras via enzymet CYP2D6:
Cinacalcet är en potent CYP2D6- hämmare.
Dosen av samtidigt administrerade läkemedel kan behöva justeras om Parareg ges samtidigt med individuellt titrerade läkemedel med snävt terapeutiskt fönster som huvudsakligen metaboliseras via CYP2D6 (t ex flekainid, propafenon, metoprolol vid hjärtsvikt, desipramin, nortriptylin, klomipramin) (se avsnitt 4. 4).
Desipramin:
Samtidig administrering av 90 mg cinacalcet en gång dagligen med 50 mg desipramin, ett tricykliskt antidepressivt medel som primärt metaboliseras via CYP2D6, ökade signifikant exponeringen för desipramin med cirka 3, 6 gånger (90% CI 3, 0, 4, 4) hos CYP2D6- extensiva metaboliserare.
Warfarin:
Upprepade perorala doser av cinacalcet påverkade inte warfarins farmakokinetik eller farmakodynamik (enligt bestämning av protrombintid och koagulationsfaktor VII).
Avsaknaden av effekt på farmakokinetiken av R - och S- warfarin samt avsaknaden av autoinduktion vid upprepade doser till patienter visar att cinacalcet inte inducerar CYP3A4, CYP1A2 eller CYP2C9 hos människa.
Samtidig administrering av cinacalcet (90 mg) med oralt administrerat midazolam (2 mg), ett CYP3A4 - och CYP3A5- substrat, förändrade inte farmakokinetiken för midazolam.
Dessa data talar för att cinacalcet inte påverkar farmakokinetiken för de läkemedelsgrupper som metaboliseras av CYP3A4 och CYP3A5, t. ex. vissa immunsuppressiva medel, däribland cyklosporin och takrolimus.
4. 6 Graviditet och amning
Kliniska data angående behandling med cinacalcet saknas från gravida kvinnor.
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, förlossning eller utveckling efter födsel.
Ingen embryo - / fostertoxicitet noterades vid studier av dräktiga råttor och kaniner med undantag för nedsatt
Parareg ska enbart användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret.
Det är okänt om cinacalcet utsöndras via modersmjölken.
Cinacalcet utsöndras i mjölk med hög mjölk/ plasma kvot hos råtta.
Efter en noggrann utvärdering av nytta kontra risk ska ett beslut fattas att antingen avbryta amning eller avstå från behandling med Parareg.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier avseende effekter på förmågan att framföra fordon eller använda maskiner har utförts.
4. 8 Biverkningar
Sekundär hyperparatyreoidism
Data från kontrollerade studier omfattar 656 patienter som behandlats med Parareg och 470 som behandlats med placebo i upp till 6 månader.
De vanligaste rapporterade biverkningarna var illamående, som förekom hos 31% av Pararegbehandlade och 19% av placebobehandlade patienter, samt kräkningar som förekom hos 27% av Pararegbehandlade och 15% av placebobehandlade patienter.
Dessa biverkningar var av lindrig till måttlig svårighetsgrad och övergående hos flertalet patienter.
Behandlingsavbrott till följd av biverkningar berodde framförallt på illamående (1% placebo, 5% cinacalcet) och kräkningar (< 1% placebo och 4% cinacalcet).
Biverkningar med ett åtminstone möjligt samband med cinacalcet behandlingen och som rapporterats i högre incidens än för placebo i dubbelblinda kliniska studier, anges nedan enligt följande: mycket vanliga (> 1/ 10); vanliga (> 1/ 100, < 1/ 10); mindre vanliga (> 1/ 1 000, < 1/ 100); sällsynta (> 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Immunsystemet Ovanliga: överkänslighetsreaktioner
Metabolism och nutrition Vanliga: anorexi
Centrala - och perifera nervsystemet Vanliga: yrsel, parestesi Mindre vanliga: krampanfall
Mag- tarmkanalen Mycket vanliga: illamående, kräkningar Mindre vanliga: dyspepsi, diarré
Hud och subkutan vävnad Vanliga: hudutslag
Muskuloskeletala systemet och bindvävnad Vanliga: myalgi
Allmänna symptom och/ eller symptom vid administreringsstället Vanliga: asteni
Undersökningar Vanliga: hypokalcemi (se avsnitt 4. 4), minskade testosteronnivåer (se avsnitt 4. 4)
6 Paratyreoideakarcinom och primär hyperparatyreoidism
I dessa patientpopulationer uppvisar Parareg generellt samma säkerhetsprofil som hos patienter med kronisk njursjukdom.
De vanligaste biverkningarna i dessa patientpopulationer var illamående och kräkningar.
Erfarenhet efter godkännandet för försäljning
I biverkningsrapporteringen efter godkännandet för försäljning förekommer rapporter om enstaka, idiosynkratiska fall av hypotension och/ eller förvärrad hjärtsvikt hos cinacalcetbehandlade patienter med nedsatt hjärtfunktion.
4. 9 Överdosering
Titrerade engångsdoser på upp till 300 mg/ dygn har med tillfredsställande säkerhet administrerats till dialysbehandlade patienter.
Överdosering av Parareg kan leda till hypokalcemi.
I händelse av överdosering bör patienten övervakas för tecken och symptom på hypokalcemi och ges symptomatisk och stödjande behandling.
På grund av den höga bindningsgraden av cinacalcet är hemodialys ingen effektiv behandlingsmetod vid överdosering.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: anti- paratyreoidea medel.
ATC- kod:
H05BX01
Verkningsmekanism
Sekretionen av PTH regleras primärt av kalciumavkännande receptorer på ytan av paratyreoideas huvudceller.
Cinacalcet är ett calcimimetikum som direkt sänker PTH- nivån genom att öka de kalciumavkännande receptorernas känslighet för extracellulärt kalcium.
Den minskade frisättningen av PTH är förenad med en samtidig sänkning av serumkalciumnivån.
Nedgången i PTH- nivån är avhängig cinacalcetkoncentrationen.
Strax efter tillförseln börjar PTH - nivån avta tills ett nadir uppnås ca 2- 6 timmar efter dosintaget, motsvarande Cmax för cinacalcet, varefter cinacalcetkoncentrationen börjar avta och PTH- nivån åter ökar.
Ökningen fortsätter tills 12 timmar förflutit sedan dosintaget och PTH- hämningen är sedan mer eller mindre konstant fram till doseringsintervallets slut efter 24 timmar.
I kliniska prövningar av Parareg uppmättes PTH- nivån vid doseringsintervallets slut.
När steady- state har uppnåtts är serumkalciumkoncentrationen konstant under hela doseringsintervallet.
Sekundär hyperparatyreoidism
Tre sexmånaders dubbelblinda placebokontrollerade kliniska prövningar har utförts på dialysbehandlade patienter med ESRD och obehandlad sekundär HPT (n=1136).
Demografiska förhållanden och karakteristika vid baseline var representativa för en dialysisbehandlad patientpopulation med sekundär HPT.
Medelkoncentrationen av iPTH vid baseline i de 3 studierna var 733 och 683 pg/ ml (77, 8 och 72, 4 pmol/ l) i cinacalcet -, respektive placebogrupperna.
Vid studiens början behandlades 66% av patienterna med vitamin D- steroler och > 90% med fosfatbindare.
I respektive studie uppnåddes den primära ändpunkten
7 (andel patienter med iPTH ≤ 250 pg/ ml (≤ 26, 5 pmol/ l)) hos 41%, 46%, resp 35% av cinacalcetbehandlade patienter, jämfört med 4%, 7%, respektive 6% av placebobehandlade patienter.
Denna effekt var jämförbar över hela det spektrum av iPTH- värden som förelåg vid baseline.
Den genomsnittliga nedgången i serum- Ca x P, kalcium och fosfor var 14%, 7% respektive 8%.
Nedgången i iPTH och Ca x P kvarstod under en behandlingsperiod på upp till 12 månader.
Med cinacalcet sågs en minskning av iPTH och Ca x P, kalcium - och fosfornivån oavsett iPTH och Ca x P vid baseline, dialysmetod (PD eller HD), dialysens duration och eventuell behandling med vitamin D - steroler.
Nedgången i PTH var förenad med icke- signifikant minskning i markörer för benmetabolism (benspecifikt alkaliskt fosfatas, N- telopeptid, benomsättning och benfibros).
Vid post- hoc analyser av poolade data från 6 och 12 månaders kliniska studier uppvisade Kaplan- Meier skattning av benfrakturer och paratyreoidektomi lägre värden i cinacalcetgruppen än i kontrollgruppen.
Hos icke- dialysbehandlade patienter med kronisk njursjukdom och sekundär HPT har data från undersökande studier visat att cinacalcet minskade PTH- nivåerna i motsvarande grad som hos dialysbehandlade patienter med ESRD och sekundär HPT.
Effekt, säkerhet, optimal dos och behandlingsmål har inte fastställts vid behandling av predialytiska patienter med njursvikt.
Detta kan bero på lägre kalciumnivåer vid baseline och/ eller kvarstående njurfunktion.
Paratyreoideakarcinom och primär hyperparatyreoidism
I den pivotala studien behandlades 46 patienter (29 med paratyreoideakarcinom och 17 med primär HPT (med misslyckad eller kontraindicerad paratyreoidektomi) med cinacalcet i upp till 3 år (i genomsnitt 328 dagar för patienter med paratyreoideakarcinom och 347 dagar för patienter med primär HPT)).
Den administrerade dosen cinacalcet varierade mellan 30 mg 2 gånger dagligen och 90 mg 4 gånger dagligen.
Det primära effektmåttet för studien var en minskning av serumkalcium på ≥ 1 mg/ dl (≥ 0, 25 mmol/ l).
Hos patienter med paratyreoideakarcinom minskade de genomsnittliga kalciumnivåerna från 14, 1 mg/ dl till 12, 4 mg/ dl (3, 5 mmol/ l till 3, 1 mmol/ l), medan serumkalciumnivåerna hos patienter med primär HPT minskade från 12, 7 mg/ dl till 10, 4 mg/ dl (3, 2 mmol/ l till 2, 6 mmol/ l).
Hos 18 av 29 patienter (62%) med paratyreoideakarcinom och 15 av 17 patienter (88%) med primär HPT minskade serumkalciumnivån ≥ 1 mg/ dl (≥ 0, 25 mmol/ l).
5. 2 Farmakokinetiska egenskaper
Vid peroral tillförsel av Parareg uppnås en maximal plasmakoncentration av cinacalcet efter ca 2- 6 timmar.
Den absoluta biotillgängligheten för cinacalcet hos fastande patienter har uppskattats vara 20– 25%, baserat på jämförelser mellan studier.
Intag av Parareg i samband med måltid ökar biotillgängligheten av cinacalcet med ca 50– 80%.
Ökningen i plasmakoncentrationen av cinacalcet är oberoende av måltidens fetthalt.
Efter absorptionen faller cinacalcetkoncentrationen bifasiskt med en initial halveringstid på ca 6 timmar och en terminal halveringstid på 30- 40 timmar.
Läkemedlets steady- state nivå uppnås inom 7 dygn med minimal ackumulation.
AUC och Cmax för cinacalcet ökar i princip lineärt med dosen inom doseringsområdet 30- 180 mg/ dygn.
Vid högre dosering än 200 mg mättas absorptionen, sannolikt pga låg löslighet.
Farmakokinetiken av cinacalcet förändras inte över tid.
Distributionsvolymen är hög (ca 1000 liter), vilket tyder på omfattande distribution.
Cinacalcet är till ca 97% bundet till plasmaproteiner och distribueras i obetydlig utsträckning till röda blodkroppar.
8 Cinacalcet metaboliseras av ett flertal enzymer, huvudsakligen CYP3A4 och CYP1A2, i vilken utsträckning CYP1A2 bidrar är inte kliniskt klarlagd.
De huvudsakliga metaboliterna i plasma är inaktiva.
På basis av in vitro data är cinacalcet en potent hämmare av CYP2D6, men hämmar varken andra CYP- enzymer, inklusive CYP1A2, CYP2C8, CYP2C9, CYP2C19 och CYP3A4 eller inducerar CYP1A2, CYP2C9, och CYP3A4, vid kliniskt uppnådda koncentrationer.
Efter administrering av en radiomärkt dos på 75 mg till friska försökspersoner metaboliserades cinacalcet snabbt och i stor utsträckning genom oxidering med efterföljande konjugering.
Radioaktiviteten eliminerades huvudsakligen genom utsöndring av metaboliter via njurarna.
Ca 80% av dosen återfanns i urinen och 15% i avföringen.
Äldre:
Det förekommer inga kliniskt relevanta åldersrelaterade skillnader i farmakokinetiken av cinacalcet.
Njursvikt:
Den farmakokinetiska profilen för cinacalcet hos patienter med lindrig, måttlig respektive grav njursvikt samt patienter som behandlas med hemodialys eller peritonealdialys är jämförbar med profilen hos friska försökspersoner.
Leverinsufficiens:
Lindrig leverinsufficiens hade ingen påtaglig effekt på farmakokinetiken av cinacalcet.
Jämfört med personer med normal leverfunktion var AUC för cinacalcet ca 2 gånger högre hos patienter med måttlig leverinsufficiens och ca 4 gånger högre hos patienter med grav leverinsufficiens.
Den genomsnittliga halveringstiden för cinacalcet förlängs med 33% och 70% hos patienter med måttlig, respektive grav leverinsufficiens.
Proteinbindningen av cinacalcet påverkas inte av nedsatt leverfunktion.
Eftersom dosen titreras för varje patient på basis av säkerhets - och effektparametrar krävs ingen ytterligare dosjustering hos patienter med leverinsufficiens (se avsnitt 4. 2 och 4. 4).
Kön:
Clearance av cinacalcet kan vara lägre hos kvinnor än män.
Eftersom dosen titreras för varje patient är ingen könsbaserad dosjustering nödvändig.
Barn och ungdomar:
Farmakokinetiken av cinacalcet har inte undersökts hos patienter under 18 års ålder.
Rökning:
Det beror troligen på induktion av CYP1A2- medierad metabolism.
Om en patient slutar eller börjar röka, kan plasmanivåerna av cinacalcet förändras och dosjustering vara nödvändig.
5. 3 Prekliniska säkerhetsuppgifter
Cinacalcet har ej visat sig ha teratogena effekter hos kanin vid doser på 0, 4 gånger maxdosen för sekundär HPT (180 mg/ dygn) på basis av AUC.
Den icke- teratogena dosen hos råtta var 4, 4 gånger maxdosen för sekundär HPT på basis av AUC.
Ingen fertilitetshämmande effekt har iakttagits hos hane eller hona vid exponering av upp till 4 gånger humandosen på 180 mg/ dygn (säkerhetsmarginalen i den begränsade patientpopulation som tillförts en maximal klinisk dos på 360 mg/ dygn motsvarar ca hälften av ovanstående dosering).
Hos dräktiga råttor iakttogs en mindre nedgång i kroppsvikt och födointag vid den högsta doseringen.
Lägre fostervikt iakttogs hos råtta där det dräktiga djuret hade grav hypokalcemi.
Cinacalcet har visat sig passera placentabarriären hos kanin.
Cinacalcet har ej visat sig ha genotoxiska eller karcinogena effekter.
Säkerhetsmarginalen i toxikologiska studier är liten pga den dosbegränsande hypokalcemi som iakttagits i djurförsök.
Katarakt och linsgrumlingar har observerats vid toxicitets - och karcinogenicitetsstudier med upprepad dosering på gnagare men inte på hundar och apor eller vid kliniska studier där bildandet av katarakt kontrollerats.
Det är känt att katarakt uppträder hos gnagare som en följd av hypokalcemi.
9 I in vitro studier var IC50- värdena för serotonintransportör och KATP- kanaler 7 respektive 12 gånger högre än EC50- värdet för kalciumreceptorn vid likadana försöksbetingelser.
Den kliniska relevansen är okänd, men möjligheten att cinacalcet påverkar dessa sekundära mål kan inte helt uteslutas.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettens kärna
Pregelatiniserad stärkelse (majs) Mikrokristallinsk cellulosa Povidon Krospovidon Magnesiumstearat Kolloidal vattenfri kiseldioxid
Tablettens dragering
Carnaubavax Opadry II grön:
(Laktosmonohydrat, hypromellos, titandioxid (E171), glyceroltriacetat, indigokarmin (E132), gul järnoxid (E172))
Opadry färglös:
Opacode Svart, tryckfärg:
(Hypromellos, makrogol) (Schellackglasyr (schellack), svart järnoxid (E172))
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
Blister:
4 år.
4 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Aclar/ PVC/ PVAc/ Aluminiumblister innehållande 14 tabletter.
1 blister (14 tabletter), 2 blister (28 tabletter), 6 blister (84 tabletter) per kartong.
Burk av HDPE (High Density Polyethylene) innehållande torkmedel och polyesterspiral samt barnsäkert polypropylenlock med säkerhetsförsegling, förpackad i ytterkartong.
Burken innehåller 30 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
10 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milan Italien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 293/ 001- 003 EU/ 1/ 04/ 293/ 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
22 Oktober 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
11 1.
LÄKEMEDLETS NAMN
Parareg 60 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 60 mg cinacalcet (som hydroklorid).
För en fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett (tablett).
Ljusgrön, oval, filmdragerad tablett märkt “ AMGEN ” på ena sidan och “ 60 ” på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av sekundär hyperparatyreoidism (HPT) hos patienter med avancerad njurinsufficiens (End Stage Renal Disease, ESRD) i kronisk dialysbehandling.
Parareg kan ingå i en behandlingsregim som inkluderar fosfatbindare och/ eller vitamin D- steroler enligt patientens behov (se avsnitt 5. 1).
Reduktion av hyperkalcemi hos patienter med: • paratyreoideakarcinom, • primär HPT för vilka paratyreoidektomi skulle vara indikerad baserat på serumkalciumnivåer (definierade enligt relevanta behandlingsriktlinjer), men hos vilka paratyreoidektomi inte är kliniskt lämplig eller är kontraindicerad.
4. 2 Dosering och administreringssätt
För peroral behandling.
Patienten rekommenderas ta Parareg i samband med eller strax efter måltid eftersom studier har visat att biotillgängligheten av cinacalcet ökar vid intag i samband med måltid (se avsnitt 5. 2).
Tabletterna skall sväljas hela och skall inte delas.
Leversvikt
Det krävs ingen förändring av startdosen, men patienter med måttligt eller gravt nedsatt leverfunktion kräver noggrann övervakning vid dostitrering och fortsatt behandling med Parareg (se avsnitt 4. 4 och 5. 2).
Sekundär hyperparatyreoidism
Vuxna och äldre (> 65 år)
Rekommenderad startdos till vuxna är 30 mg en gång dagligen.
Pararegdosen bör upptitreras med 2- 4 veckors intervall till en maximal dygnsdos på 180 mg för att uppnå ett målvärde för parathormon (PTH) mellan 150- 300 pg/ ml (15, 9- 31, 8 pmol/ l) hos dialyspatienter, uppmätt som intakt PTH (iPTH).
Prov för bestämning av PTH- nivåerna ska tas minst 12 timmar efter dosering av Parareg.
Aktuella behandlingsriktlinjer bör följas.
12 PTH- värdet bör mätas 1 - 4 veckor efter påbörjad behandling med Parareg samt efter dosjustering.
PTH- värdet bör även kontrolleras med ca 1- 3 månaders intervall under pågående behandling.
PTH - värdet kan mätas antingen som intakt PTH (iPTH) eller bio- intakt PTH (biPTH) eftersom behandling med Parareg inte påverkar förhållandet mellan iPTH och biPTH.
Information om det farmakokinetiska- farmakodynamiska sambandet för cinacalcet anges i avsnitt 5. 1.
I samband med dostitrering bör serumkalciumnivån kontrolleras upprepade gånger samt inom en vecka efter behandlingsstart eller efter justering av Pararegdosen.
Efter att underhållsdosen fastställts bör serumkalcium kontrolleras ca en gång per månad.
Om kalciumnivån faller under normalområdet bör lämpliga åtgärder vidtas (se avsnitt 4. 4).
Eventuellt kan samtidig behandling med fosfatbindare och/ eller vitamin D- steroler behöva justeras.
Barn och ungdomar
Säkerhet och effekt har inte utvärderats hos patienter som är yngre än 18 år.
Paratyreoideakarcinom och primär hyperparatyreoidism
Vuxna och äldre (> 65 år)
Rekommenderad startdos till vuxna är 30 mg 2 gånger dagligen.
Pararegdosen bör titreras upp sekventiellt med 2- 4 veckors intervall från 30 mg 2 gånger dagligen, 60 mg 2 gånger dagligen, 90 mg 2 gånger dagligen respektive 90 mg 3- 4 gånger dagligen tills serumkalciumnivån minskat till eller understiger den övre normalgränsen.
I kliniska prövningar var maxdosen 90 mg fyra gånger dagligen.
Serumkalcium bör kontrolleras inom en vecka efter behandlingsstart eller efter dosjustering med Parareg.
Efter att underhållsdosen fastställts bör serumkalcium kontrolleras med 2- 3 månaders intervall.
Om en kliniskt relevant sänkning av serumkalciumnivån inte kan bibehållas, bör man överväga att avbryta behandlingen med Parareg (se avsnitt 5. 1).
Barn och ungdomar
Säkerhet och effekt har inte utvärderats hos patienter som är yngre än 18 år.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Krampanfall
I tre kliniska studier på dialysbehandlade patienter med kronisk njursjukdom hade fem procent av patienterna både i Parareg - och placebogrupperna anamnes på krampanfall vid baseline.
I studierna observerades krampanfall hos 1, 4% av patienter behandlade med Parareg, respektive 0, 4% av placebobehandlade patienter.
Det är emellertid känt att betydande sänkning av serumkalciumvärdet sänker tröskelnivån för krampanfall.
Hypotension och/ eller förvärrad hjärtsvikt
I biverkningsrapporteringen efter godkännandet för försäljning förekommer rapporter om enstaka, idiosynkratiska fall av hypotension och/ eller förvärrad hjärtsvikt hos patienter med nedsatt hjärtfunktion.
Ett orsakssamband med cinacalcet kan inte uteslutas helt och effekten kan vara medierad av sänkt serumkalcium.
13 av de cinacalcetbehandlade patienterna och hos 12% av de placebobehandlade patienterna medan hjärtsvikt uppträdde hos 2% av patienterna som fick cinacalcet eller placebo.
Serumkalcium
Behandling med Parareg bör inte sättas in hos patienter vars serumkalcium (korrigerat för albumin) understiger den nedre gränsen för normalområdet.
Eftersom cinacalcet sänker kalciumnivån i serum kräver patienterna noggrann övervakning för tecken på hypokalcemi (se avsnitt 4. 2).
Vid kronisk njursjukdom observerades serumkalcium under 7, 5 mg/ dl (1, 875 mmol/ l) efter administrering av Parareg hos 4% av dialysbehandlade patienter.
Om hypokalcemi uppträder kan kalciumhaltiga fosfatbindare, vitamin D- steroler och/ eller justering av dialysvätskans kalciumkoncentration användas för att höja serumkalciumnivån.
Vid bestående hypokalcemi bör dosen minskas eller behandlingen med Parareg sättas ut.
Tecken på hypokalcemi omfattar bl a parestesier, myalgi, krampanfall, tetani och konvulsioner.
Cinacalcet är inte indicerat för icke- dialysbehandlade patienter med kronisk njursjukdom.
Kliniska studier har visat att icke- dialysbehandlade patienter med kronisk njursjukdom som får cinacalcet löper ökad risk för hypokalcemi (serumkalciumnivåer < 8, 4 mg/ dl (2, 1 mmol/ l)) jämfört med dialysbehandlade patienter som får cinacalcet, vilket kan bero på lägre kalciumnivåer vid baseline och/ eller kvarstående njurfunktion.
Allmänt
Om PTH- nivån kontinuerligt undertrycks till nivåer under ca 1, 5 ggr den övre gränsen för normalvärdet enligt iPTH- testet kan adynamisk bensjukdom utvecklas.
Om PTH- nivån understiger det rekommenderade målområdet hos patienter som behandlas med Parareg bör doseringen av Parareg och/ eller vitamin D- steroler minskas eller behandlingen sättas ut.
Testosteronnivån
Testosteronnivån ligger ofta under normalområdet hos patienter med avancerad njursjukdom.
I en klinisk studie på dialysbehandlade patienter med ESRD minskade fritt testosteron med en median på 31, 3% i gruppen med patienter behandlade med Parareg och med 16, 3% i patientgruppen som fick placebo, efter 6 mån behandling.
En öppen förlängning av denna studie visade ingen ytterligare nedgång av fritt respektive totalt testosteron hos Pararegbehandlade patienter under en period om tre år.
Den kliniska betydelsen av den minskade testosteronhalten är okänd.
Leverinsufficiens
På grund av risken för en 2 - till 4- faldig ökning av plasmanivån av cinacalcet hos patienter med måttligt eller gravt nedsatt leverfunktion (Child- Pugh klassificering) bör Parareg ges med försiktighet till dessa patienter och behandlingen bör noga övervakas (se avsnitt 4. 2 och 5. 2).
Interaktioner
Försiktighet bör iakttas vid samtidig administrering av Parareg och potenta hämmare eller inducerare av CYP3A4 och/ eller CYP1A2.
Pararegdosen kan behöva justeras (se avsnitt 4. 5).
Försiktighet bör iakttas om Parareg administreras samtidigt med individuellt titrerade läkemedel med snävt terapeutiskt index som huvudsakligen metaboliseras via CYP2D6.
Dosen av samtidigt administrerade läkemedel kan behöva justeras (se avsnitt 4. 5).
Plasmanivåerna av cinacalcet kan vara lägre hos rökare på grund av induktion av CYP1A2- medierad metabolism.
Dosjustering kan vara nödvändig om en patient börjar eller slutar röka under behandling med cinacalcet (se avsnitt 4. 5).
14 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Effekten av andra läkemedel på cinacalcet
Cinacalcet metaboliseras delvis av enzymet CYP3A4.
Vid samtidig administrering av 200 mg 2 gånger dagligen av den potenta CYP3A4- hämmaren ketokonazol ökade cinacalcetnivån 2- faldigt.
Pararegdosen kan behöva justeras om patienten påbörjar eller avslutar behandling med en potent hämmare (t ex ketokonazol, itrakonazol, telitromycin, vorikonazol, ritonavir) eller inducerare (t ex rifampicin) av detta enzym (se avsnitt 4. 4).
In vitro- data visar att cinacalcet delvis metaboliseras av CYP1A2.
Rökning inducerar CYP1A2 och clearance av cinacalcet var 36– 38% högre hos rökare jämfört med icke- rökare.
Effekten av potenta CYP1A2- hämmare (t ex fluvoxamin, ciprofloxacin) på plasmanivåerna av cinacalcet har inte studerats.
Dosjustering kan vara vara nödvändig om en patient börjar eller slutar röka eller om samtidig behandling med potenta CYP1A2- hämmare påbörjas eller avbryts.
Kalciumkarbonat:
Samtidig administrering av kalciumkarbonat (enkeldos om 1500 mg) påverkade inte farmakokinetiken av cinacalcet.
Sevelamer:
Samtidig administrering av sevelamer (2400 mg 3 gånger dagligen) påverkade inte farmakokinetiken av cinacalcet.
Pantoprazol:
Samtidig administrering av pantoprazol (80 mg 1 gång dagligen) påverkade inte farmakokinetiken av cinacalcet.
Effekten av cinacalcet på andra läkemedel
Läkemedel som metaboliseras via enzymet CYP2D6:
Cinacalcet är en potent CYP2D6- hämmare.
Dosen av samtidigt administrerade läkemedel kan behöva justeras om Parareg ges samtidigt med individuellt titrerade läkemedel med snävt terapeutiskt fönster som huvudsakligen metaboliseras via CYP2D6 (t ex flekainid, propafenon, metoprolol vid hjärtsvikt, desipramin, nortriptylin, klomipramin) (se avsnitt 4. 4).
Desipramin:
Samtidig administrering av 90 mg cinacalcet en gång dagligen med 50 mg desipramin, ett tricykliskt antidepressivt medel som primärt metaboliseras via CYP2D6, ökade signifikant exponeringen för desipramin med cirka 3, 6 gånger (90% CI 3, 0, 4, 4) hos CYP2D6- extensiva metaboliserare.
Warfarin:
Upprepade perorala doser av cinacalcet påverkade inte warfarins farmakokinetik eller farmakodynamik (enligt bestämning av protrombintid och koagulationsfaktor VII).
Avsaknaden av effekt på farmakokinetiken av R - och S- warfarin samt avsaknaden av autoinduktion vid upprepade doser till patienter visar att cinacalcet inte inducerar CYP3A4, CYP1A2 eller CYP2C9 hos människa.
Samtidig administrering av cinacalcet (90 mg) med oralt administrerat midazolam (2 mg), ett CYP3A4 - och CYP3A5- substrat, förändrade inte farmakokinetiken för midazolam.
Dessa data talar för att cinacalcet inte påverkar farmakokinetiken för de läkemedelsgrupper som metaboliseras av CYP3A4 och CYP3A5, t. ex. vissa immunsuppressiva medel, däribland cyklosporin och takrolimus.
4. 6 Graviditet och amning
Kliniska data angående behandling med cinacalcet saknas från gravida kvinnor.
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, förlossning eller utveckling efter födsel.
Ingen embryo - / fostertoxicitet noterades vid studier av dräktiga råttor och kaniner med undantag för nedsatt
Parareg ska enbart användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret.
Det är okänt om cinacalcet utsöndras via modersmjölken.
Cinacalcet utsöndras i mjölk med hög mjölk/ plasma kvot hos råtta.
Efter en noggrann utvärdering av nytta kontra risk ska ett beslut fattas att antingen avbryta amning eller avstå från behandling med Parareg.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier avseende effekter på förmågan att framföra fordon eller använda maskiner har utförts.
4. 8 Biverkningar
Sekundär hyperparatyreoidism
Data från kontrollerade studier omfattar 656 patienter som behandlats med Parareg och 470 som behandlats med placebo i upp till 6 månader.
De vanligaste rapporterade biverkningarna var illamående, som förekom hos 31% av Pararegbehandlade och 19% av placebobehandlade patienter, samt kräkningar som förekom hos 27% av Pararegbehandlade och 15% av placebobehandlade patienter.
Dessa biverkningar var av lindrig till måttlig svårighetsgrad och övergående hos flertalet patienter.
Behandlingsavbrott till följd av biverkningar berodde framförallt på illamående (1% placebo, 5% cinacalcet) och kräkningar (< 1% placebo och 4% cinacalcet).
Biverkningar med ett åtminstone möjligt samband med cinacalcet behandlingen och som rapporterats i högre incidens än för placebo i dubbelblinda kliniska studier, anges nedan enligt följande: mycket vanliga (> 1/ 10); vanliga (> 1/ 100, < 1/ 10); mindre vanliga (> 1/ 1 000, < 1/ 100); sällsynta (> 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Immunsystemet Ovanliga: överkänslighetsreaktioner
Metabolism och nutrition Vanliga: anorexi
Centrala - och perifera nervsystemet Vanliga: yrsel, parestesi Mindre vanliga: krampanfall
Mag- tarmkanalen Mycket vanliga: illamående, kräkningar Mindre vanliga: dyspepsi, diarré
Hud och subkutan vävnad Vanliga: hudutslag
Muskuloskeletala systemet och bindvävnad Vanliga: myalgi
Allmänna symptom och/ eller symptom vid administreringsstället Vanliga: asteni
Undersökningar Vanliga: hypokalcemi (se avsnitt 4. 4), minskade testosteronnivåer (se avsnitt 4. 4)
16 Paratyreoideakarcinom och primär hyperparatyreoidism
I dessa patientpopulationer uppvisar Parareg generellt samma säkerhetsprofil som hos patienter med kronisk njursjukdom.
De vanligaste biverkningarna i dessa patientpopulationer var illamående och kräkningar.
Erfarenhet efter godkännandet för försäljning
I biverkningsrapporteringen efter godkännandet för försäljning förekommer rapporter om enstaka, idiosynkratiska fall av hypotension och/ eller förvärrad hjärtsvikt hos cinacalcetbehandlade patienter med nedsatt hjärtfunktion.
4. 9 Överdosering
Titrerade engångsdoser på upp till 300 mg/ dygn har med tillfredsställande säkerhet administrerats till dialysbehandlade patienter.
Överdosering av Parareg kan leda till hypokalcemi.
I händelse av överdosering bör patienten övervakas för tecken och symptom på hypokalcemi och ges symptomatisk och stödjande behandling.
På grund av den höga bindningsgraden av cinacalcet är hemodialys ingen effektiv behandlingsmetod vid överdosering.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: anti- paratyreoidea medel.
ATC- kod:
H05BX01
Verkningsmekanism
Sekretionen av PTH regleras primärt av kalciumavkännande receptorer på ytan av paratyreoideas huvudceller.
Cinacalcet är ett calcimimetikum som direkt sänker PTH- nivån genom att öka de kalciumavkännande receptorernas känslighet för extracellulärt kalcium.
Den minskade frisättningen av PTH är förenad med en samtidig sänkning av serumkalciumnivån.
Nedgången i PTH- nivån är avhängig cinacalcetkoncentrationen.
Strax efter tillförseln börjar PTH - nivån avta tills ett nadir uppnås ca 2- 6 timmar efter dosintaget, motsvarande Cmax för cinacalcet, varefter cinacalcetkoncentrationen börjar avta och PTH- nivån åter ökar.
Ökningen fortsätter tills 12 timmar förflutit sedan dosintaget och PTH- hämningen är sedan mer eller mindre konstant fram till doseringsintervallets slut efter 24 timmar.
I kliniska prövningar av Parareg uppmättes PTH- nivån vid doseringsintervallets slut.
När steady- state har uppnåtts är serumkalciumkoncentrationen konstant under hela doseringsintervallet.
Sekundär hyperparatyreoidism
Tre sexmånaders dubbelblinda placebokontrollerade kliniska prövningar har utförts på dialysbehandlade patienter med ESRD och obehandlad sekundär HPT (n=1136).
Demografiska förhållanden och karakteristika vid baseline var representativa för en dialysisbehandlad patientpopulation med sekundär HPT.
Medelkoncentrationen av iPTH vid baseline i de 3 studierna var 733 och 683 pg/ ml (77, 8 och 72, 4 pmol/ l) i cinacalcet -, respektive placebogrupperna.
Vid studiens början behandlades 66% av patienterna med vitamin D- steroler och > 90% med fosfatbindare.
I respektive studie uppnåddes den primära ändpunkten
17 (andel patienter med iPTH ≤ 250 pg/ ml (≤ 26, 5 pmol/ l)) hos 41%, 46%, resp 35% av cinacalcetbehandlade patienter, jämfört med 4%, 7%, respektive 6% av placebobehandlade patienter.
Denna effekt var jämförbar över hela det spektrum av iPTH- värden som förelåg vid baseline.
Den genomsnittliga nedgången i serum- Ca x P, kalcium och fosfor var 14%, 7% respektive 8%.
Nedgången i iPTH och Ca x P kvarstod under en behandlingsperiod på upp till 12 månader.
Med cinacalcet sågs en minskning av iPTH och Ca x P, kalcium - och fosfornivån oavsett iPTH och Ca x P vid baseline, dialysmetod (PD eller HD), dialysens duration och eventuell behandling med vitamin D - steroler.
Nedgången i PTH var förenad med icke- signifikant minskning i markörer för benmetabolism (benspecifikt alkaliskt fosfatas, N- telopeptid, benomsättning och benfibros).
Vid post- hoc analyser av poolade data från 6 och 12 månaders kliniska studier uppvisade Kaplan- Meier skattning av benfrakturer och paratyreoidektomi lägre värden i cinacalcetgruppen än i kontrollgruppen.
Hos icke- dialysbehandlade patienter med kronisk njursjukdom och sekundär HPT har data från undersökande studier visat att cinacalcet minskade PTH- nivåerna i motsvarande grad som hos dialysbehandlade patienter med ESRD och sekundär HPT.
Effekt, säkerhet, optimal dos och behandlingsmål har inte fastställts vid behandling av predialytiska patienter med njursvikt.
Detta kan bero på lägre kalciumnivåer vid baseline och/ eller kvarstående njurfunktion.
Paratyreoideakarcinom och primär hyperparatyreoidism
I den pivotala studien behandlades 46 patienter (29 med paratyreoideakarcinom och 17 med primär HPT (med misslyckad eller kontraindicerad paratyreoidektomi) med cinacalcet i upp till 3 år (i genomsnitt 328 dagar för patienter med paratyreoideakarcinom och 347 dagar för patienter med primär HPT)).
Den administrerade dosen cinacalcet varierade mellan 30 mg 2 gånger dagligen och 90 mg 4 gånger dagligen.
Det primära effektmåttet för studien var en minskning av serumkalcium på ≥ 1 mg/ dl (≥ 0, 25 mmol/ l).
Hos patienter med paratyreoideakarcinom minskade de genomsnittliga kalciumnivåerna från 14, 1 mg/ dl till 12, 4 mg/ dl (3, 5 mmol/ l till 3, 1 mmol/ l), medan serumkalciumnivåerna hos patienter med primär HPT minskade från 12, 7 mg/ dl till 10, 4 mg/ dl (3, 2 mmol/ l till 2, 6 mmol/ l).
Hos 18 av 29 patienter (62%) med paratyreoideakarcinom och 15 av 17 patienter (88%) med primär HPT minskade serumkalciumnivån ≥ 1 mg/ dl (≥ 0, 25 mmol/ l).
5. 2 Farmakokinetiska egenskaper
Vid peroral tillförsel av Parareg uppnås en maximal plasmakoncentration av cinacalcet efter ca 2- 6 timmar.
Den absoluta biotillgängligheten för cinacalcet hos fastande patienter har uppskattats vara 20– 25%, baserat på jämförelser mellan studier.
Intag av Parareg i samband med måltid ökar biotillgängligheten av cinacalcet med ca 50– 80%.
Ökningen i plasmakoncentrationen av cinacalcet är oberoende av måltidens fetthalt.
Efter absorptionen faller cinacalcetkoncentrationen bifasiskt med en initial halveringstid på ca 6 timmar och en terminal halveringstid på 30- 40 timmar.
Läkemedlets steady- state nivå uppnås inom 7 dygn med minimal ackumulation.
AUC och Cmax för cinacalcet ökar i princip lineärt med dosen inom doseringsområdet 30- 180 mg/ dygn.
Vid högre dosering än 200 mg mättas absorptionen, sannolikt pga låg löslighet.
Farmakokinetiken av cinacalcet förändras inte över tid.
Distributionsvolymen är hög (ca 1000 liter), vilket tyder på omfattande distribution.
Cinacalcet är till ca 97% bundet till plasmaproteiner och distribueras i obetydlig utsträckning till röda blodkroppar.
18 Cinacalcet metaboliseras av ett flertal enzymer, huvudsakligen CYP3A4 och CYP1A2, i vilken utsträckning CYP1A2 bidrar är inte kliniskt klarlagd.
De huvudsakliga metaboliterna i plasma är inaktiva.
På basis av in vitro data är cinacalcet en potent hämmare av CYP2D6, men hämmar varken andra CYP- enzymer, inklusive CYP1A2, CYP2C8, CYP2C9, CYP2C19 och CYP3A4 eller inducerar CYP1A2, CYP2C19 och CYP3A4, vid kliniskt uppnådda koncentrationer.
Efter administrering av en radiomärkt dos på 75 mg till friska försökspersoner metaboliserades cinacalcet snabbt och i stor utsträckning genom oxidering med efterföljande konjugering.
Radioaktiviteten eliminerades huvudsakligen genom utsöndring av metaboliter via njurarna.
Ca 80% av dosen återfanns i urinen och 15% i avföringen.
Äldre:
Det förekommer inga kliniskt relevanta åldersrelaterade skillnader i farmakokinetiken av cinacalcet.
Njursvikt:
Den farmakokinetiska profilen för cinacalcet hos patienter med lindrig, måttlig respektive grav njursvikt samt patienter som behandlas med hemodialys eller peritonealdialys är jämförbar med profilen hos friska försökspersoner.
Leverinsufficiens:
Lindrig leverinsufficiens hade ingen påtaglig effekt på farmakokinetiken av cinacalcet.
Jämfört med personer med normal leverfunktion var AUC för cinacalcet ca 2 gånger högre hos patienter med måttlig leverinsufficiens och ca 4 gånger högre hos patienter med grav leverinsufficiens.
Den genomsnittliga halveringstiden för cinacalcet förlängs med 33% och 70% hos patienter med måttlig, respektive grav leverinsufficiens.
Proteinbindningen av cinacalcet påverkas inte av nedsatt leverfunktion.
Eftersom dosen titreras för varje patient på basis av säkerhets - och effektparametrar krävs ingen ytterligare dosjustering hos patienter med leverinsufficiens (se avsnitt 4. 2 och 4. 4).
Kön:
Clearance av cinacalcet kan vara lägre hos kvinnor än män.
Eftersom dosen titreras för varje patient är ingen könsbaserad dosjustering nödvändig.
Barn och ungdomar:
Farmakokinetiken av cinacalcet har inte undersökts hos patienter under 18 års ålder.
Rökning:
Det beror troligen på induktion av CYP1A2- medierad metabolism.
Om en patient slutar eller börjar röka, kan plasmanivåerna av cinacalcet förändras och dosjustering vara nödvändig.
5. 3 Prekliniska säkerhetsuppgifter
Cinacalcet har ej visat sig ha teratogena effekter hos kanin vid doser på 0, 4 gånger maxdosen för sekundär HPT (180 mg/ dygn) på basis av AUC.
Den icke- teratogena dosen hos råtta var 4, 4 gånger maxdosen för sekundär HPT på basis av AUC.
Ingen fertilitetshämmande effekt har iakttagits hos hane eller hona vid exponering av upp till 4 gånger humandosen på 180 mg/ dygn (säkerhetsmarginalen i den begränsade patientpopulation som tillförts en maximal klinisk dos på 360 mg/ dygn motsvarar ca hälften av ovanstående dosering).
Hos dräktiga råttor iakttogs en mindre nedgång i kroppsvikt och födointag vid den högsta doseringen.
Lägre fostervikt iakttogs hos råtta där det dräktiga djuret hade grav hypokalcemi.
Cinacalcet har visat sig passera placentabarriären hos kanin.
Cinacalcet har ej visat sig ha genotoxiska eller karcinogena effekter.
Säkerhetsmarginalen i toxikologiska studier är liten pga den dosbegränsande hypokalcemi som iakttagits i djurförsök.
Katarakt och linsgrumlingar har observerats vid toxicitets - och karcinogenicitetsstudier med upprepad dosering på gnagare men inte på hundar och apor eller vid kliniska studier där bildandet av katarakt kontrollerats.
Det är känt att katarakt uppträder hos gnagare som en följd av hypokalcemi.
19 I in vitro studier var IC50- värdena för serotonintransportör och KATP- kanaler 7 respektive 12 gånger högre än EC50- värdet för kalciumreceptorn vid likadana försöksbetingelser.
Den kliniska relevansen är okänd, men möjligheten att cinacalcet påverkar dessa sekundära mål kan inte helt uteslutas.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettens kärna
Pregelatiniserad stärkelse (majs) Mikrokristallinsk cellulosa Povidon Krospovidon Magnesiumstearat Kolloidal vattenfri kiseldioxid
Tablettens dragering
Carnaubavax Opadry II grön:
(Laktosmonohydrat, hypromellos, titandioxid (E171), glyceroltriacetat, indigokarmin (E132), gul järnoxid (E172))
Opadry färglös:
Opacode Svart, tryckfärg:
(Hypromellos, makrogol) (Schellackglasyr (schellack), svart järnoxid (E172))
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
Blister:
4 år.
4 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Aclar/ PVC/ PVAc/ Aluminiumblister innehållande 14 tabletter.
1 blister (14 tabletter), 2 blister (28 tabletter), 6 blister (84 tabletter) per kartong.
Burk av HDPE (High Density Polyethylene) innehållande torkmedel och polyesterspiral samt barnsäkert polypropylenlock med säkerhetsförsegling, förpackad i ytterkartong.
Burken innehåller 30 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
20 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milan Italien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 293/ 005- 007 EU/ 1/ 04/ 293/ 008
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
22 Oktober 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
21 1.
LÄKEMEDLETS NAMN
Parareg 90 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 90 mg cinacalcet (som hydroklorid).
För en fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett (tablett).
Ljusgrön, oval, filmdragerad tablett märkt “ AMGEN ” på ena sidan och “ 90 ” på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av sekundär hyperparatyreoidism (HPT) hos patienter med avancerad njurinsufficiens (End Stage Renal Disease, ESRD) i kronisk dialysbehandling.
Parareg kan ingå i en behandlingsregim som inkluderar fosfatbindare och/ eller vitamin D- steroler enligt patientens behov (se avsnitt 5. 1).
Reduktion av hyperkalcemi hos patienter med: • paratyreoideakarcinom, • primär HPT för vilka paratyreoidektomi skulle vara indikerad baserat på serumkalciumnivåer (definierade enligt relevanta behandlingsriktlinjer), men hos vilka paratyreoidektomi inte är kliniskt lämplig eller är kontraindicerad.
4. 2 Dosering och administreringssätt
För peroral behandling.
Patienten rekommenderas ta Parareg i samband med eller strax efter måltid eftersom studier har visat att biotillgängligheten av cinacalcet ökar vid intag i samband med måltid (se avsnitt 5. 2).
Tabletterna skall sväljas hela och skall inte delas.
Leversvikt
Det krävs ingen förändring av startdosen, men patienter med måttligt eller gravt nedsatt leverfunktion kräver noggrann övervakning vid dostitrering och fortsatt behandling med Parareg (se avsnitt 4. 4 och 5. 2).
Sekundär hyperparatyreoidism
Vuxna och äldre (> 65 år)
Rekommenderad startdos till vuxna är 30 mg en gång dagligen.
Pararegdosen bör upptitreras med 2- 4 veckors intervall till en maximal dygnsdos på 180 mg för att uppnå ett målvärde för parathormon (PTH) mellan 150- 300 pg/ ml (15, 9- 31, 8 pmol/ l) hos dialyspatienter, uppmätt som intakt PTH (iPTH).
Prov för bestämning av PTH- nivåerna ska tas minst 12 timmar efter dosering av Parareg.
Aktuella behandlingsriktlinjer bör följas.
22 PTH- värdet bör mätas 1 - 4 veckor efter påbörjad behandling med Parareg samt efter dosjustering.
PTH- värdet bör även kontrolleras med ca 1- 3 månaders intervall under pågående behandling.
PTH - värdet kan mätas antingen som intakt PTH (iPTH) eller bio- intakt PTH (biPTH) eftersom behandling med Parareg inte påverkar förhållandet mellan iPTH och biPTH.
Information om det farmakokinetiska- farmakodynamiska sambandet för cinacalcet anges i avsnitt 5. 1.
I samband med dostitrering bör serumkalciumnivån kontrolleras upprepade gånger samt inom en vecka efter behandlingsstart eller efter justering av Pararegdosen.
Efter att underhållsdosen fastställts bör serumkalcium kontrolleras ca en gång per månad.
Om kalciumnivån faller under normalområdet bör lämpliga åtgärder vidtas (se avsnitt 4. 4).
Eventuellt kan samtidig behandling med fosfatbindare och/ eller vitamin D- steroler behöva justeras.
Barn och ungdomar
Säkerhet och effekt har inte utvärderats hos patienter som är yngre än 18 år.
Paratyreoideakarcinom och primär hyperparatyreodism
Vuxna och äldre (> 65 år)
Rekommenderad startdos till vuxna är 30 mg 2 gånger dagligen.
Pararegdosen bör titreras upp sekventiellt med 2- 4 veckors intervall från 30 mg 2 gånger dagligen, 60 mg 2 gånger dagligen, 90 mg 2 gånger dagligen respektive 90 mg 3- 4 gånger dagligen tills serumkalciumnivån minskat till eller understiger den övre normalgränsen.
I kliniska prövningar var maxdosen 90 mg fyra gånger dagligen.
Serumkalcium bör kontrolleras inom en vecka efter behandlingsstart eller efter dosjustering med Parareg.
Efter att underhållsdosen fastställts bör serumkalcium kontrolleras med 2- 3 månaders intervall.
Om en kliniskt relevant sänkning av serumkalciumnivån inte kan bibehållas, bör man överväga att avbryta behandlingen med Parareg (se avsnitt 5. 1).
Barn och ungdomar
Säkerhet och effekt har inte utvärderats hos patienter som är yngre än 18 år.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
4. 4 Varningar och försiktighets
Krampanfall
I tre kliniska studier på dialysbehandlade patienter med kronisk njursjukdom hade fem procent av patienterna både i Parareg - och placebogrupperna anamnes på krampanfall vid baseline.
I studierna observerades krampanfall hos 1, 4% av patienter behandlade med Parareg, respektive 0, 4% av placebobehandlade patienter.
Orsaken till denna skillnad i krampanfallsfrekvens är oklar.
Det är emellertid känt att betydande sänkning av serumkalciumvärdet sänker tröskelnivån för krampanfall.
Hypotension och/ eller förvärrad hjärtsvikt
I biverkningsrapporteringen efter godkännandet för försäljning förekommer rapporter om enstaka, idiosynkratiska fall av hypotension och/ eller förvärrad hjärtsvikt hos patienter med nedsatt hjärtfunktion.
Ett orsakssamband med cinacalcet kan inte uteslutas helt och effekten kan vara medierad av sänkt serumkalcium.
23 av de cinacalcetbehandlade patienterna och hos 12% av de placebobehandlade patienterna medan hjärtsvikt uppträdde hos 2% av patienterna som fick cinacalcet eller placebo.
Serumkalcium
Behandling med Parareg bör inte sättas in hos patienter vars serumkalcium (korrigerat för albumin) understiger den nedre gränsen för normalområdet.
Eftersom cinacalcet sänker kalciumnivån i serum kräver patienterna noggrann övervakning för tecken på hypokalcemi (se avsnitt 4. 2).
Vid kronisk njursjukdom observerades serumkalcium under 7, 5 mg/ dl (1, 875 mmol/ l) efter administrering av Parareg hos 4% av dialysbehandlade patienter.
Om hypokalcemi uppträder kan kalciumhaltiga fosfatbindare, vitamin D- steroler och/ eller justering av dialysvätskans kalciumkoncentration användas för att höja serumkalciumnivån.
Vid bestående hypokalcemi bör dosen minskas eller behandlingen med Parareg sättas ut.
Tecken på hypokalcemi omfattar bl a parestesier, myalgi, krampanfall, tetani och konvulsioner.
Cinacalcet är inte indicerat för icke- dialysbehandlade patienter med kronisk njursjukdom.
Kliniska studier har visat att icke- dialysbehandlade patienter med kronisk njursjukdom som får cinacalcet löper ökad risk för hypokalcemi (serumkalciumnivåer < 8, 4 mg/ dl (2, 1 mmol/ l)) jämfört med dialysbehandlade patienter som får cinacalcet, vilket kan bero på lägre kalciumnivåer vid baseline och/ eller kvarstående njurfunktion.
Allmänt
Om PTH- nivån kontinuerligt undertrycks till nivåer under ca 1, 5 ggr den övre gränsen för normalvärdet enligt iPTH- testet kan adynamisk bensjukdom utvecklas.
Om PTH- nivån understiger det rekommenderade målområdet hos patienter som behandlas med Parareg bör doseringen av Parareg och/ eller vitamin D- steroler minskas eller behandlingen sättas ut.
Testosteronnivån
Testosteronnivån ligger ofta under normalområdet hos patienter med avancerad njursjukdom.
I en klinisk studie på dialysbehandlade patienter med ESRD minskade fritt testosteron med en median på 31, 3% i gruppen med patienter behandlade med Parareg och med 16, 3% i patientgruppen som fick placebo, efter 6 mån behandling.
En öppen förlängning av denna studie visade ingen ytterligare nedgång av fritt respektive totalt testosteron hos Pararegbehandlade patienter under en period om tre år.
Den kliniska betydelsen av den minskade testosteronhalten är okänd.
Leverinsufficiens
På grund av risken för en 2 - till 4- faldig ökning av plasmanivån av cinacalcet hos patienter med måttligt eller gravt nedsatt leverfunktion (Child- Pugh klassificering) bör Parareg ges med försiktighet till dessa patienter och behandlingen bör noga övervakas (se avsnitt 4. 2 och 5. 2).
Interaktioner
Försiktighet bör iakttas vid samtidig administrering av Parareg och potenta hämmare eller inducerare av CYP3A4 och/ eller CYP1A2.
Pararegdosen kan behöva justeras (se avsnitt 4. 5).
Försiktighet bör iakttas om Parareg administreras samtidigt med individuellt titrerade läkemedel med snävt terapeutiskt index som huvudsakligen metaboliseras via CYP2D6.
Dosen av samtidigt administrerade läkemedel kan behöva justeras (se avsnitt 4. 5).
Plasmanivåerna av cinacalcet kan vara lägre hos rökare på grund av induktion av CYP1A2- medierad metabolism.
Dosjustering kan vara nödvändig om en patient börjar eller slutar röka under behandling med cinacalcet (se avsnitt 4. 5).
24 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Effekten av andra läkemedel på cinacalcet
Cinacalcet metaboliseras delvis av enzymet CYP3A4.
Vid samtidig administrering av 200 mg 2 gånger dagligen av den potenta CYP3A4- hämmaren ketokonazol ökade cinacalcetnivån 2- faldigt.
Pararegdosen kan behöva justeras om patienten påbörjar eller avslutar behandling med en potent hämmare (t ex ketokonazol, itrakonazol, telitromycin, vorikonazol, ritonavir) eller inducerare (t ex rifampicin) av detta enzym (se avsnitt 4. 4).
In vitro- data visar att cinacalcet delvis metaboliseras av CYP1A2.
Rökning inducerar CYP1A2 och clearance av cinacalcet var 36– 38% högre hos rökare jämfört med icke- rökare.
Effekten av potenta CYP1A2- hämmare (t ex fluvoxamin, ciprofloxacin) på plasmanivåerna av cinacalcet har inte studerats.
Dosjustering kan vara vara nödvändig om en patient börjar eller slutar röka eller om samtidig behandling med potenta CYP1A2- hämmare påbörjas eller avbryts.
Kalciumkarbonat:
Samtidig administrering av kalciumkarbonat (enkeldos om 1500 mg) påverkade inte farmakokinetiken av cinacalcet.
Sevelamer:
Samtidig administrering av sevelamer (2400 mg 3 gånger dagligen) påverkade inte farmakokinetiken av cinacalcet.
Pantoprazol:
Samtidig administrering av pantoprazol (80 mg 1 gång dagligen) påverkade inte farmakokinetiken av cinacalcet.
Effekten av cinacalcet på andra läkemedel
Läkemedel som metaboliseras via enzymet CYP2D6:
Cinacalcet är en potent CYP2D6- hämmare.
Dosen av samtidigt administrerade läkemedel kan behöva justeras om Parareg ges samtidigt med individuellt titrerade läkemedel med snävt terapeutiskt fönster som huvudsakligen metaboliseras via CYP2D6 (t ex flekainid, propafenon, metoprolol vid hjärtsvikt, desipramin, nortriptylin, klomipramin) (se avsnitt 4. 4).
Desipramin:
Samtidig administrering av 90 mg cinacalcet en gång dagligen med 50 mg desipramin, ett tricykliskt antidepressivt medel som primärt metaboliseras via CYP2D6, ökade signifikant exponeringen för desipramin med cirka 3, 6 gånger (90% CI 3, 0, 4, 4) hos CYP2D6- extensiva metaboliserare.
Warfarin:
Upprepade perorala doser av cinacalcet påverkade inte warfarins farmakokinetik eller farmakodynamik (enligt bestämning av protrombintid och koagulationsfaktor VII).
Avsaknaden av effekt på farmakokinetiken av R - och S- warfarin samt avsaknaden av autoinduktion vid upprepade doser till patienter visar att cinacalcet inte inducerar CYP3A4, CYP1A2 eller CYP2C9 hos människa.
Samtidig administrering av cinacalcet (90 mg) med oralt administrerat midazolam (2 mg), ett CYP3A4 - och CYP3A5- substrat, förändrade inte farmakokinetiken för midazolam.
Dessa data talar för att cinacalcet inte påverkar farmakokinetiken för de läkemedelsgrupper som metaboliseras av CYP3A4 och CYP3A5, t. ex. vissa immunsuppressiva medel, däribland cyklosporin och takrolimus.
4. 6 Graviditet och amning
Kliniska data angående behandling med cinacalcet saknas från gravida kvinnor.
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, förlossning eller utveckling efter födsel.
Ingen embryo - / fostertoxicitet noterades vid studier av dräktiga råttor och kaniner med undantag för nedsatt
Parareg ska enbart användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret.
Det är okänt om cinacalcet utsöndras via modersmjölken.
Cinacalcet utsöndras i mjölk med hög mjölk/ plasma kvot hos råtta.
Efter en noggrann utvärdering av nytta kontra risk ska ett beslut fattas att antingen avbryta amning eller avstå från behandling med Parareg.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier avseende effekter på förmågan att framföra fordon eller använda maskiner har utförts.
4. 8 Biverkningar
Sekundär hyperparatyreoidism
Data från kontrollerade studier omfattar 656 patienter som behandlats med Parareg och 470 som behandlats med placebo i upp till 6 månader.
De vanligaste rapporterade biverkningarna var illamående, som förekom hos 31% av Pararegbehandlade och 19% av placebobehandlade patienter, samt kräkningar som förekom hos 27% av Pararegbehandlade och 15% av placebobehandlade patienter.
Dessa biverkningar var av lindrig till måttlig svårighetsgrad och övergående hos flertalet patienter.
Behandlingsavbrott till följd av biverkningar berodde framförallt på illamående (1% placebo, 5% cinacalcet) och kräkningar (< 1% placebo och 4% cinacalcet).
Biverkningar med ett åtminstone möjligt samband med cinacalcet behandlingen och som rapporterats i högre incidens än för placebo i dubbelblinda kliniska studier, anges nedan enligt följande: mycket vanliga (> 1/ 10); vanliga (> 1/ 100, < 1/ 10); mindre vanliga (> 1/ 1 000, < 1/ 100); sällsynta (> 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Immunsystemet Ovanliga: överkänslighetsreaktioner
Metabolism och nutrition Vanliga: anorexi
Centrala - och perifera nervsystemet Vanliga: yrsel, parestesi Mindre vanliga: krampanfall
Mag- tarmkanalen Mycket vanliga: illamående, kräkningar Mindre vanliga: dyspepsi, diarré
Hud och subkutan vävnad Vanliga: hudutslag
Muskuloskeletala systemet och bindvävnad Vanliga: myalgi
Allmänna symptom och/ eller symptom vid administreringsstället Vanliga: asteni
Undersökningar Vanliga: hypokalcemi (se avsnitt 4. 4), minskade testosteronnivåer (se avsnitt 4. 4)
26 Paratyreoideakarcinom och primär hyperparatyreoidism
I dessa patientpopulationer uppvisar Parareg generellt samma säkerhetsprofil som hos patienter med kronisk njursjukdom.
De vanligaste biverkningarna i dessa patientpopulationer var illamående och kräkningar.
Erfarenhet efter godkännandet för försäljning
I biverkningsrapporteringen efter godkännandet för försäljning förekommer rapporter om enstaka, idiosynkratiska fall av hypotension och/ eller förvärrad hjärtsvikt hos cinacalcetbehandlade patienter med nedsatt hjärtfunktion.
4. 9 Överdosering
Titrerade engångsdoser på upp till 300 mg/ dygn har med tillfredsställande säkerhet administrerats till dialysbehandlade patienter.
Överdosering av Parareg kan leda till hypokalcemi.
I händelse av överdosering bör patienten övervakas för tecken och symptom på hypokalcemi och ges symptomatisk och stödjande behandling.
På grund av den höga bindningsgraden av cinacalcet är hemodialys ingen effektiv behandlingsmetod vid överdosering.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: anti- paratyreoidea medel.
ATC- kod:
H05BX01
Verkningsmekanism
Sekretionen av PTH regleras primärt av kalciumavkännande receptorer på ytan av paratyreoideas huvudceller.
Cinacalcet är ett calcimimetikum som direkt sänker PTH- nivån genom att öka de kalciumavkännande receptorernas känslighet för extracellulärt kalcium.
Den minskade frisättningen av PTH är förenad med en samtidig sänkning av serumkalciumnivån.
Nedgången i PTH- nivån är avhängig cinacalcetkoncentrationen.
Strax efter tillförseln börjar PTH - nivån avta tills ett nadir uppnås ca 2- 6 timmar efter dosintaget, motsvarande Cmax för cinacalcet, varefter cinacalcetkoncentrationen börjar avta och PTH- nivån åter ökar.
Ökningen fortsätter tills 12 timmar förflutit sedan dosintaget och PTH- hämningen är sedan mer eller mindre konstant fram till doseringsintervallets slut efter 24 timmar.
I kliniska prövningar av Parareg uppmättes PTH- nivån vid doseringsintervallets slut.
När steady- state har uppnåtts är serumkalciumkoncentrationen konstant under hela doseringsintervallet.
Sekundär hyperparatyreoidism
Tre sexmånaders dubbelblinda placebokontrollerade kliniska prövningar har utförts på dialysbehandlade patienter med ESRD och obehandlad sekundär HPT (n=1136).
Demografiska förhållanden och karakteristika vid baseline var representativa för en dialysisbehandlad patientpopulation med sekundär HPT.
Medelkoncentrationen av iPTH vid baseline i de 3 studierna var 733 och 683 pg/ ml (77, 8 och 72, 4 pmol/ l) i cinacalcet -, respektive placebogrupperna.
Vid studiens början behandlades 66% av patienterna med vitamin D- steroler och > 90% med fosfatbindare.
I respektive studie uppnåddes den primära ändpunkten
27 (andel patienter med iPTH ≤ 250 pg/ ml (≤ 26, 5 pmol/ l)) hos 41%, 46%, resp 35% av cinacalcetbehandlade patienter, jämfört med 4%, 7%, respektive 6% av placebobehandlade patienter.
Denna effekt var jämförbar över hela det spektrum av iPTH- värden som förelåg vid baseline.
Den genomsnittliga nedgången i serum- Ca x P, kalcium och fosfor var 14%, 7% respektive 8%.
Nedgången i iPTH och Ca x P kvarstod under en behandlingsperiod på upp till 12 månader.
Med cinacalcet sågs en minskning av iPTH och Ca x P, kalcium - och fosfornivån oavsett iPTH och Ca x P vid baseline, dialysmetod (PD eller HD), dialysens duration och eventuell behandling med vitamin D - steroler.
Nedgången i PTH var förenad med icke- signifikant minskning i markörer för benmetabolism (benspecifikt alkaliskt fosfatas, N- telopeptid, benomsättning och benfibros).
Vid post- hoc analyser av poolade data från 6 och 12 månaders kliniska studier uppvisade Kaplan- Meier skattning av benfrakturer och paratyreoidektomi lägre värden i cinacalcetgruppen än i kontrollgruppen.
Hos icke- dialysbehandlade patienter med kronisk njursjukdom och sekundär HPT har från undersökande studier visat att cinacalcet minskade PTH- nivåerna i motsvarande grad som hos dialysbehandlade patienter med ESRD och sekundär HPT.
Effekt, säkerhet, optimal dos och behandlingsmål har inte fastställts vid behandling av predialytiska patienter med njursvikt.
Detta kan bero på lägre kalciumnivåer vid baseline och/ eller kvarstående njurfunktion.
Paratyreoideakarcinom och primär hyperparatyreoidism
I den pivotala studien behandlades 46 patienter (29 med paratyreoideakarcinom och 17 med primär HPT (med misslyckad eller kontraindicerad paratyreoidektomi) med cinacalcet i upp till 3 år (i genomsnitt 328 dagar för patienter med paratyreoideakarcinom och 347 dagar för patienter med primär HPT)).
Den administrerade dosen cinacalcet varierade mellan 30 mg 2 gånger dagligen och 90 mg 4 gånger dagligen.
Det primära effektmåttet för studien var en minskning av serumkalcium på ≥ 1 mg/ dl (≥ 0, 25 mmol/ l).
Hos patienter med paratyreoideakarcinom minskade de genomsnittliga kalciumnivåerna från 14, 1 mg/ dl till 12, 4 mg/ dl (3, 5 mmol/ l till 3, 1 mmol/ l), medan serumkalciumnivåerna hos patienter med primär HPT minskade från 12, 7 mg/ dl till 10, 4 mg/ dl (3, 2 mmol/ l till 2, 6 mmol/ l).
Hos 18 av 29 patienter (62%) med paratyreoideakarcinom och 15 av 17 patienter (88%) med primär HPT minskade serumkalciumnivån ≥ 1 mg/ dl (≥ 0, 25 mmol/ l).
5. 2 Farmakokinetiska egenskaper
Vid peroral tillförsel av Parareg uppnås en maximal plasmakoncentration av cinacalcet efter ca 2- 6 timmar.
Den absoluta biotillgängligheten för cinacalcet hos fastande patienter har uppskattats vara 20– 25%, baserat på jämförelser mellan studier.
Intag av Parareg i samband med måltid ökar biotillgängligheten av cinacalcet med ca 50– 80%.
Ökningen i plasmakoncentrationen av cinacalcet är oberoende av måltidens fetthalt.
Efter absorptionen faller cinacalcetkoncentrationen bifasiskt med en initial halveringstid på ca 6 timmar och en terminal halveringstid på 30- 40 timmar.
Läkemedlets steady- state nivå uppnås inom 7 dygn med minimal ackumulation.
AUC och Cmax för cinacalcet ökar i princip lineärt med dosen inom doseringsområdet 30- 180 mg/ dygn.
Vid högre dosering än 200 mg mättas absorptionen, sannolikt pga låg löslighet.
Farmakokinetiken av cinacalcet förändras inte över tid.
Distributionsvolymen är hög (ca 1000 liter), vilket tyder på omfattande distribution.
Cinacalcet är till ca 97% bundet till plasmaproteiner och distribueras i obetydlig utsträckning till röda blodkroppar.
28 Cinacalcet metaboliseras av ett flertal enzymer, huvudsakligen CYP3A4 och CYP1A2 i vilken utsträckning CYP1A2 bidrar är inte kliniskt klarlagd.
De huvudsakliga metaboliterna i plasma är inaktiva.
På basis av in vitro data är cinacalcet en potent hämmare av CYP2D6, men hämmar varken andra CYP- enzymer, inklusive CYP1A2, CYP2C8, CYP2C9, CYP2C19 och CYP3A4 eller inducerar CYP1A2, CYP2C19 och CYP3A4, vid kliniskt uppnådda koncentrationer.
Efter administrering av en radiomärkt dos på 75 mg till friska försökspersoner metaboliserades cinacalcet snabbt och i stor utsträckning genom oxidering med efterföljande konjugering.
Radioaktiviteten eliminerades huvudsakligen genom utsöndring av metaboliter via njurarna.
Ca 80% av dosen återfanns i urinen och 15% i avföringen.
Äldre:
Det förekommer inga kliniskt relevanta åldersrelaterade skillnader i farmakokinetiken av cinacalcet.
Njursvikt:
Den farmakokinetiska profilen för cinacalcet hos patienter med lindrig, måttlig respektive grav njursvikt samt patienter som behandlas med hemodialys eller peritonealdialys är jämförbar med profilen hos friska försökspersoner.
Leverinsufficiens:
Lindrig leverinsufficiens hade ingen påtaglig effekt på farmakokinetiken av cinacalcet.
Jämfört med personer med normal leverfunktion var AUC för cinacalcet ca 2 gånger högre hos patienter med måttlig leverinsufficiens och ca 4 gånger högre hos patienter med grav leverinsufficiens.
Den genomsnittliga halveringstiden för cinacalcet förlängs med 33% och 70% hos patienter med måttlig, respektive grav leverinsufficiens.
Proteinbindningen av cinacalcet påverkas inte av nedsatt leverfunktion.
Eftersom dosen titreras för varje patient på basis av säkerhets - och effektparametrar krävs ingen ytterligare dosjustering hos patienter med leverinsufficiens (se avsnitt 4. 2 och 4. 4).
Kön:
Clearance av cinacalcet kan vara lägre hos kvinnor än män.
Eftersom dosen titreras för varje patient är ingen könsbaserad dosjustering nödvändig.
Barn och ungdomar:
Farmakokinetiken av cinacalcet har inte undersökts hos patienter under 18 års ålder.
Rökning:
Det beror troligen på induktion av CYP1A2- medierad metabolism.
Om en patient slutar eller börjar röka, kan plasmanivåerna av cinacalcet förändras och dosjustering vara nödvändig.
5. 3 Prekliniska säkerhetsuppgifter
Cinacalcet har ej visat sig ha teratogena effekter hos kanin vid doser på 0, 4 gånger maxdosen för sekundär HPT (180 mg/ dygn) på basis av AUC.
Den icke- teratogena dosen hos råtta var 4, 4 gånger maxdosen för sekundär HPT på basis av AUC.
Ingen fertilitetshämmande effekt har iakttagits hos hane eller hona vid exponering av upp till 4 gånger humandosen på 180 mg/ dygn (säkerhetsmarginalen i den begränsade patientpopulation som tillförts en maximal klinisk dos på 360 mg/ dygn motsvarar ca hälften av ovanstående dosering).
Hos dräktiga råttor iakttogs en mindre nedgång i kroppsvikt och födointag vid den högsta doseringen.
Lägre fostervikt iakttogs hos råtta där det dräktiga djuret hade grav hypokalcemi.
Cinacalcet har visat sig passera placentabarriären hos kanin.
Cinacalcet har ej visat sig ha genotoxiska eller karcinogena effekter.
Säkerhetsmarginalen i toxikologiska studier är liten pga den dosbegränsande hypokalcemi som iakttagits i djurförsök.
Katarakt och linsgrumlingar har observerats vid toxicitets - och karcinogenicitetsstudier med upprepad dosering på gnagare men inte på hundar och apor eller vid kliniska studier där bildandet av katarakt kontrollerats.
Det är känt att katarakt uppträder hos gnagare som en följd av hypokalcemi.
29 I in vitro studier var IC50- värdena för serotonintransportör och KATP- kanaler 7 respektive 12 gånger högre än EC50- värdet för kalciumreceptorn vid likadana försöksbetingelser.
Den kliniska relevansen är okänd, men möjligheten att cinacalcet påverkar dessa sekundära mål kan inte helt uteslutas.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettens kärna
Pregelatiniserad stärkelse (majs) Mikrokristallinsk cellulosa Povidon Krospovidon Magnesiumstearat Kolloidal vattenfri kiseldioxid
Tablettens dragering
Carnaubavax Opadry II grön:
(Laktosmonohydrat, hypromellos, titandioxid (E171), glyceroltriacetat, indigokarmin (E132), gul järnoxid (E172))
Opadry färglös:
Opacode Svart, tryckfärg:
(Hypromellos, makrogol) (Schellackglasyr (schellack), svart järnoxid (E172))
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
Blister:
4 år.
4 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Aclar/ PVC/ PVAc/ Aluminiumblister innehållande 14 tabletter.
1 blister (14 tabletter), 2 blister (28 tabletter), 6 blister (84 tabletter) per kartong.
Burk av HDPE (High Density Polyethylene) innehållande torkmedel och polyesterspiral samt barnsäkert polypropylenlock med säkerhetsförsegling, förpackad i ytterkartong.
Burken innehåller 30 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
30 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milan Italien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 293/ 009- 011 EU/ 1/ 04/ 293/ 012
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
22 Oktober 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
31 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
32 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Biverkningsbevakningssystem
Innehavaren av godkännande för försäljning måste säkerställa att systemet för biverkningsbevakning, enligt beskrivning i version 2. 1 i modul 1. 8. 1 i ansökan om godkännande för försäljning, har upprättats och fungerar innan och medan produkten finns på marknaden.
Riskhanteringsplan
Innehavaren av godkännande för försäljning förbinder sig att utföra de studier och ytterligare aktiviteter som anges i planen för biverkningsbevakning, enligt beslut i version 9 november 2007 av riskhanteringsplanen (RMP) som presenteras i modul 1. 8. 2 i ansökan om godkännande för försäljning och alla efterföljande uppdateringar av RMP som fastställs av CHMP.
Enligt CHMP: s riktlinjer för riskhanteringssystem för humanläkemedel ska uppdaterad RMP lämnas in samtidigt som nästa uppdaterade periodiska säkerhetsrapport (PSUR).
En uppdaterad RMP ska dessutom lämnas in
- När ny information inkommer som kan påverka aktuell säkerhetsspecifikation,
biverkningsbevakningsplan eller aktiviteter för riskminimering
- Inom 60 dagar efter att en viktig (biverkningsbevakning eller riskminimering) milstolpe har
nåtts
- På begäran av EMEA
33 BILAGA III
MÄRKNING OCH BIPACKSEDEL
34 A.
MÄRKNING
35 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Parareg 30 mg filmdragerade tabletter Cinacalcet
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 30 mg cinacalcet (som hydroklorid)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 84 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
36 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Dompé Biotec S. p. A.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 293/ 001 - kartong med 14 tabletter EU/ 1/ 04/ 293/ 002 - kartong med 28 tabletter EU/ 1/ 04/ 293/ 003 - kartong med 84 tabletter
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
37 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Parareg 30 mg tablett Cinacalcet
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Dompé Biotec S. p. A.
3.
UTGÅNGSDATUM
EXP.:
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
38 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN BURK
1.
LÄKEMEDLETS NAMN
Parareg 30 mg filmdragerade tabletter Cinacalcet
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 30 mg cinacalcet (som hydroklorid)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
39 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Dompé Biotec S. p. A.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 293/ 004
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
40 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Parareg 30 mg filmdragerade tabletter Cinacalcet
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 30 mg cinacalcet (som hydroklorid)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
41 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Dompé Biotec S. p. A.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 293/ 004
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
42 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Parareg 60 mg filmdragerade tabletter Cinacalcet
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 60 mg cinacalcet (som hydroklorid)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 84 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
43 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Dompé Biotec S. p. A.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 293/ 005 - kartong med 14 tabletter EU/ 1/ 04/ 293/ 006 - kartong med 28 tabletter EU/ 1/ 04/ 293/ 007 - kartong med 84 tabletter
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
44 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Parareg 60 mg tablett Cinacalcet
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Dompé Biotec S. p. A.
3.
UTGÅNGSDATUM
EXP.:
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
45 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Parareg 60 mg filmdragerade tabletter Cinacalcet
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 60 mg cinacalcet (som hydroklorid)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
46 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Dompé Biotec S. p. A.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 293/ 008
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
47 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Parareg 60 mg filmdragerade tabletter Cinacalcet
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 60 mg cinacalcet (som hydroklorid)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
48 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Dompé Biotec S. p. A.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 293/ 008
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
49 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Parareg 90 mg filmdragerade tabletter Cinacalcet
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 90 mg cinacalcet (som hydroklorid)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 84 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
50 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Dompé Biotec S. p. A.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 293/ 009 - kartong med 14 tabletter EU/ 1/ 04/ 293/ 010 - kartong med 28 tabletter EU/ 1/ 04/ 293/ 011 - kartong med 84 tabletter
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
51 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Parareg 90 mg tablett Cinacalcet
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Dompé Biotec S. p. A.
3.
UTGÅNGSDATUM
EXP.:
4.
BACTHNUMMER
Lot:
5.
ÖVRIGT
52 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Parareg 90 mg filmdragerade tabletter Cinacalcet
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 90 mg cinacalcet (som hydroklorid)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
53 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Dompé Biotec S. p. A.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 293/ 012
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
54 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Parareg 90 mg filmdragerade tabletter Cinacalcet
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 90 mg cinacalcet (som hydroklorid)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
55 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Dompé Biotec S. p. A.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 293/ 012
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
56 B.
BIPACKSEDEL
57 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Parareg 30 mg filmdragerade tabletter Parareg 60 mg filmdragerade tabletter Parareg 90 mg filmdragerade tabletter Cinacalcet
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symptom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Parareg är och vad det används för 2.
Innan du tar Parareg 3.
Hur man tar Parareg 4.
Hur Parareg ska förvaras 6.
Övriga upplysningar
1.
VAD PARAREG ÄR OCH VAD DET ANVÄNDS FÖR
Det används för att behandla problem i det organ som heter bisköldkörteln.
Bisköldkörteln består av fyra små körtlar i halsen nära sköldkörteln och producerar parathormon (PTH).
Parareg används för att: • behandla sekundär hyperparatyreoidism hos patienter med njursjukdom som står på dialys, • minska höga kalciumnivåer i blodet (hyperkalcemi) hos patienter med cancer i bisköldkörteln, • minska höga kalciumnivåer i blodet (hyperkalcemi) hos patienter med primär hyperparatyreoidism som fortfarande har höga kalciumnivåer efter att bisköldkörteln tagits bort, eller om körteln inte kan tas bort.
Vid primär och sekundär hyperparatyreoidism tillverkas för mycket PTH av bisköldkörteln.
Detta kan leda till minskning av kalcium i skelettet, vilket kan leda till skelettsmärta och frakturer, problem med hjärta och blodkärl, njursten, psykisk sjukdom och koma.
2.
INNAN DU TAR PARAREG
• TA INTE Parareg om du är allergisk (överkänslig) mot cinacalcet eller något av övriga innehållsämnen i Parareg.
Var särskilt försiktig med Parareg
Innan du börjar ta Parareg; tala om för läkaren om du har eller någon gång har haft
58 • krampanfall (attacker eller konvulsioner).
Risken för krampanfall är större om du har haft sådana tidigare, • leverproblem.
Vid behandling med Parareg; tala om för läkaren: • om du börjar eller slutar röka eftersom det kan påverka hur Parareg fungerar.
Intag av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana..
Tala om för läkaren om du tar något av följande läkemedel.
Dessa kan påverka hur Parareg fungerar: • mediciner som används för att behandla hud - och svampinfektioner (ketokonazol, itrakonazol, vorikonazol), • antibiotika som används för att behandla bakterieinfektioner (telitromycin, rifampicin), • läkemedel som används för att behandla HIV- infektioner och AIDS (ritonavir).
Parareg kan påverka hur följande fungerar: • mediciner som används för att behandla depression (amitriptylin, desipramin, nortriptylin, klomipramin och fluvoxamin) • mediciner som används för att behandla förändringar av hjärtfrekvens (flekainid och propafenon) • medicin som används för att behandla högt blodtryck (metoprolol vid hjärtsvikt) • antibiotika som används för att behandla bakterieinfektioner (ciprofloxacin)
Intag av Parareg med mat och dryck
Parareg bör tas i samband med eller strax efter måltid.
Graviditet och amning
Tala alltid om för läkaren om du är gravid eller planerar att bli gravid.
Parareg har inte prövats på gravida kvinnor.
Om du blir gravid kan din läkare välja att ändra din medicinering eftersom Parareg kan skada fostret.
Det är inte känt om Parareg utsöndras i modersmjölken.
Din läkare kommer att diskutera om du ska avbryta antingen amningen eller behandlingen med Parareg.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner
Parareg bör inte påverka förmåga att framföra fordon och använda maskiner.
Du bör dock vänta och se hur du känner dig efter att du tagit Parareg innan du framför fordon eller använder maskiner.
Om du är överkänslig för vissa sockerarter
Om din läkare har talat om att du är överkänslig för vissa typer av socker bör du kontakta läkaren innan du tar detta läkemedel.
59 3.
HUR DU TAR PARAREG
Barn under 18 år får inte ta Parareg.
Ta alltid Parareg exakt enligt läkarens anvisningar.
Rådfråga din läkare eller apotekspersonal om du är osäker.
Din läkare kan tala om för dig hur mycket Parareg du ska ta.
Parareg ska tas oralt, i samband med eller strax efter måltid.
Tabletterna ska sväljas hela och får inte delas.
Din läkare kommer regelbundet att ta blodprov för att kontrollera din sjukdomsutveckling och vid behov justera dosen.
Om du behandlas för sekundär hyperparatyreoidism
Vanlig startdos av Parareg är 30 mg (en tablett) en gång dagligen.
Om du behandlas för tumör i bisköldkörteln eller primär hyperparatyreoidism
Vanlig startdos av Parareg är 30 mg (en tablett) två gånger dagligen.
Om du tar mer Parareg än du borde
Kontakta läkaren omedelbart om du tar mer Parareg än du borde.
Om du har glömt ta Parareg
Ta inte dubbel dos för att kompensera för glömd dos.
Även om du glömt att ta en dos Parareg ska du ta nästa dos i vanlig ordning.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Parareg orsaka biverkningar men alla användare behöver inte få dem.
Mycket vanliga biverkningar (drabbar fler än 1 av 10 personer som tar Parareg): • illamående och kräkningar.
Dessa biverkningar är ofta relativt lindriga och varar inte länge.
Vanliga biverkningar (drabbar fler än 1 av 100 personer som tar Parareg): • yrsel, • domningar och stickningar (parestesi), • nedsatt aptit (anorexi), • muskelsmärta (myalgi), • svaghet (asteni), • hudutslag, • nedsatta testosteronnivåer.
Mindre vanliga biverkningar (drabbar fler än 1 av 1000 personer som tar Parareg): • krampanfall, • matsmältningsbesvär (dyspepsi), • diarré, • allergisk reaktion (överkänslighet).
60 Om några av biverkningarna blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Om du börjar känna av domningar eller en pirrande känsla kring munnen, muskelvärk eller krampanfall och konvulsioner ska du omedelbart kontakta läkare.
Detta kan vara tecken på att dina kalciumnivåer är för låga (hypokalcemi).
Efter intag av Parareg har mycket få patienter med hjärtsvikt drabbats av förvärring av sitt tillstånd.
Lågt blodtryck (hypotension) har också setts hos ett mycket litet antal av dessa patienter.
Eftersom så få fall har setts, vet man inte om de beror på Parareg eller inte.
5.
HUR PARAREG SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Detta läkemedel kräver ingen speciell förvaring.
Används före utgångsdatum som anges på ytterkartongen och blisterförpackningen.
Utgångsdatumet är den sista dagen i angiven månad.
(eller) Används före utgångsdatum som anges på ytterkartongen eller burken..
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
YTTERLIGARE INFORMATION
Innehållsdeklaration
Den aktiva substansen är cinacalcet.
Varje filmdragerad tablett innehåller 30 mg, 60 mg respektive 90 mg cinacalcet (som hydroklorid).
Övriga innehållsämnen är: • Pregelatiniserad majsstärkelse • Mikrokristallinsk cellulosa • Povidon • Krospovidon • Magnesiumstearat • Kolloidal vattenfri kiseldioxid
Tabletterna är överdragna med: • Carnaubavax • Opadry grön (innehåller laktosmonohydrat, hypromellos, titandioxid (E171), glyceroltriacetat, indigokarmin (E132), gul järnoxid (E172)) • Opadry färglös (innehåller hypromellos, makrogol)
Tryckfärgen innehåller: schellackglasyr, svart järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar
Parareg är en ljusgrön filmdragerad tablett.
De ovala tabletterna har ” 30 ”, ” 60 ” respektive ” 90 ” tryckt på ena sidan och ” Amgen ” på den andra.
Parareg finns i förpackning innehållande filmdragerade tabletter à 30 mg, 60 mg respektive 90 mg.
Varje blisterförpackning innehåller 14, 28 eller 84 tabletter i en ytterkartong.
61 Parareg finns i burk med filmdragerade tabletter à 30 mg, 60 mg, respektive 90 mg i en ytterkartong.
Varje burk innehåller 30 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
Innehavare av godkännande för försäljning och tillverkare:
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nederländerna
Innehavare av godkännande för försäljning:
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milano Italien
Bipacksedeln senast godkänd
Information om detta läkemedel finns tillgänglig på Europeiska Läkemedelsmyndiheten (EMEAs) hemsida http: // www. emea. europa. eu /
62
European Medicines Agency
EMEA/ H/ C/ 216
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
PAXENE
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Paxene?
Paxene är en injektionsflaska som innehåller ett koncentrat till infusionsvätska (ges som dropp i en ven).
En injektionsflaska innehåller 6 mg/ ml av det aktiva innehållsämnet paklitaxel.
Vad används Paxene för?
Paxene är ett läkemedel mot cancer.
Det används för behandling av • framskridet AIDS- relaterat Kaposis sarkom (en hudcancer som är vanlig hos AIDS- patienter) när behandling med antracykliner (en annan typ av läkemedel mot cancer) har prövats men misslyckats, • metastatisk bröstcancer (bröstcancer som har spritt sig till andra delar av kroppen) när andra behandlingar har prövats men misslyckats eller inte kan användas, • avancerad äggstockscancer i kombination med cisplatin (ett annat läkemedel mot cancer), • metastatisk äggstockscancer, när andra behandlingar (t. ex. kombinationsbehandling som innehåller platinapreparat) har prövats men misslyckats, • icke- småcellig lungcancer för patienter som inte kan/ bör behandlas kirurgiskt eller med strålning, i kombination med cisplatin.
Läkemedlet är receptbelagt.
Hur används Paxene?
Paxene bör endast ges av en onkolog (cancerspecialist) på en specialiserad canceravdelning.
För att förhindra en allvarlig allergisk reaktion måste alla patienter först behandlas med kortikosteroider (antiinflammatoriska läkemedel), antihistaminer (för att reducera svullnad och klåda) och H2- antagonister (för att reducera magsyra).
Paxene ges som en 3- timmarsinfusion (ibland 24- timmarsinfusion) varannan eller var tredje vecka.
Dos, dosfrekvens och behandlingens längd beror på vilken typ av cancer som behandlas och vilket/ vilka läkemedel mot cancer som ges tillsammans med Paxene.
Mer information finns i bipacksedeln.
Hur verkar Paxene?
Det aktiva innehållsämnet i Paxene, paklitaxel, tillhör den grupp av läkemedel mot cancer som kallas taxaner.
Paklitaxel blockerar cellens förmåga att förstöra den inre struktur, det “ skelett ”, som måste brytas ned varje gång en cell ska dela sig.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har Paxenes effekt undersökts?
Paxene är mycket likt ett annat godkänt läkemedel som innehåller paklitaxel (Taxol) och de studier som stödjer användningen av Taxol har använts för att stödja användningen av Paxene.
Företaget har även använt sig av uppgifter som publicerats i vetenskapliga tidskrifter.
Paxene har undersökts hos 107 patienter med Kaposis sarkom.
De studier som stödjer användning vid andra typer av cancer inkluderade över 1 300 patienter (metastatisk bröstcancer:
312 patienter, metastatisk äggstockscancer:
120 patienter, avancerad äggstockscancer: över 900 patienter, lungcancer: över 1 000 patienter).
Paxene har använts tillsammans med andra läkemedel mot cancer och jämförts med andra behandlingar.
De viktigaste måtten på effekt var svarsfrekvenserna (den procentandel av patienterna vars cancer svarade på behandlingen), den tid det tog för cancern att framskrida och ökningen av överlevnadstiden.
Vilken nytta har Paxene visat vid studierna?
Behandling med Paxene har visat sig ge förbättrad responsfrekvens för olika tumörer.
I vissa fall var de påtagligt bättre än med vanliga cancerbehandlingar.
Paxene har även visat sig ge förbättrad överlevnadstid för vissa typer av cancer.
Dessa studier användes för att utarbeta rekommendationer om hur läkemedlet bör användas – se produktresumén (ingår också i EPAR) för mer information.
Vilka är riskerna med Paxene?
Den vanligaste biverkningen hos patienter som behandlas med enbart Paxene är benmärgshämning, som kan resultera i svår neutropeni (lågt antal vita blodkroppar), trombocytopeni (lågt antal blodplättar) och anemi (lågt antal röda blodkroppar).
Andra vanliga biverkningar är neuropati (en nervsjukdom som ger domningar i händer och fötter, och stickningar), dåsighet (sömnighet), artralgi (ledvärk), myalgi (muskelvärk) och reaktioner på injektionsstället, inklusive erytem (hudrodnad), ömhet, missfärgning av huden eller svullnad vid injektionsstället.
Förteckningen över samtliga biverkningar som rapporterats för Paxene finns i bipacksedeln.
Paxene ska inte användas av människor som är överkänsliga (allergiska) mot paklitaxel, polyoxietylerad ricinolja eller någon av de andra ingredienserna.
Paxene ska inte användas av följande patientkategorier: • Patienter med allvarlig leversjukdom. • Patienter med allvarliga, okontrollerade infektioner. • Patienter som är gravida eller ammar. • Patienter för vilka antalet neutrofiler (en typ av vita blodkroppar) understiger 1 500 celler/ mm3 (eller under 1 000 celler/ mm3 vid behandling av patienter med Kaposis sarkom).
Varför har Paxene godkänts?
Kommittén för humanläkemedel (CHMP) beslöt att Paxenes fördelar är större än dess risker för behandling av framskridet AIDS- relaterat Kaposis sarkom, metastatisk bröstcancer, avancerad äggstockscancer
äggstockscancer i kombination med cisplatin, metastatisk äggstockscancer
Mera information om Paxene:
Den 19 juli 1999 beviljade Europeiska kommissionen Norton Healthcare Limited ett godkännande för försäljning av Paxene som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 19 juli 2004.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 11- 2006.
©EMEA 2006
2/ 2
EU Nummer EU/ 1/ 99/ 113/ 001
Läkemedlets namn Paxene
Styrka 6 mg/ ml
Administreringsväg För intravenous användning
Förpackningen Injektionsflaska (glas)
Innehåll 5 ml
Förpackning- sstorlekar 1 Injektionsflaska
EU/ 1/ 99/ 113/ 002
Paxene
6 mg/ ml
Koncentrat till infusiomsvätska lösning
Injektionsflaska (glas)
25 ml
1 Injektionsflaska
EU/ 1/ 99/ 113/ 003 Paxene
6 mg/ ml
Koncentrat till infusiomsvätska lösning
För intravenous användning
Injektionsflaska (glas)
16. 7 ml 1 Injektionsflaska
EU/ 1/ 99/ 113/ 004 Paxene
6 mg/ ml
Koncentrat till infusiomsvätska lösning
För intravenous användning
Injektionsflaska (glas)
50 ml 1 Injektionsflaska
1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Paxene 6 mg/ ml, koncentrat till infusionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska innehåller 6 mg/ ml paklitaxel (30 mg paklitaxel i 5 ml eller 100 mg paklitaxel i 16. 7 ml eller 150 mg paklitaxel i 25 ml eller 300 mg paklitaxel i 50 ml).
Beträffande hjälpämnen se 6. 1.
3.
LÄKEMEDELSFORM
Koncentrat till infusionsvätska, lösning.
Paxene är en klar, färglös till svagt gulaktig, viskös lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
För behandling av patienter med: – framskridet AIDS- relaterat Kaposis sarkom (AID- KS), som inte svarat på tidigare behandling med liposomalt antracyklin – metastaserande bröstcarcinom (MBC), som inte svarat på eller som inte är lämpliga för standardbehandling som innehåller antracyklin – avancerat ovarialcarcinom (AOC) eller med residualsjukdom (> 1 cm) efter inital laparotomi, i kombination med cisplatin som första linjens behandling. – metastasterande ovarialcarcinom (MOC), efter svikt på kombinationsbehandling som innehåller platinapreparat utan taxaner som andra linjens behandling. – icke- småcellig lungcancer (NSCLC) hos patienter som ej är kandidater för potentiellt kurativ kirurgi och/ eller strålbehandling, i kombination med cisplatin.
Effektdata för denna indikation är begränsade; en sammanfattning av relevanta studier finns i avsnitt 5. 1.
4. 2 Dosering och administreringssätt
Dosering och administrering
Paxene bör endast ges under överinseende av en kvalificerad onkolog vid enhet som är specialiserad på administrering av cytostatika (se 6. 6).
Alla patienter måste premedicineras med kortikosteroider, antihistaminer och H2- antagonister före administration av Paxene.
Följande premedicineringsregim rekommenderas: dexametason (8 - 20 mg) ges oralt (12 timmar före och 6 timmar före) eller intravenöst (30- 60 minuter) före Paxene, klorfeniramin 10 mg intravenöst eller likvärdigt antihistaminpreparat 30 till 60 minuter före Paxene och cimetidin (300 mg) eller ranitidin (50 mg) intravenöst 30 till 60 minuter före Paxene.
Lämpliga akutläkemedel måste finnas omedelbart tillgängligt om en allvarlig överkänslighetsreaktion skulle inträffa.
Paxene bör administreras via ett infusionsaggregat (pump) med slangar och anslutningar av annat material än PVC.
Ett in- line filter med ett mikropormembran, där porstorleken inte överstiger 0, 22 μm, skall anslutas till den intravenösa slangen vid infusion med Paxene (se 6. 6).
2 För användning av cisplatin vid behandling av avancerat ovarialcarcinom och icke- småcellig lungcancer, var god se produktresumé for cisplatin.
AIDS- relaterat Kaposis sarkom:
Rekommenderad dos av Paxene är 100 mg/ m2, givet som en 3- timmars intravenös infusion varannan vecka.
Metastaserande bröst - och ovarialcancer (andra linjens behandling):
Rekommenderad dos av Paxene är 175 mg/ m2, givet som en 3- timmars intravenös infusion var tredje vecka.
Avancerad ovarialcancer (första linjens behandling):
Även om andra doseringsregimer/ kombinationer är under utredning rekommenderas en kombinationsregim med Paxene och cisplatin.
Beroende av durationen av infusionen rekommenderas två olika doseringsregimer:
Paxene 175 mg/ m2 administrerat intravenöst under 3 timmar följt av cisplatin 75 mg/ m2 var tredje vecka, eller Paxene 135 mg/ m2 som 24- timmarsinfusion följt av cisplatin 75 mg/ m2 var tredje vecka.
Avancerad icke- småcellig lungcancer:
Rekommenderad dos av Paxene är 175 mg/ m2 administrerat som en 3- timmars intravenös infusion, följt av cisplatin 80 mg/ m2 var tredje vecka.
Dosjusteringar under pågående behandling
Metastaserande bröstcancer, ovarialcancer och icke- småcellig lungcancer:
Behandlingsomgångar med Paxene bör inte upprepas förrän antalet neutrofila granulocyter uppgår till minst 1500 celler/ mm3 och trombocytvärdet är minst 100000 celler/ mm3.
Patienter som får allvarlig neutropeni (neutrofila granulocyter < 500 celler/ mm3 i en vecka eller längre) eller allvarlig perifer neuropati under behandling med Paxene bör få sin dos reducerad med 20% (NSCLC och första linjens behandling av ovarialcancer) eller 25% (MOC och MBC) vid efterföljande behandlingsomgångar med Paxene.
Patienter som får mukosit (grad 2 eller värre) under behandling med Paxene skall få sin dos reducerad med 25% vid efterföljande behandlingsomgångar.
AIDS- relaterat Kaposis sarkom:
Behandlingsomgångar med Paxene bör inte upprepas förrän antalet neutrofiler uppgår till minst 1000 celler/ mm3 och antalet trombocyter är minst 75000 celler/ mm3.
Patienter som får allvarlig neutropeni (neutrofiler < 500 celler/ mm3 i en vecka eller längre), allvarlig perifer neuropati eller mukosit (grad 3 eller högre) under behandling med Paxene bör få dosen reducerad med 25% till 75 mg/ m2 vid efterföljande behandlingsomgångar med Paxene.
Speciella patientgrupper
Patienter med nedsatt leverfunktion:
Det saknas tillräckliga data för att man skall kunna rekommendera en annan dosering till patienter med lindrigt till måttligt nedsatt leverfunktion (se 4. 4 och 5. 2).
Patienter med allvarligt nedsatt leverfunktion bör inte behandlas med Paxene.
Patienter med nedsatt njurfunktion:
Det finns inga studier utförda på patienter med nedsatt njurfunktion och det finns därför inte tillräckliga data för rekommendationer av dos (se 5. 2).
Barn:
Säkerhet och effekt hos barn (under 18 år) är inte fastställd.
Paklitaxel rekommenderas därför inte till barn.
3 4. 3 Kontraindikationer
Tidigare allvarlig överkänslighetsreaktion mot paklitaxel eller makrogol glycerol ricinoleat.
Svår leverfunktionsnedsättning.
Neutrofilantal < 1500 celler/ mm3 vid behandlingsstart (< 1000 celler/ mm3 för AIDS- KS).
Samtidig, okontrollerad allvarlig infektion.
Graviditet och amning.
4. 4 Varningar och försiktighetsmått
Paxene innehåller också polyoxietylerad ricinolja som kan ge upphov till en allergisk reaktion.
Patienterna måste rutinmässigt premedicineras med kortikosteroid, antihistamin, och H2- receptorantagonist före Paxene, så att allvarliga överkänslighetsreaktioner kan förhindras (se 4. 2).
Vid kombinationsbehandling skall Paxene ges före cisplatin (se 4. 5).
Överkänslighetsreaktioner Vid lindriga symptom, såsom rodnad och hudreaktioner, behöver behandlingen inte avbrytas.
Vid allvarliga reaktioner, såsom behandlingskrävande hypotoni, dyspné som kräver användning av bronkdilaterare, angioödem eller generaliserad urtikaria måste behandlingen med paklitaxel omedelbart avbrytas och kraftfull symptomatisk behandling sättas in.
Patienter med allvarliga reaktioner bör inte på nytt behandlas med preparatet.
Patienterna bör följas noga under de inledande behandlingsomgångarna.
Adekvat understödjande behandling bör finnas lättillgänglig i händelse av en allvarlig överkänslighetsreaktion.
Hematologi Paklitaxel förorsakar benmärgshämning (speciellt neutropeni).
Patienter med neutrofilantal < 1500 celler/ mm3 (< 1000 celler/ mm3 för AIDS- KS) vid behandlingsstart, ska inte ges paklitaxel.
Patienter bör inte ges en ny behandlingsomgång med paklitaxel förrän antalet neutrofiler återgått till en nivå av ≥1, 500 celler/ mm3 (≥1, 000 celler/ mm3 för AIDS- KS patienter) och antalet trombocyter återgått till en nivå av ≥100, 000 celler/ mm3 (≥75, 000 celler/ mm3 för AIDS- KS patienter).
Patienter med allvarlig neutropeni (< 500 celler/ mm3 i 7 dagar eller längre) under en behandlingsomgång med paklitaxel eller neutropen sepsis bör få dosen paklitaxel reducerad vid efterföljande behandlingsomgångar med Paxene (se 4. 2).
Mukosit Måttlig till allvarlig mukosit är mindre vanligt vid rekommenderad dos och regim för Paxene.
Om behandling ändå skall fortgå i de fall då måttliga eller allvarliga reaktioner uppträder, bör dosen paklitaxel reduceras vid de efterföljande behandlingstillfällena med Paxene (se 4. 2).
Neuropati Neuropati, främst perifer sensorisk neuropati, är mycket vanligt förekommande och är normalt av mild till måttlig intensitet.
Allvarlig perifer neuropati förekom hos 3% av patienterna som behandlades med den rekommenderade dosen och regimen för Paxene.
Hos NSCLC- patienter och ovarialcancerpatienter som erhöll första linjens behandling, resulterade administrering av paklitaxel som 3- timmarsinfusion i kombination med cisplatin i en högre förekomst av svår neurotoxicitet än både paklitaxel som monoterapi och cyklofosfamid följt av cisplatin.
4 Om allvarlig perifer neuropati uppträder bör nyttan av en fortsatt behandling vägas mot riskerna.
Om behandlingen ändå skall fortgå bör dosen paklitaxel reduceras vid alla de efterföljande behandlingstillfällena (se 4. 2).
Störningar i hjärtats retledningssystem och arytmier Hos patienter som behandlas med paklitaxel är allvarliga störningar i retledningssystemet sällsynta.
Mindre EKG- förändringar har noterats vid tillförsel av paklitaxel.
Övervakning av hjärtfunktion rekommenderas endast för patienter med allvarliga störningar i retledningssystemet eller arytmier.
Vid de sällsynta tillfällen då patienter uppvisar allvarliga störningar i retledningssystemet eller arytmier, rekommenderas adekvat behandling och kontinuerlig övervakning av hjärtfunktionen vid efterföljande behandlingsomgångar.
Hypotoni, hypertoni och bradykardi har observerats under tillförsel av paklitaxel, men patienterna är i allmänhet asymptomatiska och någon behandling krävs inte.
Därutöver har takykardi, palpitationer och synkope iakttagits vid studier hos Paxene- patienter med MBC eller MOC.
Därför rekommenderas frekvent övervakning av vitala funktioner under Paxene- infusionens första timmar.
Vid studierna av MBC och MOC drabbades totalt två patienter av kronisk hjärtinsufficiens, grad 4.
Ett fall av hjärtsvikt relaterad till paklitaxel noterades i AIDS- KS - studien.
Allvarliga kardiovaskulära händelser observerades oftare hos patienter med NSCLC än hos patienter med bröst - eller ovarialcancer.
Nedsatt leverfunktion Patienter med nedsatt leverfunktion kan löpa ökad risk för toxicitet, i synnerhet myelosuppression av grad 3– 4.
Det saknas belägg för att paklitaxeltoxiciteten ökar när medlet ges som en 3- timmarsinfusion till patienter med lindrigt onormal leverfunktion.
När medlet ges som en längre infusion kan man ibland se en ökad myelosuppression hos patienter med måttligt till allvarligt nedsatt leverfunktion.
Patienter måste kontrolleras noga beträffande utvecklingen av djupgående myelosuppression (se 4. 2).
Det saknas tillräckliga data för att man skall kunna rekommendera en annan dosering till patienter med lindrigt till måttligt nedsatt leverfunktion (se 5. 2).
Uppgifter saknas beträffande patienter med svår kolestas i utgångsläget.
Patienter med kraftigt nedsatt leverfunktion skall inte behandlas med paklitaxel.
Gastrointestinal Pseudomembranös kolit har rapporterats sällsynta fall, även hos patienter som ej har antibiotikabehandlats.
Denna reaktion måste övervägas vid differentialdiagnosen av fall med svår eller ihållande diarré som inträffat under eller strax efter behandlingen med paklitaxel.
Övrigt Eftersom Paxene innehåller etanol (392 mg/ ml) bör eventuella CNS - och andra effekter beaktas (se 4. 7).
Paklitaxel, speciellt i kombination med strålbehandling av lungorna och/ eller gemcitabin, kan eventuellt bidra till utveckling av interstitiell pneumonit.
Liksom andra genotoxiska cytostatika, kan paklitaxel ha genotoxiska effekter.
Manliga patienter som behandlas med Paxene rekommenderas att inte bli far till ett barn under och upp till 6 månader efter behandlingen.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga formella kliniska interaktionsstudier har utförts med Paxene.
Vid administrering som en del av en kombinationsbehandling med cisplatin, rekommenderas att Paxene ges före cisplatin.
När Paxene ges före cisplatin överensstämmer biverkningsprofilen med vad som rapporterats för monoterapi.
När paklitaxel gavs efter cisplatin uppvisade patienterna en mera uttalad myelosuppression och en minskning av clearance för paklitaxel med ca 20%.
Därför ska paclitaxel ges 24 timmar efter doxorubicin.
Eftersom paklitaxel metaboliseras med hjälp av cytokrom P450 isoenzymerna CYP3A4 och 2C8 bör försiktighet iakttas med andra läkemedel som är kända för att hämma (t. ex. erytromycin, fluoxetin, gemfibrozil, imidazol- antimykotika) eller inducera (t. ex. rifampicin, karbamazepin, fenytoin, fenobarbital, efavirenz, nevirapin) dessa enzymer, då de kan påverka farmakokinetiken för paklitaxel.
Alltså kan båda läkemedlen administreras tillsammans utan dosjustering.
Ytterligare data om potentialen för läkemedelsinteraktioner mellan paklitaxel och andra CYP3A4- substrat / - hämmare är begränsade.
Studier utförda på patienter med AIDS- KS, vilka behandlades med Paxene samtidigt med ett flertal läkemedel, tyder på att systemisk clearance för paklitaxel var signifikant lägre (p < 0, 05) i kombination med nelfinavir och ritonavir, men inte i kombination med indinavir.
4. 6 Graviditet och amning
Efter en intravenös dos av 0, 6 mg/ kg/ dag av paklitaxel erhölls toxiska effekter på reproduktion och fosterutveckling hos råtta.
Användning av Paxene är kontraindicerad under graviditet.
Kvinnor skall uppmanas att använda effektivt preventivmedel för att undvika graviditet under behandling med Paxene och skall omedelbart informera sin behandlande läkare om detta skulle inträffa.
Användning av Paxene är kontraindicerad under amning.
Det är inte känt om paklitaxel passerar över i modersmjölk.
Därför skall amning upphöra under behandling med Paxene.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Efter en infusion av Paxene kan patientens förmåga att utföra krävande uppgifter (bilkörning, handhavande av maskiner etc.) försämras på grund av att Paxene innehåller alkohol (se 4. 4 och 6. 1).
4. 8 Biverkningar
Monoterapi:
Följande biverkningar, som sågs hos 166 MBC och 120 MOC- patienter som behandlades med Paxene 175 mg/ m2 administrerat som en 3- timmars infusion som andra- linjens kemoterapi i två kliniska studier, ansågs vara möjligen eller troligen relaterade till Paxene.
Eftersom AIDS- KS- populationen är mycket specifik presenteras säkerhetsinformationen från en klinisk studie av 107 AIDS- KS patienter separat i slutet av avsnitt 4. 8.
Benmärgshämning var den viktigaste dosbegränsande toxiciteten hos Paxene.
Under hela behandlingsperioden inträffade allvarlig neutropeni (< 500 celler/ mm3) hos 26% av patienterna som behandlades med Paxene.
19% av patienterna hade allvarlig neutropeni i > 7 dagar.
Trombocytopeni observerades hos 6% av patienterna.
Två procent av patienterna hade ett trombocyt nadir < 50 000 celler/ mm3.
Anemi (Hb < 11 g/ dl) observerades hos ca 9% av de behandlade patienterna men var allvarlig hos mindre än 1% (Hb < 8 g / dl).
Neuropati inträffade hos 18% av patienterna som behandlades med Paxene.
Parestesier observerades hos 48% av patienterna.
Allvarlig neuropati och allvarlig parestesi inträffade hos 3% respektive 5% av patienterna.
Perifer neuropati kan inträffa efter det första behandlingstillfället och kan förvärras av ökande exponering av paklitaxel.
Perifer neuropati var anledningen av seponering av
Sensoriska symptom har normalt förbättrats eller försvunnit inom månader efter paklitaxel- seponering.
Pre- existerande neuropatier från tidigare behandlingar är inte någon kontraindikation för paklitaxelbehandling.
Den andra mest vanligt rapporterade nervsystemsbiverkningen är somnolens, vilken drabbade 14% av patienterna.
Artralgi rapporterades hos 32% av alla patienter (allvarlig hos 5%) och myalgi hos 47% (allvarlig hos 6%).
Reaktioner vid injektionsstället, inklusive reaktioner sekundära till extravasation, var vanligen lindriga och utgjordes av erytem, ömhet, missfärgning av huden eller svullnad vid injektionsstället, men kan leda till cellulit.
Recidiv av hudreaktioner i område för tidigare extravasation har rapporterats i sällsynta fall, efter administrering av paklitaxel vid ett annat ställe (dvs. “ recall ”).
Det finns ingen känd specifik behandling för reaktioner vid extravasering.
Tabellen nedan anger biverkningar som associeras med administration av 3- timmars infusion av paklitaxel som monoterapi (286 patienter behandlade med Paxene i kliniska studier och 812 patienter behandlade i andra kliniska studier med paklitaxel), och biverkningar rapporterade efter marknadsföring *.
I de fall då incidensen av händelserna skiljer sig åt i studierna av Paxene och de andra paklitaxel- studierna, anges den mest frekventa incidensen.
Frekvensen av biverkningar nämnda nedan är definierade enligt följande konvention:
Mycket vanliga (≥1/ 10); vanliga (≥1/ 100, < 1/ 10); mindre vanliga (≥1/ 1 000, < 1/ 100); sällsynta (≥1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000), inklusive enskilda rapporter.
Infektioner och infestationer:
Mycket vanliga: infektioner (inklusive herpes simplex, oral candidainfektion, faryngit, rinit)
Vanliga: influensasyndrom Mindre vanliga: allvarliga infektioner, septisk chock
Sällsynta *: pneumoni
Blodet och lymfsystemet:
Mycket vanliga: allvarlig neutropeni,, allvarlig leukopeni, trombocytopeni, anemi, myelosuppression
Vanliga: febril neutropeni
Mindre vanliga: allvarlig anemi
Mycket sällsynta *: akut myeloisk leukemi, myelodysplastiskt syndrom
Mycket vanliga: milda överkänslighetsreaktioner (huvudsakligen rodnad och hudutslag)
(fördröjd) överkänslighetsreaktion, behandlingskrävande signifikant överkänslighetsreaktion (t ex hypotension, angioneurotiskt ödem, andnings - svårigheter, generaliserad urtikaria)
Sällsynta *: anafylaktoida reaktioner
Mycket sällsynta *: anafylaktisk chock (inklusive fatal överkänslighetsreaktion)
Metabolism och nutrition:
Mycket vanliga: anorexi
Mindre vanliga: dehydrering, viktminskning och viktökning
Psykiska störningar:
Mycket sällsynta *: konfusionstillstånd
Centrala och perifera nervsystemet:
Mycket vanliga: neuropati (huvudsakligen perifer), parestesier, somnolens
Vanliga: allvarlig neuropati (huvudsakligen perifer), yrsel, nervositet, insomnia, depression, tankestörning, hypokinesi, gångstörning, hypestesi, smakförändringar, huvudvärk
Sällsynta *: motorisk neuropati (med resulterande lättare distal svaghet)
Mycket sällsynta *: akut encefalopati, autonom neuropati (med paralytisk ileus och ortostatisk hypotension som följd), kramper
Ögon:
Mindre vanliga: torra ögon, amblyopi, synfältsdefekter
Mycket sällsynta *: synnervspåverkan och/ eller synstörningar (flimmerskotom), speciellt hos patienter som erhållit högre doser än de rekommenderade Öron och balansorgan:
Vanliga: tinnitus
Mycket sällsynta *: sensorineural hörselnedsättning, yrsel
Hjärtat:
Vanliga: takykardi, palpitationer, bradykardi, synkope
Mindre vanliga: kronisk hjärtinsufficiens, kardiomyopati, asymtomatisk ventrikulär takykardi, takykardi med bigemini, AV- block och synkope, myokardinfarkt
Mycket sällsynta *: förmaksflimmer
Mycket vanliga: hypotension Blodkärl:
Vanliga: vasodilatation (flushing)
Mindre vanliga: tromboflebit, hypertension, trombos
8 Andningsvägar bröstkorg och mediastinum:
Vanliga: dyspné, epistaxis Sällsynta: pleurautgjutning, lungfibros
Mycket sällsynta *: hosta, pulmonalishypertension
Magtarmkanalen:
Mycket vanliga: illamående, kräkningar, diarré, mukosit, obstipation, stomatit, buksmärta
Vanliga: muntorrhet, munsår, melena, dyspepsi
Mycket sällsynta *: tarmobstruktion, tarmperforation, pseudomembranös kolit, ischemisk kolit, mesenterial trombos, nekrotiserande enterokolit, esofagit, ascites, akut pancreatit
Lever och gallvägar:
Mycket sällsynta *: levernekros, leverencefalopati
Hud och subkutan vävnad:
Mycket vanliga: alopeci
Vanliga: övergående hudförändringar, torr hud, exfoliativ dermatit, klåda, utslag, akne, övergående lätta nagelförändringar
Mindre vanliga: förändringar i nagelpigmentering eller missfärgning av nagelbädden)
Sällsynta *: erytem
Mycket sällsynta *:
Muskuloskeletala systemet och bindväv:
Mycket vanliga: artralgi, myalgi Vanliga: smärta i benstommen kramp i benen, myasteni, ryggvärk
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga: dysuri Mycket vanliga: asteni, smärta, ödem inklusive perifert ödem och ansiktsödem Vanliga: lindriga lokala reaktioner vid injektionsstället (erytem, ömhet, missfärgning av huden eller svullnad, smärta, extravasering, kan leda till cellulit och hudulceration), sjukdomskänsla, bröstsmärtor, frossa, pyrexi
Undersökningar:
Vanliga: kraftig ökning av transaminaser, kraftig ökning av alkaliska fosfataser
Mindre vanliga: kraftig ökning av bilirubin
Kombinationsterapi:
9 Nedanstående diskussion hänför sig till två stora kliniska studier avseende första linjens behandling av ovarialcancer (paklitaxel + cisplatin; flera än 1050 patienter), och två fas III - studier avseende behandling av avancerad NSCLC (paklitaxel + cisplatin; flera än 360 patienter) (se avsnitt 5. 1).
Vid administrering som 3- timmarsinfusion i första linjens kemoterapi av ovarialcancer rapporterades neurotoxicitet, artralgi/ myalgi och överkänslighetsreaktioner mera frekvent och som svårare hos patienter behandlade med paklitaxel efterföljt av cisplatin än hos patienter behandlade med cyklofosfamid följt av cisplatin.
Myelosuppression föreföll vara mindre frekvent och allvarlig med paklitaxel som 3- timmarsinfusion följt av cisplatin jämfört med cyklofosfamid följt av cisplatin.
Neurotoxicitet, huvudsakligen perifer neuropati, verkade vara mer frekvent och allvarlig i samband med en 3- timmars infusion av dosen 175 mg/ m2 (85% neurotoxicitet, 15% allvarlig) jämfört med en 2- timmars infusion av dosen 135 mg/ m2 (25% perifer neuropati, 3% allvarlig), när paklitaxel kombinerades med cisplatin.
Hos patienter med NSCLC och patienter med ovarialcancer som behandlades med paklitaxel under 3 timmar efterföljt av cisplatin, sågs en märkbar ökning av incidensen av allvarlig neurotoxicitet.
Perifer neuropati kan förekomma efter första kuren och kan förvärras med tilltagande exponering för paklitaxel.
Perifer neuropati föranledde utsättande av paklitaxel- behandlingen i några fall.
I allmänhet har de sensoriska symtomen förbättrats eller försvunnit inom några månader efter utsättande av paklitaxel.
Befintliga neuropatier som orsakats av tidigare behandlingar utgör inte kontraindikation för behandling med paklitaxel.
I åtta publicerade kliniska prövningar (8 fas III prövningar) som inkluderade 4735 patienter med avancerad ovarialcancer och i tolv publicerade kliniska prövningar (en stor fas II och elva fas III prövningar) som inkluderade 4315 NSCLC patienter med paklitaxel och platina- innehållande regimer, sågs en liknande biverkningsprofil jämfört med behandling med paklitaxel som monoterapi.
Dessutom inträffade i mycket sällsynta fall ileus, effekter på kreatininclearance, onormala elektrolytvärden (t. ex. hyponatremi, hypomagnesemi), hyperglykemi, hosta och pneumoni.
Lunginflammation hos patienter som behandlades med samtidig strålbehandling och/ eller gemcitabine har rapporterats mycket sällsynt.
AIDS- relaterat Kaposis sarkom:
Följande biverkningar rapporterades hos 107 AIDS- KS patienter som behandlats med 100 mg/ m2 Paxene administrerat som en 3- timmars infusion som andra- linjens behandling i en klinisk prövning, och bedömdes vara eventuellt eller troligtvis relaterade till Paxene.
Förutom de hematologiska och hepatiska händelserna (se nedan), var generellt frekvensen och allvarlighetsgraden av biverkningarna hos AIDS- KS patienterna liknande de som noterats hos patienter med andra solida tumörer som behandlats med paklitaxel som monoterapi.
Benmärgshämning var den viktigaste dosbegränsande toxiciteten hos Paxene.
Allvarlig neutropeni (< 500 celler/ mm3) inträffade hos 20% respektive 39% av patienterna under den första behandlingsomgången respektive under hela behandlingsperioden.
Neutropeni som varade > 7 dagar sågs hos 41% och neutropeni som varade 30- 35dagar sågs hos 8% av patienterna.
Neutropenin försvann inom 35 dagar hos alla patienter som följdes upp.
Incidensen av neutropeni grad 4 som varade i 7 dagar eller längre var 22%.
Febril neutropeni relaterad till Paxene rapporterades hos 14% av patienterna.
Tre septiska episoder (2. 8%) under Paxene - administrering som relaterades till läkemedlet, var fatala.
Trombocytopeni noterades hos 50% av patienterna, och var allvarlig (< 50, 000 celler/ mm3) hos 9%.
Blödningar relaterade till Paxene rapporterades hos < 3% av patienterna och dessa blödningar var lokala.
Anemi (Hb < 11 g/ dl) observerades hos 61% av patienterna och var allvarlig (Hb < 8 g/ dl) hos 10%.
Transfusioner av röda blodkroppar var nödvändigt hos 21% av patienterna.
Bland patienter (> 50% erhöll behandling med proteashämmare) som hade normal leverfunktion vid behandlingsstart hade 28% av patienterna ökningar i bilirubin, 43% av patienterna hade ökning av alkaliskt fosfatas och 44% av patienterna hade ökning av ASAT (SGOT).
För var och en av dessa parametrar var ökningarna allvarliga i 1% av fallen.
10 4. 9 Överdosering
Någon antidot vid överdosering av Paxene är inte känd.
Behandlingen bör inriktas på de viktigaste förväntade biverkningarna, vilka är benmärgshämning, mukosit och perifer neuropati.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Cytostatika/ cytotoxiska medel (taxaner), ATC- kod L01C D01.
Det aktiva ämnet i Paxene är paklitaxel.
Den exakta mekanismen för paklitaxels tumörhämmande verkan är inte känd.
Det anses dock allmänt att paklitaxel främjer sammansättningen av mikrotubuli från tubulindimerer och förhindrar depolymerisation.
Denna stabilisering medför en hämning av den normala dynamiska reorganisationen av det mikrotubulära nätverket som är väsentligt för livsnödvändiga cellulära funktioner i såväl interfas som mitos.
Dessutom inducerar paklitaxel bildandet av knippen av mikrotubuli under cellcykeln och uppkomsten av multipla aster av mikrotubuli under mitos.
Metastaserande bröstcancer:
Effekt och säkerhet hos Paxene (175 mg/ m² under 3 timmar med 3 veckors intervall) vid refraktär metastaserande bröstcancer undersöktes hos 172 kvinnor vid en multicenter, oblindad fas- III- studie.
Den kliniska svarsfrekvensen var 18, 5%, mediantiden till progression var 2, 8 månader (KI:
2, 1 - 3, 3 månader) och mediantiden för överlevnad var 9, 9 månader (KI:
7, 8 - 13, 1 månader).
Resultaten som erhölls med Paxene liknar i stor utsträckning resultaten vid publicerade paklitaxel fas - III- studier.
Avancerad ovarialcancer (första linjens behandling):
Effekt och säkerhet hos paklitaxel har utvärderats i två stora randomiserade och kontrollerade studier (mot cyklofosfamid 750 mg/ m2/ cisplatin 75 mg/ m2).
I den första studien erhöll över 650 patienter med primär ovarialcancer stadium IIb- c, III eller IV maximalt 9 behandlingar med paklitaxel (175 mg/ m2 i 3 timmar) följt av cisplatin (75 mg/ m2) eller jämförelseterapi.
Den andra större studien utvärderade maximalt 6 behandlingar med antingen paklitaxel (135 mg/ m2 i 24 timmar) följt av cisplatin (75 mg/ m2) eller jämförelseterapi hos över 400 patienter med primär ovarialcancer i stadium III eller IV, med residualsjukdom > 1 cm efter genomgången laparotomi eller distala metastaser.
Även om de två olika doseringsregimerna med paklitaxel inte jämfördes direkt med varandra hade patienterna som behandlades med paklitaxel i kombination med cisplatin i bägge dessa studier signifikant längre tid till progression (Studie 1: median 15, 3 månader jämfört med 11, 5 månader, p < 0. 001; Studie 2: median 17 månader jämfört med 13 månader, p < 0. 001), och längre överlevnadstid (Studie 1: median 36 månader jämfört med 26 månader, p=0. 0016; Studie 2: median 36 månader jämfört med 24 månader, p < 0. 001), och i Studie 1 ett signifikant högre andel terapisvar (Studie 1:
59% jämfört med 45%, p=0. 014; Studie 2:
60% jämfört med 50%, icke signifikant), i jämförelse med standardterapin.
Ökad neurotoxicitet och artralgi/ myalgi, men minskad myelosuppression sågs hos patienter med avancerad ovarialcancer vilka erhöll en 3- timmarsinfusion med paklitaxel/ cisplatin, jämfört med patienter som erhöll cyklofosfamid/ cisplatin.
Metastaserande ovarialcancer (andra linjens behandling):
Effekt och säkerhet hos Paxene (175 mg/ m² under 3 timmar med 3 veckors intervall) vid avancerad metastaserande ovarialcancer undersöktes hos 120 kvinnor vid en multicenter, oblindad, förlängd fas - II- studie.
Den kliniska svarsfrekvensen var 21, 7% (KI:
14, 7 - 31, 1%), mediantiden till progression var 4, 1 månader (KI:
3, 3 - 4, 9 månader) och mediantiden för överlevnad var 13, 4 månader (KI:
11, 5 - 15, 0 månader).
Resultaten som erhölls med Paxene liknar i stor utsträckning resultaten vid publicerade paklitaxel fas- III- studier.
Avancerad icke- småcellig lungcancer:
11 Effekten av kombinationen paklitaxel/ cisplatin har demonstrerats i två randomiserade och kontrollerade studier på patienter med framskriden lokaliserad eller metastaserande NSCLC
I den första studien randomiserades 332 patienter med framskriden lokaliserad eller metastaserande NSCLC till att erhålla cisplatin (80 mg/ m2) i kombination med teniposid (100 mg/ m2, n = 166), eller cisplatin (80 mg/ m2) och paklitaxel (175 mg/ m2, n = 166).
Det sågs ingen överlevnadsvinst (9, 5 månader jämfört med 9, 9 månader) eller i progressionsfri överlevnad (5, 1 månader jämfört med 5, 0 månader) med cisplatin/ paklitaxel jämfört med cisplatin/ tenoposid.
Paklitaxel/ cisplatin gav dock en förbättring i respons (37% jämfört med 26%), färre biverkningar och ökad korttids livskvalitet jämfört med cisplatin/ teniposid, vilket ansågs vara viktiga resultat i en palliativ population.
Perifer neurotoxicitet grad 2 eller 3 observerades oftare med cisplatin/ paklitaxel (29% jämfört med 6%).
I den andra studien randomiserades 599 patienter med sjukdom stadium IIIB eller IV till att erhålla cisplatin (75 mg/ m2) och etoposid (100 mg/ m2; n = 200), eller cisplatin (75 mg/ m2) och lågdos paklitaxel (135 mg/ m2; n = 198), eller cisplatin (75 mg/ m2) och högdos paklitaxel (250 mg/ m2) med G - CSF (n = 201).
Mediantiden för överlevnad för varje paklitaxel- innehållande arm visade inte signifikanta skillnader jämfört med etoposid/ cisplatin (p = 0. 097 för högdos paklitaxel respektive p = 0. 090 för lågdos paklitaxel).
Gällande progressionsfri överlevnad noterades statistiskt mycket signifikanta resultat för högdos paklitaxel- armen jämfört med etoposid/ cisplatin (p = 0. 007).
Svarsfrekvensen visade en stark fördel i de paklitaxel- innehållande armarna [13% för etoposid/ cisplatin, 30% för högdos paklitaxel (p < 0. 001 jämfört med etoposid/ cisplatin) och 26% för lågdos paklitaxelregimer (p=0. 003 jämfört med etoposid/ cisplatin)].
En större andel paklitaxel- behandlade patienter hade förbättringar i korttids livskvalitet.
Däremot var neurotoxicitet grad 3 signifikant mer vanlig i högdos paklitaxel armen jämfört med etoposid/ cisplatin (40% jämfört med 21%).
AIDS- relaterat Kaposis sarkom:
Paxene effekt och säkerhet undersöktes i en icke- jämförande studie som omfattade 107 patienter med framskriden KS som tidigare behandlats med systemisk kemoterapi.
De flesta av patienterna i studien erhöll granulocyt- kolonistimulerande faktor (G- CSF).
Den primära parametern var bästa tumörrespons.
Patienter fick en 3- timmarsinfusion med Paxene 100 mg/ m² administrerat var 14: e dag.
Av de 107 patienterna ansågs 63 patienter vara resistenta mot liposomalt antracyklin.
Denna subgrupp av patienter anses utgöra huvudmålgruppen.
Remissionsfrekvensen (komplett och partiellt svar) efter 15 behandlingscykler var 57% (konfidensintervall 44 – 70%) för liposomalt antracyklin- resistenta patienter.
Över hälften av svaren sågs efter tre behandlingscykler.
För liposomalt antracyklin- resistenta patienter var responsfrekvensen hos patienter som aldrig fått en proteashämmare (55, 6%) jämförbar med dem som fått proteashämmare minst två månader innan behandlingen med Paxene( 60, 9%).
Mediantiden till progression var 468 dagar (95% konfidensintervall 257- NE) i huvudmålgruppen.
Medianöverlevnad kunde inte beräknas för Paxene, men den undre 95% - gränsen var 617 dagar för patienterna i huvudmålgruppen.
12 5. 2 Farmakokinetiska uppgifter
Efter intravenös administrering sjunker plasmakoncentrationen bi - eller trifasiskt.
Tillgängligheden för paklitaxel är icke- linjär (koncentrationsberoende), då den systemiska exponeringen ökar mer än förväntat efter en dosökning.
Baserat på in vitro- studier, har plasmaproteinbindningsgraden rapporterats ligga mellan 88 - 98%.
Trots den höga proteinbindningsgraden, har paklitaxel en omfattande vävnadsdistribution.
Metastaserande bröstcancer:
Paklitaxels farmokokinetiska parametrar vid administrering av 175 mg/ m2 över 3 timmar till 13 patienter med bröstcancer var följande: maximal koncentration (Cmax) var 3890 ng/ ml, AUC var 14090 ngh/ ml och clearance (CL) var 13, 3 l/ h/ m2.
Metastaserande ovarialcancer:
Paklitaxels farmokokinetiska parametrar vid administrering av 175 mg/ m2 över 3 timmar till 5 patienter med bröstcancer och till 3 patienter med ovarialcancer var följande: maximal koncentration (Cmax) var 4213 ng/ ml, AUC var 12603 ng· h/ ml och clearance (CL) var 20, 4 l/ h/ m2.
Renal utsöndring är av mindre betydelse för eliminationen av paklitaxel, då mindre än 10% av dosen utsöndras i urinen i form av oförändrad substans.
Den viktigaste eliminationsvägen är metabolism följd av utsöndring via galla; hos sex patienter utsöndrades mellan 39% och 87% av en intravenös dos (175 mg/ m2) i faeces och i medeltal utsöndrades endast 10% av dosen som oförändrat paklitaxel.
Ett flertal metaboliter har upptäckts men endast tre av dem har identifierats:
6- alfa- hydroxipaklitaxel, 3 ’ - para- hydroxipaklitaxel och 6- alfa, 3 ’ - para- dihydroxipaklitaxel.
6- alfa- hydroxipaklitaxel är den huvudsakliga metaboliten som utsöndras i faeces.
Studier in vitro har visat att CYP2C8 och 3A4 deltar i bildandet av 6- alfa- hydroxipaklitaxel respektive 3 ’ - para- dihydroxipaklitaxel.
AIDS- relaterat Kaposis sarkom:
Efter en intravenös dos av 100 mg/ m2, given som en 3- timmarsinfusion till 19 patienter med AIDS - relaterat Kaposis sarkom, varierade den maximala koncentrationen mellan 761 och 2860 ng/ ml (medelvärde 1530) och den genomsnittliga arean under kurvan (AUC, plasmakoncentration mot tid) var 5619 ng· h/ ml (variationsvidd 2609 - 9428).
Clearance var 20, 6 l/ h/ m2 (variationsvidd 11 - 38) och distributionsvolymen var 291 l/ m2 (variationsvidd 121 - 638).
Den terminala halveringstiden för elimination var i genomsnitt 23, 7 timmar (variationsvidd 12 - 33).
5. 3 Prekliniska säkerhetsuppgifter
Karcinogenicitet, mutagenicitet, reproduktionstoxicitet:
Paklitaxel har visat sig vara genotoxiskt in vivo (mikronukleärtest på mus); men det inducerade inte mutagenicitet i Ames test eller i genmutationstest på hypoxantin- guaninfosforibosyltranferas från kinesiskt hamsterovarium (CHO/ HGPRT).
Den karcinogena potentialen för paklitaxel har inte undersökts.
Paklitaxel hör emellertid till en typ av ämnen som är potentiellt carcinogena på grund av sin verkningsmekanism.
Paklitaxel givet i låg dos av 0, 6 mg/ kg/ dag gav nedsatt fertilitet och fostertoxicitet hos råtta.
Djurstudier visade icke- reversibla biverkningar på de manliga reproduktionsorganen vid kliniskt relevanta exponeringsnivåer.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Polyoxietylerad ricinolja, citronsyra (vattenfri) och etanol (ungefär 392 mg/ ml).
13 6. 2 Blandbarhet
Det outspädda koncentratet bör inte komma i kontakt med apparater eller utrustning för beredning av infusionslösning, innehållande PVC- plast med mjukgörare.
För att minimera patientens exponering för mjukgöraren DEHP [di - (2- etylhexyl) ftalat), som kan lösas ut från infusionspåsar eller aggregat av PVC, bör utspädda lösningar av Paxene förvaras i flaskor (glas, polypropylen) eller plastpåsar (polypropylen, polyolefin) och ges via infusionsaggregat invändigt klädda med polyetylen.
Eftersom Paxene inte studerats med avseende på blandbarhet får det inte blandas med andra läkemedel.
6. 3 Hållbarhet
Hållbarheten är 2 år i oöppnad injektionsflaska.
Kemisk och fysikalisk och mikrobiell stabilitet av oanvänd, icke utspädd produkt i injektionsflaskan har visats för upp till 28 dagar vid förvaring under 25°C.
Andra förvaringstider och förvaringsför - hållanden sker på användarens ansvar.
Efter spädning har kemisk och fysikalisk stabilitet i infusionspåsar av polypropylen visats under 24 timmar vid förvaring under 25°C.
Ur mikrobiologisk synvinkel bör det utspädda läkemedlet användas omedelbart.
Om det inte används omedelbart ansvarar användaren för förvaringstid och förvaringsförhållanden, som normalt sett inte får överskrida 24 timmar vid 2 till 8°C, om lösningen inte har spätts under kontrollerade och godkända aspetiska förhållanden.
6. 4 Särskilda förvaringsanvisningar
Förvaras i ytterkartongen vid högst 25°C.
Förvara injektionsflaskan i ytterkartongen.
6. 5 Förpackningstyp och innehåll
30 mg/ 5 ml, 100 mg/ 16, 7 ml, 150 mg/ 25 ml och 300 mg/ 50 ml injektionsflaska förpackad i en kartong.
Förpackningen för Paxene 30 mg är en 5 ml injektionsflaska av ofärgat glas (typ 1) med flip- off - förslutning.
Förpackningen för Paxene 100 mg är en 20 ml injektionsflaska av ofärgat glas (typ 1) med flip- off - förslutning.
Förpackningen för Paxene 150 mg är en 30 ml injektionsflaska av ofärgat glas (typ 1) med flip- off - förslutning.
Förpackningen för Paxene 300 mg är en 50 ml injektionsflaska av ofärgat glas (typ 1) med flip- off - förslutning.
6. 6 Anvisningar för användning och hantering samt destruktion
Paklitaxel är ett cytotoxiskt anticancermedel och, liksom med andra potentiellt toxiska ämnen, måste försiktighet iakttas vid hantering av Paxene.
Användning av handskar, skyddsglasögon och skyddskläder rekommenderas.
Om lösning av Paxene kommer i kontakt med huden skall huden omedelbart tvättas noga med tvål och vatten.
Om Paxene kommer i kontakt med slemhinnor skall slemhinnorna sköljas noggrant med vatten.
Paxene skall endast bli färdigställt och administrerat av personal med adekvat utbildning för hantering av cytotoxiska läkemedel.
Gravid personal skall inte hantera Paxene.
Paxene infusionskoncentrat måste spädas före infusion.
Paxene skall spädas i 0, 9% w/ v natriumklorid infusionsvätska, 5% glukoslösning för infusion eller 5% Ringer - glukos infusionsvätska till en slutlig koncentration av 0, 3 till 1, 2 mg/ ml.
Utspädd infusionslösning har visats vara kemiskt och fysikaliskt stabil i infusionspåsar av polypropylene under minst 24 timmar vid högst 25°C.
Ur mikrobiologisk synvinkel bör det utspädda läkemedlet användas omedelbart.
Om det inte används omedelbart ansvarar användaren för förvaringstid och förvaringsförhållanden, som normalt sett inte får överskrida 24 timmar vid 2 till 8°C, om lösningen inte har spätts under kontrollerade och godkända aseptiska förhållanden.
Parenterala läkemedel bör kontrolleras visuellt med avseende på förekomst av partiklar och missfärgning före administrering.
Efter beredning kan lösningen vara halvgenomskinlig, vilket beror på vehikeln som används i preparatet.
Paxene skall tillföras genom ett inre filter med ett mikroporöst membran med porstorlek som är högst 0, 22 μm.
Inget signifikant läckage av DEHP har förekommit när filter med korta PVC- överdragna slangar för inlopp och utlopp har använts.
Hantering och avfallshantering:
De rutiner som gäller för korrekt hantering och avfallshantering av cytotoxiska läkemedel skall följas.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Norton Healthcare Limited Albert Basin, Royal Docks London E16 2QJ Förenade Kungariket
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 113/ 001- 002 för 30 mg/ 5 ml var 150 mg/ 25 ml EU/ 1/ 99/ 113/ 003- 004 för 100 mg/ 16, 7 ml var 300 mg/ 50 ml
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
19 juli 1999.
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
15 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
16 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
IVAX Pharmaceuticals UK (Runcorn, Cheshire) Aston Lane North Preston Brook Runcorn Cheshire Förenade Kungariket
IVAX Pharmaceuticals s. r. o.
Ostravská 29/ 305 747 70 Opava - Komárov Tjeckien
I läkemedlets tryckta bipacksedel skall namn på och adress till innehavaren av tillverkningstillståndet som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Produktresumén 4. 2).
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning skall underrätta Europeiska kommissionen om marknadsföringsplanerna för detta läkemedel som godkänts genom detta beslut.
PSURar:
Innehavaren av marknadsföringtillståndet skall fortsätta att sända in PSURar på årlig basis.
17 BILAGA III
MÄRKNING OCH BIPACKSEDEL
18 A.
MÄRKNING
19 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
FÖRPACKNINGSTEXT FÖR PAXENE 30 mg/ 5 ml
1.
LÄKEMEDLETS NAMN
Paxene 6 mg/ ml koncentrat till infusionsvätska, lösning (paklitaxel)
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Aktiv beståndsdel: paklitaxel 6 mg/ ml (30 mg/ 5 ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller också: polyoxietylerad ricinolja; citronsyra (vattenfri) och 49, 7% (v/ v) etanol
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Koncentrat till infusionsvätska, lösning, 6 mg/ ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Utspädd produkt administreras via intravenös infusion.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Skall spädas.
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Förvara injektionsflaskan i ytterkartongen.
20 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Kassera eventuellt oanvänt innehåll enligt praxis för cytotoxiska läkemedel.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Norton Healthcare Limited Albert Basin, Royal Docks London E16 2QJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 113/ 001
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
Var god läs bipacksedeln.
21 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
INJEKTIONSFLASKANS TEXT FÖR PAXENE 30 mg/ 5 ml
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Paxene 6 mg/ ml koncentrat till infusionsvätska, lösning (paklitaxel)
2.
ADMINISTRERINGSSÄTT
För intravenös användning.
Läs bipacksedeln före användning
3.
UTGÅNGSDATUM
EXP:
4.
NUMMER PÅ TILLVERKNINGSSATS
Lot:
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
30 mg/ 5 ml
22 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
FÖRPACKNINGSTEXT FÖR PAXENE 150 mg/ 25 ml
1.
LÄKEMEDLETS NAMN
Paxene 6 mg/ ml koncentrat till infusionsvätska, lösning (paklitaxel)
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Aktiv beståndsdel: paklitaxel 6 mg/ ml (150 mg/ 25 ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller också: polyoxietylerad ricinolja; citronsyra (vattenfri) och 49, 7% (v/ v) etanol
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Koncentrat till infusionsvätska, lösning, 6 mg/ ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Utspädd produkt administreras via intravenös infusion.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Skall spädas.
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Förvara injektionsflaskan i ytterkartongen.
23 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Kassera eventuellt oanvänt innehåll enligt praxis för cytotoxiska läkemedel.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Norton Healthcare Limited Albert Basin, Royal Docks London E16 2QJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 113/ 002
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
Var god läs bipacksedeln.
24 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
INJEKTIONSFLASKANS TEXT FÖR PAXENE 150 mg/ 25 ml
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Paxene 6 mg/ ml koncentrat till infusionsvätska, lösning (paklitaxel)
2.
ADMINISTRERINGSSÄTT
För intravenös användning.
Läs bipacksedeln före användning
3.
UTGÅNGSDATUM
EXP:
4.
NUMMER PÅ TILLVERKNINGSSATS
Lot:
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
150 mg/ 25 ml
25 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
FÖRPACKNINGSTEXT FÖR PAXENE 100 mg/ 16. 7 ml
1.
LÄKEMEDLETS NAMN
Paxene 6 mg/ ml koncentrat till infusionsvätska, lösning (paklitaxel)
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Aktiv beståndsdel: paklitaxel 6 mg/ ml (100 mg/ 16, 7 ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller också: polyoxietylerad ricinolja; citronsyra (vattenfri) och 49, 7% (v/ v) etanol
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Koncentrat till infusionsvätska, lösning, 6 mg/ ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Utspädd produkt administreras via intravenös infusion.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Skall spädas.
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Förvara injektionsflaskan i ytterkartongen.
26 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Kassera eventuellt oanvänt innehåll enligt praxis för cytotoxiska läkemedel.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Norton Healthcare Limited Albert Basin, Royal Docks London E16 2QJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 113/ 003
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
Var god läs bipacksedeln.
27 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
INJEKTIONSFLASKANS TEXT FÖR PAXENE 100 mg/ 16. 7 ml
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Paxene 6 mg/ ml koncentrat till infusionsvätska, lösning (paklitaxel)
2.
ADMINISTRERINGSSÄTT
För intravenös användning.
Läs bipacksedeln före användning
3.
UTGÅNGSDATUM
EXP:
4.
NUMMER PÅ TILLVERKNINGSSATS
Lot:
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
100 mg/ 16. 7 ml
28 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
FÖRPACKNINGSTEXT FÖR PAXENE 300 mg/ 50 ml
1.
LÄKEMEDLETS NAMN
Paxene 6 mg/ ml koncentrat till infusionsvätska, lösning (paklitaxel)
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Aktiv beståndsdel: paklitaxel 6 mg/ ml (300 mg/ 50 ml)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller också: polyoxietylerad ricinolja; citronsyra (vattenfri) och 49, 7% (v/ v) etanol
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Koncentrat till infusionsvätska, lösning, 6 mg/ ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Utspädd produkt administreras via intravenös infusion.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Skall spädas.
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Förvara injektionsflaskan i ytterkartongen.
29 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Kassera eventuellt oanvänt innehåll enligt praxis för cytotoxiska läkemedel.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Norton Healthcare Limited Albert Basin, Royal Docks London E16 2QJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 113/ 004
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
Var god läs bipacksedeln.
30 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
INJEKTIONSFLASKANS TEXT FÖR PAXENE 300 mg/ 50 ml
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Paxene 6 mg/ ml koncentrat till infusionsvätska, lösning (paklitaxel)
2.
ADMINISTRERINGSSÄTT
För intravenös användning.
Läs bipacksedeln före användning
3.
UTGÅNGSDATUM
EXP:
4.
NUMMER PÅ TILLVERKNINGSSATS
Lot:
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
300 mg/ 50 ml
31 B.
BIPACKSEDEL
32 BIPACKSEDEL
Paxene 6 mg/ ml koncentrat till infusionsvätska, lösning Paklitaxel
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Förvara denna bipacksedel på säkert ställe, du kan behöva läsa om den.
- Om du har ytterligare frågor vänd dig till din läkare eller farmaceut.
Det kan
skada dem, även om de uppvisar symptom som liknar dina.
I denna bipacksedel finner du information om:
1.
2.
3.
4.
5.
6.
Vad Paxene är och vad det används för Innan du använder Paxene Hur du använder Paxene Eventuella biverkningar Förvaring av Paxene Övriga upplysningar
Varje ml koncentrat innehåller: • 6 mg paklitaxel som aktiv beståndsdel (motsvarande 30 mg/ 5 ml, 100 mg/ 16, 7 ml, 150 mg/ 25 ml eller 300 mg/ 50 ml) och • polyoxyl (polyoxietylerad) ricinolja, citronsyra (vattenfri) och etanol som inaktiva innehållsämnen.
Innehavare av godkännande för försäljning är Norton Healthcare Limited, Albert Basin, Royal Docks, London E16 2QJ, Storbritannien.
Tillverkare är IVAX Pharmaceuticals s. r. o., Opava - Komárov, Tjeckien och IVAX Pharmaceuticals UK (Runcorn, Cheshire), Runcorn, Cheshire, Storbritannien.
1.
VAD PAXENE ÄR OCH VAD DET ANVÄNDS FÖR
Infusionskoncentratet heter Paxene.
Den aktiva beståndsdelen är paklitaxel, som tillhör en grupp av läkemedel som kallas cytostatika.
Dessa läkemedel används vid behandling av cancer.
Paxene är en klar, färglös till svagt gul, tjock lösning som tillhandahålls som infusionskoncentrat i injektionsflaskor på 5 ml, 16, 7 ml, 25 ml och 50 ml.
Paxene infusionskoncentrat används för att behandla: • framskridet AIDS- relaterat Kaposis sarkom, då andra behandlingar (liposomalt antracyklin) provats men inte fungerat.
Kaposis sarkom är en tumör som uppstår ur blodkärl i huden eller inre organ och som vanligtvis uppträder som platta eller upphöjda, mörklila till mörkbruna fläckar på huden. • framskriden bröstcancer, då andra behandlingar (standardbehandling som innehåller antracyklin) provats men inte fungerat, eller när patienten inte är lämplig för dessa behandlingar. • framskriden äggstockscancer eller kvarvarande tumör (> 1 cm) efter kirurgi, i kombination med cisplatin som första linjens behandling • framskriden äggstockscancer, då andra behandlingar (kombinationsbehandling som innehåller platinapreparat utan taxaner) provats men inte fungerat (som andra linjens behandling). • framskriden icke- småcellig lungcancer om kirurgi och/ eller strålningsterapi inte är möjliga, i kombination med cisplatin.
Det finns enbart begränsad information för att stödja behandling av denna sjukdom.
33 2.
INNAN DU ANVÄNDER PAXENE
Använd inte Paxene: • om du är överkänslig (allergisk) mot paklitaxel eller något av övriga innehållsämnen i Paxene; • om du tidigare någon gång haft problem med levern; • om du har lågt antal vita blodkroppar; • om du har en allvarlig okontrollerad infektion; • om du är gravid, kan bli gravid eller ammar.
Var särskilt försiktig med Paxene: • Innan du börjar behandling med Paxene och under den fortsatta behandlingen kommer blodprov att tas regelbundet, för att kontrollera att det är säkert för dig att fortsätta behandlingen. • Paxene rekommenderas inte till barn (under 18 år). • Tala med din läkare omedelbart om du får svår, långvarig eller blodig diarré under eller efter behandling med Paxene.
Detta kan vara ett tecken på en allvarlig tarminflammation (pseudomembranös kolit). • Om du upplever oregelbundna hjärtslag, yrsel eller svimningskänsla under behandlingen. • Om du tidigare har fått strålningsterapi (radioterapi) över bröstet (se punkt 4. Eventuella biverkningar) • Om du tar andra läkemedel som kan påverka paklitaxel (se Användning av andra läkemedel).
Graviditet och amning:
Innan du får infusionskoncentratet, tala om för läkaren om du är gravid, om du tror att du kan bli gravid eller om du ammar.
Paxene får inte användas vid graviditet och kvinnor som behandlas med Paxene får inte amma.
Tillförlitligt preventivmedel skall användas under behandling med Paxene.
Manliga patienter som behandlas med Paxene rekommenderas att inte bli far till ett barn under och upp till 6 månader efter behandlingen.
Körförmåga och användning av maskiner:
Paxene innehåller alkohol.
Därför är det inte säkert att köra bil eller handskas med maskiner upp till flera timmar efter att du har fått din behandling.
Rådfråga din läkare.
Du kan köra bil mellan behandlingarna med Paxene, förutsatt att du inte känner dig trött eller yr.
Viktig information om några av hjälpämnena i Paxene:
Detta preparat innehåller omkring 50 volymprocent alkohol.
Varje infusion innehåller upp till 21 g alkohol.
Efter en infusion av Paxene, kan din förmåga att köra bil eller använda maskiner vara påverkad.
Paxene innehåller polyoxietylerad ricinolja som kan orsaka en allergisk reaktion.
Användning av andra läkemedel:
Informera din läkare innan du får Paxene om du: • tar ritonavir, nelfinavir, efavirenz, nevirapin (för behandling av AIDS) eller något annat läkemedel som ordinerats för din sjukdom; • tar andra läkemedel som ordinerats av en läkare (t. ex. erytromycin, fluoxetin, gemfibrozil, imidazol- läkemedel mot svampinfektion, rifampicin, karbamazepin, fenytoin, fenobarbital); • tar andra läkemedel som du själv köpt utan recept.
Om du redan behandlas med doxorubicin mot din sjukdom, bör din första dos paklitaxel ges 24 timmar efter doxorubicin.
Paxene kan påverka andra läkemedels effekt på grund av dess höga alkoholhalt.
Om du behandlas av annan läkare eller på ett sjukhus, kom då ihåg att informera om vilka läkemedel du tar.
34 3.
HUR DU ANVÄNDER PAXENE
Infusionskoncentratet spädes ut och ges långsamt i en ven under cirka 3 timmar, om inte annat är anvisat.
Dosen Paxene som du kommer att ges beror dels på din kroppsyta (uttryckt i kvadratmeter, m²), dels på resultaten från dina blodprov och din sjukdom.
Om det är nödvändigt kommer din läkare att ändra dosen under behandlingen.
AIDS- relaterat Kaposis sarkom:
Vanlig dos av Paxene är 100 mg/ m² kroppsyta.
Du kommer att få Paxene varannan vecka så länge resultaten från dina blodprov visar att det är säkert för dig att fortsätta med behandlingen.
Framskriden bröstcancer och äggstockscancer (andra linjens behandling):
Vanlig dos av Paxene är 175 mg/ m² kroppsyta.
Du kommer att få Paxene var tredje vecka så länge resultaten från dina blodprov visar att det är säkert för dig att fortsätta med behandlingen.
Framskriden äggstockscancer (första linjens behandling):
Två olika doser av Paxene kan ges:
Paxene 175 mg/ m2 kroppsyta givet som en 3 timmar lång infusion i en ven, följt av en annan medicin, cisplatin, var tredje vecka; alternativt ges Paxene 135 mg/ m2 som en 24 timmar lång infusion följt av cisplatin, var tredje vecka.
Du kommer att få denna behandling så länge resultaten från dina blodprov visar att det är säkert för dig att fortsätta med behandlingen.
Framskriden icke- småcellig lungcancer:
Den vanliga dosen Paxene är 175 mg/ m2 kroppsyta följt av cisplatin, var tredje vecka.
Du kommer att få denna behandling så länge resultaten från dina blodprov visar att det är säkert för dig att fortsätta med behandlingen.
För att förhindra allergiska reaktioner medan du får infusionen, kommer du att få andra läkemedel innan behandlingen börjar.
Tolv respektive sex timmar före infusionen får du dexametason (en steroid), antingen i tablettform att svälja eller som injektion.
En halv till en timme före infusionen får du två olika injektioner (ett antihistamin och en H2- antagonist).
Du får infusionen endast under läkares övervakning och du kommer regelbundet att kontrolleras medan du får infusionen, för att se hur du reagerar på den.
Om du har haft hjärtproblem, kommer kanske din hjärtfrekvens att övervakas.
Om några problem uppstår medan du får infusionen, finns vårdpersonal till hands som vidtar eventuellt nödvändiga åtgärder.
4.
EVENTUELLA BIVERKNINGAR
Biverkningarna kan uppträda medan du får Paxene eller efter behandlingen.
Tala om för vårdpersonalen om du upplever obehag under behandlingen.
Om du upplever obehag mellan behandlingsomgångarna eller efter behandlingens slut, skall du tala om det för läkare eller farmaceut så fort som möjligt.
Eventuella biverkningar kan omfatta:
• Allergiska reaktioner - läkemedlet innehåller polyoxietylerad ricinolja som kan ge upphov till en allergisk reaktion.
Du kan bli andfådd eller få andningsbesvär, få känning av bröstsmärtor, rodnad i ansiktet och på halsen, hjärtklappning, eller få blodtrycksfall som gör att du känner dig yr och svettas.
Du kan få nässelutslag (lokal svullnad av huden), eller svullnad av läppar och/ eller tunga.
Detta kan orsaka att du lättare kan få infektioner.
Detta kan ge ovanliga blödningar (t ex näsblod) eller oförklarliga blåmärken.
En minskning av antalet röda blodkroppar (anemi) under en begränsad tid, kan också inträffa.
Du kan uppleva att du blir trött och att huden ser blekare ut.
35 I mycket sällsynta fall kan dessa förändringar i blodet bli permanenta.
Leukemi (en onormal ökning av antalet vita blodkroppar) kan också inträffa i mycket sällsynta fall. • Hjärtat - förändringar i den normala hjärtfrekvensen och högt/ lågt blodtryck (du kan känna dig yr och svimma eller svettas), trombos (blodproppar) kan förekomma.
I mindre vanliga fall kan hjärtsvikt (som kan orsaka andningssvårigheter), kardiomyopati (nedsatt hjärtmuskelfunktion, vilket kan ge andningssvårigheter eller bröstsmärtor) eller hjärtattack inträffa.
Om du upplever hjärtklappning, andfåddhet eller bröstsmärtor, kontakta din läkare omedelbart. • Mag- tarmkanalen - illamående, kräkningar, buksmärta, förstoppning, diarré, matsmältningsbesvär (dyspepsi), missfärgad avföring (melena), muntorrhet, sår i munnen och på tungan samt aptitlöshet (anorexi).
Blockering av tarmpassagen (ileus), perforering av tarmen eller inflammation (som alla kan orsaka magsmärtor) och svullnad av mage (ascites) kan inträffa i mycket sällsynta fall. • Svår, långvarig eller blodig diarré med buksmärta eller feber, som kan vara ett tecken på en allvarlig tarminflammation (pseudomembranös kolit) eller blodig, vattnig diarré kan inträffa i sällsynta fall.
Svår, långvarig magsmärta som strålar ut mot ryggen och med kräkningar (akut pankreatit) kan inträffa i sällsynta fall • Luftvägarna - andfåddhet (dyspné), näsblod (epistaxis), ärrbildning i lungan och vätska i lungsäcken kan inträffa.
I mycket sällsynta fall förekommer inflammation i lungorna (pneumonit) hos patienter som får strålbehandling och/ eller behandling med gemcitabin (ett annat cancerläkemedel), hosta och lunginflammation och ihopdragning av blodkärlen i lungorna vilket kan orsaka andfåddhet (pulmonär hypertension). • Metabolism och nutrition - stor förlust av kroppsvätska (dehydrering), viktökning, viktminskning.
Onormala elektrolytvärden (t. ex. låga halter av natrium eller magnesium i blodet) och höga blodsockervärden kan inträffa i mycket sällsynta fall vid kombinations - behandling med platina- innehållande läkemedel. • Ögon och öron - torra ögon, nedsatt syn (amblyopi) och öronringning (tinnitus), hörselförlust och yrsel (vertigo).
Andra synstörningar kan inträffa i mycket sällsynta fall hos patienter som får högre doser än rekommenderat. • Muskler och leder - värk i leder, muskler och benstomme, benkramp och onormal svaghet i vissa muskler (myasteni). • Nervsystemet - domningar och krypningar i huden (biverkningar som var övergående hos ca 40 till 60% av patienterna), trötthet, yrsel, nervositet, depression, onormala tankar, sömnsvårigheter, nedsatt rörlighet (hypokinesi), nedsatt känsel (hypestesi), gångbesvär, smakförändringar och huvudvärk.
I sällsynta och mycket sällsynta fall kan svaghet i armar eller ben och kramp i tarmarna samt epileptiska anfall förekomma. • Huden - torr hud, utslag, klåda (pruritus), onormal rodnad, fjällning och förtjockning av huden (exfoliativ dermatit), acne, håravfall, missfärgade naglar eller nagelbäddar och naglar som lossnar från nagelbädden (onykolys).
Undvik att exponera händer och fötter för alltför mycket solljus under behandlingen.
I mycket sällsynta fall kan nässelutslag (lokaliserad svullnad av huden), ett symmetriskt rött upphöjt utslag, i normala fall på armar eller ben (erytema multiforme), hudfjällning och feber (toxisk epidermal nekrolys) eller ett utbrett blåsfyllt utslag som leder till sår i huden, munnen, könsorganen och feber (Stevens- Johnson syndrom) inträffa. • Lever och njurar - ökning av bilirubin (gulsot) och leverenzymer såsom alkalisk fosfatas och ASAT (SGOT), smärta vid urinering (dysuri).
Leverskada och leversvikt kan inträffa i mycket sällsynta fall. • Infektioner - du kan drabbas av frossa, feber, influensasyndrom, viusinfektioner som herpes simplex, halsinflammation (faryngit), inflammation av slemhinnorna i näsan (rinit) och svampinfektion i munnen (oral candidiasis). • Andra besvär - svullnad på grund av vätskeansamling i kroppens vävnader (ödem), illamående och kräkningar (sjukdomskänsla), kraftlöshet (asteni), smärta (särskilt i ryggen och bröstkorgen). • Irritation runt injektionsstället - svullnad, rodnad, ömhet och missfärgad hud.
Ta kontakt med läkare eller farmaceut om du lägger märke till någon biverkning som inte omnämns i denna bipacksedel.
36 5.
FÖRVARING AV PAXENE
Infusionskoncentratet förvaras på apoteket och en farmaceut bereder det och levererar det i färdigt skick till läkaren eller sjuksköterskan.
Det måste förvaras utom syn - och räckhåll för barn.
Infusionskoncentratet förvaras i ytterkartongen vid högst 25°C.
Använd inte infusionskoncentratet efter det utgångsdatum som står på injektionsflaskans etikett och på ytterkartongen.
37 6.
ÖVRIGA UPPLYSNINGAR
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
Luxembourg/ Luxemburg België/ Belgique/ Belgien S. A.
Mayne Pharma (Benelux) N. V.
S. A.
Mayne Pharma (Benelux) N. V.
Tel: + 32 2 332 0315 Tel: + 32 2 332 0315
Бълґария IVAX Pharmaceuticals s. r. o Tel: +420 553 641 111
Magyarország IVAX Drug Research Institute Ltd Tel.: +36 1399 3343
IVAX Pharmaceuticals s. r. o Tel: +420 553 641 111
Norton Healthcare Ltd t/ a IVAX Pharmaceuticals UK Tel.: +44 8705 02 03 04
Nederland Danmark S. A.
Mayne Pharma (Benelux) N. V.
IVAX Scandinavia AB Tel: + 32 2 332 0315 Tlf.: + 46 850666300
Österreich Eesti IVAX Pharmaceuticals s. r. o Tel: +420 553 641 111
Norton Healthcare Ltd t/ a IVAX Pharmaceuticals UK Tel.: +44 8705 02 03 04
Ελλάδα Norton Healthcare Ltd t/ a IVAX Pharmaceuticals UK Тηλ.: +44 8705 02 03 04 España Combino Pharm, S. L.
Tel.: +34 93 480 88 33
Tel: +48 22 742 04 25 Portugal Mayne Pharma (Portugal) Lda Tel: + 351 21 485 7430
France Mayne Pharma (France) SAS Tel: + 33 1 41 11 28 50
România IVAX Pharmaceuticals s. r. o Tel: +420 553 641 111
Ireland Mayne Pharma Plc Tel: + 44 1926 821 010
Slovenija Medis, d. o. o.
Tel: + 386 1 589 6900
Ísland Norton Healthcare Ltd t/ a IVAX Pharmaceuticals UK Tel.: +44 8705 02 03 04
Slovenská republika IVAX Pharmaceuticals s. r. o Tel: +420 553 641 111
Italia Mayne Pharma (Italia) s. r. l.
Tel: +39 0 81 24 05 911
Suomi/ Finland Mayne Pharma (Nordic) AB, Ruotsi/ Sverige Tel: + 46 8 672 85 00
38 Κύπρος Norton Healthcare Ltd t/ a IVAX Pharmaceuticals UK Тηλ.: +44 8705 02 03 04
Sverige Mayne Pharma (Nordic) AB, Sverige Tel: + 46 8 672 85 00
Latvija IVAX Pharmaceuticals s. r. o Tel: +420 553 641 111
United Kingdom Mayne Pharma Plc Tel: + 44 1926 821 010
Lietuva IVAX Pharmaceuticals s. r. o Tel: +370 525 26490
Denna bipacksedel godkändes senast den {datum}
------------------------------------------------------------------------------------------------------------------------------
Följande uppgifter är uteslutande för läkare och hälsovårdspersonal:
Beredningsanvisningar
Hanteringsanvisningar
Paxene är ett cytotoxiskt medel, och skall hanteras med försiktighet liksom andra potentiellt toxiska medel.
Användning av handskar, skyddsglasögon och skyddsklädsel rekommenderas vid hantering.
Tvätta huden omedelbart grundligt med tvål och vatten om du fått Paxene- lösning på huden.
Slemhinnor som kommit i kontakt med Paxene måste sköljas grundligt med vatten.
Paxene skall enbart beredas och administreras av personal med adekvat utbildning i hantering av cytotoxiska läkemedel.
Gravid personal skall inte hantera Paxene.
Beredning av infusionslösningen
Före infusionen måste Paxene spädas under aseptiska förhållanden.
Paxene skall spädas med 0, 9% w/ v natriumkloridlösning för infusion, 5% glukoslösning för infusion, eller 5% Ringer- glukos infusionsvätska till en slutlig koncentration av 0, 3 till 1, 2 mg/ ml.
Efter beredning har kemisk och fysikalisk stabilitet för infusionslösningen i infusionspåsar av polypropylen visats under minst 24 timmar vid förvaring under 25°C.
Ur mikrobiologisk synvinkel bör det utspädda läkemedlet användas omedelbart.
Om det inte används omedelbart ansvarar användaren för förvaringstid och förvaringsförhållanden, som normalt sett inte får överskrida 24 timmar vid 2 till 8°C, om lösningen inte har spätts under kontrollerade och godkända aspetiska förhållanden.
Kemisk och fysikalisk och mikrobiell stabilitet av oanvänd, icke utspädd produkt i injektionsflaskan har visats för upp till 28 dagar vid förvaring under 25°C.
Andra förvaringstider och förvaringsför - hållanden sker på användarens ansvar.
Parenterala läkemedel bör kontrolleras visuellt med avseende på förekomst av partiklar och missfärgning före administrering.
Efter beredning kan lösningen vara halvgenomskinlig vilket beror på vehikeln som används i preparatet.
Nivåerna av den extraherbara mjukgöraren DEHP [di( 2- etylhexyl) ftalat] ökar med tid och koncentration när den utspädda lösningen bereds i PVC- behållare.
Användning av behållare och infusionsset i mjuk PVC vid administrering rekommenderas därför inte.
39 Paxene- lösningar skall beredas och förvaras i behållare av glas, polypropylen eller polyolefin.
Använd utrustning som inte innehåller PVC, t. ex. material med överdrag av polyetylen.
Paxene skall tillföras genom ett ” in- line ” filter med en porstorlek på högst 0, 22 μm.
Inget signifikant läckage av DEHP har förekommit när filter med korta PVC- överdragna slangar för inlopp och utlopp har använts.
Hantering och avfallshantering
De rutiner som gäller för korrekt hantering och avfallshantering av cytotoxiska läkemedel skall följas.
40
European Medicines Agency
EMEA/ H/ C/ 549
EUROPEISKT OFFENTLIGT UTREDNINGSPROTOKOLL (EPAR)
PEDEA
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP: s rekommendationer bygger på.
Vad är Pedea?
Pedea är en färglös injektionslösning i en ampull.
Pedea innehåller det aktiva innehållsämnet ibuprofen.
Vad används Pedea till?
Pedea används för att behandla tillståndet öppetstående ductus arteriosus hos nyfödda spädbarn som fötts minst sex veckor för tidigt (dvs. efter en fostertid på mindre än 34 veckor).
Detta orsakar hjärt - och lungproblem hos spädbarnet.
Eftersom det är få barn som föds med öppetstående ductus arteriosus, är sjukdomen sällsynt.
Därför klassificerades Pedea den 14 februari 2001 som ” särläkemedel ” (läkemedel som används mot sällsynta sjukdomar).
Läkemedlet är receptbelagt.
Hur används Pedea?
Behandling med Pedea ska ske enbart vid enheter för intensivvård av för tidigt födda barn och under uppsikt av en erfaren neonatolog (en läkare med vård av för tidigt födda barn som sin specialitet).
Pedea ges som tre kortvariga infusioner (dropp i en ven) under 15 minuter med 24 timmars mellanrum; den första infusionen ges när barnet är minst sex timmar gammalt.
Om ductus arteriosus inte har slutit sig 48 timmar efter den sista injektionen eller öppnar sig på nytt, kan man ge en andra behandling bestående av tre doser.
Om tillståndet är oförändrat efter den andra behandlingsomgången, kan det vara nödvändigt att operera den öppetstående ductus arteriosus.
Pedea ska inte användas profylaktiskt (dvs. i förebyggande syfte innan man vet att ductus arteriosus står öppen).
Hur fungerar Pedea?
Pedea innehåller det verksamma ämnet ibuprofen.
Ibuprofen har sedan 1960- talet använts som smärtstillande medel och som läkemedel mot inflammationer.
Det får sin effekt genom att minska mängden prostaglandiner (kemiska signalsubstanser) inuti cellerna.
Prostaglandiner bidrar även till att hålla ductus arteriosus öppen efter födseln, och det är så man tror att Pedea huvudsakligen fungerar när det gäller det här tillståndet.
Dessutom genomförde företaget särskilda undersökningar: en där 40 för tidigt födda spädbarn 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged fick olika doser och en där man jämförde effekten av Pedea och placebo (” skenbar behandling ”) som profylaktisk (förebyggande) behandling hos 131 nyfödda barn.
Måttet på effekt var att ductus arteriosus slöt sig eller att det behövdes en operation för att sluta den.
Vilken nytta har Pedea visat vid studierna?
När den rekommenderade dosen användes konstaterade man att ductus arteriosus slöt sig hos 75 procent av nyfödda barn som fötts efter 27– 29 veckors fostertid och hos 33 procent av nyfödda barn som fötts efter 24– 26 veckors fostertid.
I den jämförande profylaktiska undersökningen konstaterade man att bland de spädbarn som nådde en ålder motsvarande 36 veckors fostertid, behövde fem barn i placebogruppen men inga barn i Pedea- gruppen opereras för att få sin ductus arteriosus sluten.
Man blev dock tvungen att avbryta undersökningen i förtid på grund av biverkningar (njur - och lungproblem).
Vilka är riskerna med Pedea?
Orsaken till de eventuella biverkningarna av Pedea är svårbedömd, eftersom biverkningarna kan ha samband såväl med tillståndet öppetstående ductus arteriosus som med effekterna av Pedea.
Förteckningen över samtliga biverkningar som rapporterats för Pedea finns i bipacksedeln.
Pedea ska inte ges till spädbarn med en livshotande infektion, blödningar, njurproblem eller medfödd hjärtsjukdom; en förteckning över samtliga restriktioner finns i bipacksedeln.
Varför har Pedea godkänts?
Kommittén för humanläkemedel höll med om att de uppgifter som företaget lade fram visar att Pedea har effekt vid behandling av öppetstående ductus arteriosus och konstaterade att nyttan med Pedea är större än riskerna när det gäller behandling av öppetstående ductus arteriosus hos nyfödda spädbarn som fötts för tidigt (efter en fostertid på mindre än 34 veckor).
Kommittén rekommenderade att Pedea skulle beviljas godkännande för försäljning.
Mera information om Pedea:
Den 29 juli 2004 beviljade Europeiska kommissionen Orphan Europe SARL ett godkännande för försäljning av Pedea som gäller i hela Europeiska unionen.
Uppgifter om särläkemedelsklassificeringen av ibuprofen för behandling av öppetstående ductus arteriosus finns här.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast i mars 2006.
©EMEA 2006
2/ 2
EU- nummer
Läkemedlets namn Styrka
Läkemedelsform
Administreringssätt Förpackning
Innehåll (koncentration) Förpackningsstorlek
EU/ 1/ 04/ 284/ 001 Pedea
5 mg/ ml Injektionsvätska, lösning
Ampull (glas)
2 ml
4 ampuller
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Pedea 5 mg/ ml injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 5 mg ibuprofen Varje 2 ml- ampull innehåller 10 mg ibuprofen
Beträffande hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Klar, färglös till svagt gulaktig lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av en hemodynamisk signifikant öppetstående ductus arteriosus hos prematura nyfödda spädbarn med en gestationsålder under 34 veckor.
4. 2 Dosering och administreringssätt
Endast för intravenös användning.
Behandling med Pedea skall endast utföras på en neonatal intensivvårdsavdelning under uppsikt av en erfaren neonatolog.
En behandling definieras som tre intravenösa doser av Pedea givna med 24 timmars mellanrum.
Dosen justeras med avseende på kroppsvikt enligt följande:
- Första injektionen:
10 mg/ kg,
- Andra och tredje injektionen:
5 mg/ kg.
Om ductus arteriosus inte sluts 48 timmar efter den sista injektionen eller om den öppns igen kan ännu en behandlingskur på tre doser ges enligt ovan.
Om tillståndet är oförändrat efter den andra behandling kan operation av öppetstående ductus arteriosus vara nödvändig.
Administreringssätt:
Pedea bör administreras som en kort infusion under en 15- minutersperiod, helst outspädd.
Om det är nödvändigt kan injektionsvolymen justeras med antingen natriumklorid 9 mg/ ml (0, 9%) injektionsvätska (lösning) eller glukos 50 mg/ ml (5%) injektionsvätska (lösning).
Oanvänd lösning bör kasseras.
Den totala volymen av injicerad lösning bör tas med i beräkningen av den totala dagliga vätskevolym som administreras.
Om anuri eller manifest oliguri inträffar efter den första eller andra dosen ska inte nästa dos ges innan urinutsöndringen har återgått till normala nivåer.
4. 3 Kontraindikationer
Pedea är kontraindicerat till nyfödda med:
- livshotande infektion;
- aktiv blödning, särskilt intrakraniell eller gastrointestinal blödning;
2
- signifikant nedsättning av njurfunktion;
- kongenital hjärtsjukdom i vilken ductus arteriosus måste vara öppen för att tillräckligt
pulmonalt och systemiskt blodflöde ska kunna upprätthållas (t. ex. pulmonal atresi, allvarlig Fallots tetrad, allvarlig aortakoarktation);
- känd eller misstänkt nekrotiserande enterokolit;
- överkänslighet mot ibuprofen eller mot något av hjälpämnena.
4. 4 Varningar och försiktighetsmått
Innan administrering av Pedea bör en ekokardiografisk undersökning göras för att detektera en hemodynamisk signifikant öppetstående ductus arteriosus och för att exkludera pulmonal hypertension och ductusberoende kongenital hjärtsjukdom.
Eftersom profylaktisk användning under de första tre dagarna efter födseln (med början inom 6 timmar efter födseln) hos prematura nyfödda spädbarn med en gestationsålder på under 28 veckor associerades med en ökning av pulmonala och renala biverkningar, bör inte Pedea användas profylaktiskt (se avsnitt 4. 8 och 5. 1).
Detta gick tillbaka inom 30 minuter efter påbörjad inhalering av kväveoxid.
Eftersom ibuprofen har visat sig förskjuta bilirubin från dess bindningställe på albumin in vitro, kan risken för bilirubin- encefalopati hos prematura nyfödda spädbarn öka (se avsnitt 5. 2).
Ibuprofen bör därför inte användas till spädbarn med markerad okonjugerad hyperbilirubinemi.
Då ibuprofen är ett icke- steroidalt antiinflammatoriskt läkemedel (NSAID) kan det maskera vanliga tecken och symtom på infektion.
Pedea måste därför användas med försiktighet vid samtidig infektion.
Pedea bör administreras med försiktighet för att undvika extravasation samt eventuell påföljande irritation i vävnader.
Eftersom ibuprofen kan inhibera aggregeringen av trombocyterna bör prematura nyfödda barn övervakas med hänsyn till blödningsrisken.
Eftersom ibuprofen kan minska clearance av aminoglykosider, är noggrann övervakning av serumnivån av dessa rekommenderad vid samtidig administrering av ibuprofen.
Som med andra NSAIDs rekommenderas noggrann monitorering av både renala och gastrointestinala funktioner.
Det har visat sig att stängningsfrekvensen av ductus arteriosus hos prematura nyfödda spädbarn med en gestationsålder under 27 veckor är låg vid rekommenderade dosregimer (se avsnitt 5. 1).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Som ett NSAID kan ibuprofen interagera med följande läkemedel:
- diuretika: ibuprofen kan reducera effekten av diuretika; diuretika kan öka risken för
nefrontoxicitet av NSAIDs i dehydrerade patienter.
- antikoagulantia: ibuprofen kan öka effekten av antikoagulantia och öka risken för blödning.
- kortikosteroider: ibuprofen kan öka risken för gastrointestinal blödning.
- kväveoxid: eftersom båda de medicinska produkterna inhiberar funktionen av blodplättar kan
kombinationen av dessa i teorin öka risken för blödning.
- andra NSAIDs: samtidig användning av mer än ett NSAID bör undvikas på grund av den ökade
risken för biverkningar.
- aminoglykosider: eftersom ibuprofen kan minska clearance av aminogykosider kan samtidig
administrering öka risken för nephrotoxicitet och ototoxicitet (se avsnitt 4. 4).
4. 6 Graviditet och amning
3 Ej relevant.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ej relevant.
4. 8 Biverkningar
Idag finns data tillgängliga från ungefär 1000 prematura barn både från litteraturen gällande ibuprofen och från kliniska studier med Pedea.
Orsakssambandet mellan rapporterade biverkningar och Pedea är svårbedömt då dessa kan vara relaterade till både hemodynamiska konsekvenser av öppetstående ductus arteriosus och direkta effekter av ibuprofen.
Rapporterade biverkningar finns listade nedan med hänsyn till frekvens och organklass.
Frekvenserna definieras som: mycket vanliga (> 1/ 10), vanliga (> 1/ 100, < 1/ 10) och mindre vanliga (> 1/ 1, 000, < 1/ 100).
Blodet och lymfsystemet Centrala och perifera nervsystemet
Mycket vanlig:
Trombocytopeni, Neutropeni Vanliga:
Intraventrikulär blödning, Periventrikulär leukomalasi
Andningsvägar bröstkorg och mediastinum
Mycket vanliga:
Bronkopulmonal dysplasi Vanlig:
Pulmonal blödning Mindre vanlig:
Hypoxemi
Magtarmkanalen
Vanlig:
Nekrotiserande enterokolit, Intestinal perforering Mindre vanlig:
Gastrointestinal blödning
Njurar och urinvägar
Vanlig:
Oliguri, vätskeretention, Hematuri Mindre vanlig:
Akut njursvikt
Undersökningar
Mycket vanlig:
nyfödda spädbarn med en gestationsålder under 35
veckor, var förekomsten av bronkopulmonal dysplasi vid en ålder på 36 veckors efter befruktning 13/ 81 (16%) för indometacin jämfört med 23/ 94 (24%) för ibuprofen.
I en klinisk studie där Pedea administrerades profylaktiskt inom loppet av de första sex timmarna efter födseln, rapporterades allvarlig hypoxemi med pulmonal hypertension hos tre nyfödda spädbarn med en gestationsålder under 28 veckor.
Detta inträffade inom en timme efter den första infusionen och gick tillbaka inom 30 min efter påbörjad inhalering av kväveoxid.
4. 9 Överdosering
Inga fall av överdosering har rapporterats med intravenös ibuprofen hos prematura nyfödda spädbarn.
CNS - depression, kramper, gastrointestinala störningar, bradykardi, hypotension, apné, onormal renal funktion och hematuri har observerats.
Det har rapporterats att kraftig överdosering (upp till mer än 1000 mg/ kg) inducerar koma, metabolisk acidos och övergående njursvikt.
Alla patienterna återhämtade sig med standardbehandling.
Endast ett registrerat dödsfall har publicerats: efter en överdos på 469 mg/ kg, utvecklade ett 16 månader gammalt barn en apnéisk episod med anfall och fatal aspirationspneumoni.
Behandlingen av ibuprofenöverdoser är huvudsakligen symtomatisk.
4 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Andra preparat för hjärtbehandling, ATC- kod:
C01 EB16
Ibuprofen är en NSAID med antiinflammatorisk, analgetisk och antipyretisk effekt.
Ibuprofen är en racemisk blandning av S (+) och R (-) enantiomerer.
In vivo och in vitro studier indikerar att S( +) isomeren är ansvarig för den kliniska effekten.
Ibuprofen är en icke- selektiv inhibitor av cyklooxygenas vilket leder till en reducerad syntes av prostaglandiner.
Eftersom prostaglandiner är involverade i öppethållandet av ductus arteriosus efter födseln tror man att denna effekt är den huvudsakliga verkningsmekanismen för ibuprofen vid denna indikation.
I en dos- responsstudie med Pedea hos 40 prematura nyfödda spädbarn var stängningshastigheten av ductus arteriosus associerad med 10- 5- 5 mg/ kg- dosregimen, 75% (6/ 8) hos nyfödda med en gestationsålder på 27- 29 veckor och 33% (2/ 6) hos nyfödda med en gestationsålder på 24- 26 veckor.
Profylaktisk användning av Pedea under de första tre dagarna efter födseln (med början inom de första sex timmarna efter födseln) hos prematura nyfödda spädbarn med en gestationsålder under 28 veckor associerades med en ökad incidens av njursvikt och pulmonala biverkningar inklusive hypoxi, pulmonal hypertension, pulmonal blödning, jämfört med kurativ användning.
Däremot var incidensen av neonatal grad III- IV intraventrikulär blödning och kirurgisk ligering associerad med profylaktisk användning av Pedea lägre.
5. 2 Farmakokinetiska uppgifter
Trots att en stor variabilitet har observerats i den prematura populationen, har maximala plasmakoncentrationer uppmätts till 35- 40 mg/ l efter en initial bolusdos på 10 mg/ kg och likaså efter den sista underhållsdosen, oavsett gestationsålder och postnatal ålder.
Residuala koncentrationer ligger runt 10- 15 mg/ l 24 timmar efter den sista dosen på 5 mg/ kg.
Detta återspeglar en snabb kiral inversion från R - till S- form i motsvarande förhållande som hos vuxna (ungefär 60%).
Den synbara distributionsvolymen är i genomsnitt 200 ml/ kg (62 till 350 enligt olika studier).
Den centrala distributionsvolymen kan bero på status på ductus och minskar allteftersom ductus stänger.
Eliminationshastigheten är markant lägre än hos äldre barn och vuxna, halveringstiden för elimination uppskattas till ca 30 timmar (16- 43).
Clearance för de båda enantiomererna ökar med gestationsålder, åtminstone i perioden 24- 28 veckor.
In vitro studier pekar på att ibuprofen, i likhet med andra NSAIDs, är starkt bundet till plasmaalbumin.
Detta tycks dock vara signifikant lägre (95%) jämfört med vuxen plasma (99%).
Följaktligen kan den fria fraktionen bilirubin öka vid höga koncentrationer av ibuprofen.
Hos prematura nyfödda reducerar ibuprofen plasmakoncentrationerna av prostaglandiner och dess metaboliter signifikant, speciellt PGE2 och 6- keto- PGF- 1- alfa.
Efter endast en dos Ibuprofen observerades en ökning av koncentrationerna vid 72 timmar.
5 5. 3 Prekliniska säkerhetsuppgifter
Det finns inga prekliniska data av relevans för säkerhetsbedömningen, utöver vad som redan har beaktats i produktresumé.
Med undantag av en akut toxicitetsstudie har inga ytterligare studier med Pedea gjorts på juvenila djur.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Trometamol, Natriumklorid, Natriumhydroxid (för korrigering av pH), Saltsyra 25% (för korrigering av pH), Vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
Pedea- lösning får inte komma i kontakt med några sura lösningar såsom vissa typer av antibiotika eller diuretika.
Infusionsslangen måste rengöras mellan administrering av olika produkter (se avsnitt 6. 6).
6. 3 Hållbarhet
4 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Färglösa glasampuller av typ 1 glas.
Pedea levereras i förpackningar om 4 x 2 ml ampuller.
6. 6 Anvisningar för användning och hantering
Kontrollera också att förpackningen är oskadd.
Ampullerna är endast avsedda för engångsbruk, och oanvänd lösning måste kasseras.
Klorhexidin skall ej användas som desinfektion av ampullen eftersom det ej är kompatibelt med med Pedea lösningen.
På grund av detta skall, vid desinfektion av ampullen före användning, antingen 60% etanol eller 70% isopropyl alkohol användas.
Då ampullen har desinfekterats skall den, för att motverka interaktion med Pedea lösningen, vara fullständigt torr innan den används.
Den volym som ska ges till spädbarnet bestäms utifrån kroppsvikt och injiceras intravenöst som en kort infusion under en 15- minutersperiod, helst outspädd.
Endast natriumklorid 9 mg/ ml (0, 9%) injektionsvätska (lösning) eller glukos 50 mg/ ml (5%) lösning får användas för justering av injektionsvolymen.
Den totala volymen av lösningen som injiceras till prematura spädbarn bör tas med i beräkningen av den totala dagliga volym som administreras.
6 födseln bör vanligtvis respekteras; denna bör ökas progressivt under de följande 1- 2 veckorna (ungefär 20 ml/ kg födelsevikt/ dag) upp till en maximal volym på 180 ml/ kg födelsevikt/ dag.
För att undgå kontakt med sura medicinska produkter måste infusionsslangen rengöras under 15 minuter innan och efter administrering av Pedea med 1, 5 till 2 ml av antingen natriumklorid 9 mg/ ml (0, 9%) injektionsvätska (lösning) eller glukos 50 mg/ ml (5%) lösning.
När ampullen väl har öppnats ska oanvänd lösning kasseras.
Från en mikrobiologisk synpunkt bör lösningen användas omedelbart.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Orphan Europe SARL Immeuble ” Le Wilson ” F- 92058 Paris La Défense Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 284/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
29 juli 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
7 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
8 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Orphan Europe SARL, Immeuble ” Le Wilson ” 70 avenue du Général de Gaulle F - 92800 Puteaux Frankrike
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Produktresumén 4. 2).
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning skall underrätta Europeiska kommissionen om marknadsföringsplanerna för detta läkemedel som godkänts genom detta beslut.
9 BILAGA III
MÄRKNING OCH BIPACKSEDEL
10 A.
MÄRKNING
11 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
TEXT PÅ YTTERFÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Pedea 5 mg/ ml injektionsvätska, lösning Ibuprofen
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje ml innehåller 5 mg ibuprofen Varje 2 ml- ampull innehåller 10 mg ibuprofen
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: trometamol, natriumklorid, natriumhydroxid (för justering av pH), saltsyra 25% (för justering av pH), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
4 x 2 ml- ampuller
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Kort intravenös infusion Läs bipacksedeln innan användning Från en mikrobiologisk synpunkt bör produkten användas omedelbart
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
12 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
När ampullen har öppnats för första gången måste oanvänd lösning kasseras.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Orphan Europe SARL Immeuble ” Le Wilson ” F- 92058 Paris La Défense Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 284/ 001
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
13 UPPGIFTER SOM SKALL FINNAS PÅ MINDRE INRE LÄKEMEDELSFÖRPACKNINGAR
GLASAMPULLER
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Pedea 5 mg/ ml injektionsvätska Ibuprofen IV
2.
ADMINISTRERINGSSÄTT
Se bipacksedel
3.
UTGÅNGSDATUM
EXP
4.
NUMMER PÅ TILLVERKNINGSSATS
Batch
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
2 ml
6.
FÖRETAGSNAMN
Orphan Europe
14 B.
BIPACKSEDEL
15 BIPACKSEDEL
Läs noga igenom denna bipacksedel innan ditt barn börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller farmaceut.
- Detta läkemedel har ordinerats till ditt barn och bör inte ges vidare till andra.
Det kan skada
dem, även om de uppvisar symptom som liknar ditt barns.
I denna bipacksedel finner du information om:
1.
Vad Pedea är och vad det används för 2.
Innan Pedea ges till ditt barn 3.
Hur Pedea används 4.
Förvaring av Pedea 6.
Övriga upplysningar
Pedea 5 mg/ ml injektionsvätska, lösning Ibuprofen
- Det aktiva innehållsämnet är ibuprofen.
Varje ml innehåller 5 mg ibuprofen.
Varje 2 ml- ampull
innehåller 10 mg ibuprofen.
- Övriga innehållsämnen är trometamol, natriumklorid, natriumhydroxid (för korrigering av pH),
saltsyra 25% (för korrigering av pH) och vatten för injektionsvätskor.
Innehavare av godkännande för försäljning och tillverkare:
Orphan Europe SARL Immeuble ” Le Wilson ” F- 92058 Paris La Défense Frankrike
1.
VAD PEDEA ÄR OCH VAD DET ANVÄNDS FÖR
Pedea är en injektionsvätska (lösning) som levereras i kartonger om fyra 2 ml- ampuller.
Så länge barnet är kvar i livmodern behöver barnet inte använda sina lungor.
Ett ofött barn har ett blodkärl som kallas ductus arteriosus nära hjärtat som låter barnets blod passerar förbi lungorna och cirkulera till resten av kroppen.
När barnet föds och börjar använda sina lungor stängs vanligtvis ductus arteriosus.
Detta sker dock inte alltid.
Den medicinska termen för detta tillstånd är öppetstående ductus arteriosus.
Detta kan orsaka hjärtproblem hos ditt barn.
Detta tillstånd är mycket vanligare hos för tidigt födda (prematura) spädbarn än hos fullgångna spädbarn.
Pedea kan, när det ges till ditt barn, hjälpa till att stänga ductus arteriosus.
Pedea stänger ductus arteriosus genom att förhindra produktionen av prostaglandin, en naturligt förekommande substans i kroppen som håller ductus arteriosus öppen.
2.
INNAN PEDEA GES TILL DITT BARN
Pedea får inte ges till barn:
- om de har en livshotande infektion som inte har behandlats;
- om de blöder, speciellt om blödningen är i kraniet eller i tarmarna;
- om de har njurproblem;
16
- om de har andra problem med hjärtat som kräver att ductus arteriosus förblir öppen så att
tillräcklig blodcirkulation upprätthålls;
- om de har särskilda problem med tarmarna;
- om de är överkänsliga (allergiska) mot ibuprofen eller mot något av hjälpämnena.
Var särskilt försiktig med Pedea
Innan Pedea ges till ditt barn måste barnets hjärta undersökas för att bekräfta att ductus arteriosus är öppen.
Pedea bör inte ges under de första 6 timmarna efter födseln.
Tecken och symtom på detta inkluderar gulfärgning av hud och ögon.
Om ditt barn har en infektion vilken barnet får behandling för, kommer läkaren endast att behandla ditt barn med Pedea efter noggrant övervägande av ditt barns tillstånd.
För att undvika skador på hud och omgivande vävnad bör sjukvårdspersonal försiktigt administrera Pedea till barnet.
Ibuprofen kan påverka ditt barns blods förmåga att levra sig (koagulera).
Ditt barn bör därför övervakas med hänsyn till blödningsrisken.
Ditt barn kan utveckla viss blödning från tarmarna och njurarna.
För att upptäcka detta bör ditt barns avföring och urin testas för att avgöra om det finns något blod närvarande.
Pedea kan reducera den mängd urin som ditt barn utsöndrar.
Om detta är signifikant kan ditt barns behandling avbrytas tills det att urinmängden återgår till det normala.
Pedea kan vara mindre effektivt hos mycket prematura barn.
Användning av Pedea tillsammans med andra läkemedel:
Vissa läkemedel kan, om de ges tillsammans med Pedea, orsaka biverkningar.
Dessa finns beskrivna nedan:
- ditt barn kan få problem med urinutsöndring och kan därmed ha förskrivits vattendrivande
medel.
Ibuprofen kan minska effekten av dessa mediciner.
Ibuprofen kan öka
den antikoagulerande effekten av detta preparat.
- ditt barn kan få kväveoxid för att förbättra blodets syresättning.
Ibuprofen kan öka risken för
blödning.
- ditt barn kan få kortison för att förhindra inflammation.
Ibuprofen kan öka risken för blödning i
magen och tarmarna.
Ibuprofen
kan öka blodkoncentrationen och då öka risken för biverkningar på njurar och öron.
3.
HUR PEDEA ANVÄNDS
Pedea ska endast ges av kvalificerad sjukvårdspersonal till ditt barn på en intensivvårdsavdelning avsedd för spädbarnsvård.
En behandling definieras som tre intravenösa injektioner med Pedea givna med 24 timmars mellanrum.
Dosen som administreras räknas ut utifrån ditt barns vikt.
Första dosen är 10 mg/ kg och andra och tredje dosen är 5 mg/ kg.
17 Denna beräknade mängd ges som en infusion i en ven under en 15- minutersperiod.
Om ductus arteriosus inte är sluts eller om den öppnas igen efter den första behandlingen kan ditt barns läkare besluta sig för att ge ännu en behandling.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Pedea orsaka biverkningar.
Det är dock svårt att särskilja dem från återkommande komplikationer som inträffar hos prematura barn och komplikationer orsakade av sjukdomen.
Följande biverkningar har rapporterats med Pedea:
- problem med blodkoagulering som kan resultera i blödningar såsom blödning från tarmarna och
blödning i kraniet;
- andningsproblem och blödning i lungorna;
- problem med matsmältningssystemet såsom tilltäppning och perforering av tarmarna;
- njurproblem såsom reducerad urinmängd, blod i urinen och akut njurfunktionssvikt.
Om du observerar en eller flera biverkningar som inte nämns i denna bipacksedel tala om det för din läkare eller farmaceut.
5.
FÖRVARING AV PEDEA
Förvaras utom syn - och räckhåll för barn.
Inga särskilda förvaringsanvisningar.
Använd inte detta läkemedel efter utgångsdatumet på etiketten.
6.
ÖVRIGA UPPLYSNINGAR
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien Orphan Europe Benelux Koning Albert I laan 48 bus 3 B- 1780 Wemmel Belgique/ België/ Belgien Tél/ Tel: +32 2 461 01 36
Luxembourg/ Luxemburg Orphan Europe Benelux Koning Albert I laan 48 bus 3 B- 1780 Wemmel Belgique/ België/ Belgien Tél/ Tel: +32 2 461 01 36
България Orphan Europe (Germany) GmbH Max- Planck Str.
6 D- 63128 Dietzenbach Германия Teл.: + 49 6074 812160
Magyarország Orphan Europe GmbH Max- Planck Str.
6 D - 63128 Dietzenbach Németország Tel: +49 (0) 6074 812160
18 Česká republika Orphan Europe GmbH Max- Planck Str.
6 D - 63128 Dietzenbach Německo Tel: +49 (0) 6074 812160
Malta Orphan Europe SARL Immeuble “ Le Wilson ” F - 92058 Paris La Défense France Tel: +33 1 47 73 64 58
Danmark Orphan Europe Nordic AB Banérgatan 37 S - 11522 Stockholm Sverige Tel: +46 8 545 80 230
Nederland Orphan Europe Benelux Koning Albert I laan 48 bus 3 B- 1780 Wemmel Belgique/ België/ Belgien Tél/ Tel: +32 2 461 01 36
Deutschland Orphan Europe GmbH Max- Planck Str.
6 D - 63128 Dietzenbach Tel: +49 (0) 6074 812160
Norge Orphan Europe Nordic AB Banérgatan 37 S - 11522 Stockholm Sverige Tel: +46 8 545 80 230
Eesti Orphan Europe Nordic AB Banérgatan 37 S - 11522 Stockholm Rootsi Tlf: +46 8 545 80 230
Österreich Orphan Europe GmbH Max- Planck Str.
6 D - 63128 Dietzenbach Deutschland Tel: +49 6074 812160
Ελλαδα Orphan Europe SARL Immeuble “ Le Wilson ” F - 92058 Paris La Défense Γαλλία Τηλ: +33 1 47 73 64 58
Polska Orphan Europe GmbH Max- Planck Str.
6 D - 63128 Dietzenbach Niemcy Tel: +49 6074 812160
España Orphan Europe, S. L.
Gran via de les Cortes Catalanes, 649 Despacho n°1 E – 08010 Barcelona Tel: +34 93 244 09 30
Portugal Orphan Europe, S. L.
Gran via de les Cortes Catalanes, 649 Despacho n°1 E – 08010 Barcelona - Espanha Tel: +34 93 244 09 30
France Orphan Europe SARL Immeuble “ Le Wilson ” F - 92058 Paris La Défense Tél.: +33 1 47 73 64 58
România Orphan Europe (Germany) GmbH Max- Planck Str.
6 D- 63128 Dietzenbach Germania Tel: + 49 6074 812160
19 Ireland Orphan Europe (UK) Ltd.
Isis House, 43 Station road Henley- on- Thames Oxfordshire RG9 1AT, UK United Kingdom Tel: +44 1491 414333
Slovenija Orphan Europe (Germany) GmbH Max- Planck Str.
6 D- 63128 Dietzenbach Nemčija Tel: +49 6074 812160
Ísland Orphan Europe Nordic AB Banérgatan 37 S- 11522 Stockholm Svíþjóð Tel: + 46 8 545 80 230
Slovenská republika Orphan Europe (Germany) GmbH Max- Planck Str.
6 D- 63128 Dietzenbach Nemecko Tel: +49 6074 812160
Italia Orphan Europe (Italy) Srl Via Cellini 11 I- 20090 Segrate (Milano) Tel: +39 02 26 95 01 39
Suomi/ Finland Orphan Europe Nordic AB Banérgatan 37 S- 11522 Stockholm Ruotsi Tel: + 46 8 545 80 230
Κύπρος Orphan Europe SARL Immeuble “ Le Wilson ” F - 92058 Paris La Défense Γαλλία Τηλ: +33 1 47 73 64 58
Sverige Orphan Europe Nordic AB Banérgatan 37 S- 11522 Stockholm Tel: + 46 8 545 80 230
Latvija Orphan Europe Nordic AB Banérgatan 37 S- 11522 Stockholm Zviedrija Tel: + 46 8 545 80 230
United Kingdom Orphan Europe (UK) Ltd.
Isis House, 43 Station road Henley- on- Thames Oxfordshire RG9 1AT, UK Tel: +44 1491 414333
Lietuva Orphan Europe Nordic AB Banérgatan 37 S- 11522 Stockholm Švedija Tel: + 46 8 545 80 230
Denna bipacksedel godkändes senast den
Följande uppgifter är uteslutande för läkare och hälsovårdspersonal:
Kontrollera också att förpackningen är oskadd.
Ampullerna är endast avsedda för engångsbruk, och oanvänd lösning måste kasseras.
Dosering och administreringssätt
20 Endast för intravenös användning.
Behandling med Pedea kan endast utföras på en neonatal intensivvårdsavdelning under uppsikt av en erfaren neonatolog.
En behandling definieras som tre intravenösa doser av Pedea givna med 24 timmars mellanrum.
Dosen justeras med avseende på kroppsvikt enligt följande:
- Första injektionen:
10 mg/ kg,
- Andra och tredje injektionen:
5 mg/ kg.
Om ductus arteriosus inte sluts 48 timmar efter den sista injektionen eller om den öppnas igen måste ännu en behandling på tre doser ges.
Om tillståndet är oförändrat efter den andra behandlingen kan operation av PDA vara nödvändig.
Administreringssätt:
Pedea bör administreras som en kort infusion under en 15- minutersperiod, helst outspädd.
För att underlätta administrering kan en infusionspump användas.
Om det är nödvändigt kan injektionsvolymen justeras med antingen natriumklorid 9 mg/ ml (0, 9%) injektionsvätska (lösning) eller glukos 50 mg/ ml (5%) injektionsvätska (lösning).
Oanvänd lösning ska kasseras.
Den totala volymen av lösningen som injiceras till prematura spädbarn bör tas med i beräkningen av den totala dagliga vätskevolym som administreras.
En maximal volym på 80 ml/ kg/ dag på första dagen efter födseln bör vanligtvis respekteras; denna bör ökas progressivt under de följande 1- 2 veckorna (ungefär 20 ml/ kg födelsevikt/ dag) upp till en maximal volym på 180 ml/ kg födelsevikt/ dag.
Inkompatibiliteter
Klorhexidin skall ej användas som desinfektion av ampullen eftersom det ej är kompatibelt med med Pedea lösningen.
På grund av detta skall, vid desinfektion av ampullen före användning, antingen 60% etanol eller 70% isopropyl alkohol användas.
Då ampullen har desinfekterats skall den, för att motverka interaktion med Pedea lösningen, vara fullständigt torr innan den används.
Denna medicinska produkt får inte blandas med andra läkemedel förutom natriumklorid 9 mg/ ml (0, 9%) injektionsvätska (lösning) eller glukos 50 mg/ ml (5%) lösning.
För att undgå stora variationer av pH som beror på närvaro av sura medicinska produkter som kan finnas i infusionsslangen, måste denna rengöras innan och efter administrering av Pedea med 1, 5 till 2 ml av antingen natriumklorid 9 mg/ ml (0, 9%) injektionsvätska (lösning) eller glukos 50 mg/ ml (5%) lösning.
21
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt Förpackning
Innehåll (koncentration)
Förpacknings - storlek
135 µg
EU/ 1/ 02/ 221/ 001
Injektionsvätska, lösning
För subkutan användning
Injektionsflaska (glas) 1 ml (135 µg/ ml)
1 injektionsflaska
135 µg
EU/ 1/ 02/ 221/ 002
Injektionsvätska, lösning
För subkutan användning
Injektionsflaska (glas) 1 ml (135 µg/ ml)
4 injektionsflaskor
180 µg EU/ 1/ 02/ 221/ 003
PEGASYS
Injektionsvätska, lösning
För subkutan användning
Injektionsflaska (glas) 1 ml (180 µg/ ml)
1 injektionsflaska
180 µg
EU/ 1/ 02/ 221/ 004
Injektionsvätska, lösning
För subkutan användning
Injektionsflaska (glas) 1 ml (180 µg/ ml)
4 injektionsflaskor
135 µg EU/ 1/ 02/ 221/ 005
PEGASYS
Solution for injection
För subkutan användning
Förfylld spruta (glas)
0, 5 ml (270 µg/ ml)
1 förfylld spruta och 1 injektionsnål
135 µg
EU/ 1/ 02/ 221/ 006
För subkutan användning
Förfylld spruta (glas)
0, 5 ml (270 µg/ ml)
4 förfyllda sprutor och 4 injektionsnål
180 µg EU/ 1/ 02/ 221/ 007
PEGASYS
Injektionsvätska, lösning
För subkutan användning
Förfylld spruta (glas)
0, 5 ml (360 µg/ ml)
1 förfylld spruta och 1 injektionsnål
180 µg
EU/ 1/ 02/ 221/ 008
För subkutan användning
Förfylld spruta (glas)
0, 5 ml (360 µg/ ml)
4 förfyllda sprutor och 4 injektionsnål
135 µg EU/ 1/ 02/ 221/ 009
PEGASYS
Injektionsvätska, lösning
För subkutan användning
Förfylld spruta (glas)
0, 5 ml (270 µg/ ml)
12 förfyllda sprutor och 12 injektionsnål
180 µg
EU/ 1/ 02/ 221/ 010
För subkutan användning
Förfylld spruta (glas)
0, 5 ml (360 µg/ ml)
12 förfyllda sprutor och 12 injektionsnål
1/ 1
European Medicines Agency
EMEA/ H/ C/ 395
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
PEGASYS
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Pegasys?
Pegasys är ett läkemedel som innehåller den aktiva substansen peginterferon alfa- 2a.
Det finns som injektionsvätska i flaska och som förfylld spruta (135 och 180 mikrogram).
Vad används Pegasys för?
Pegasys används för att behandla vuxna patienter med följande sjukdomar: • Kronisk (långvarig) hepatit B (en leversjukdom som beror på en infektion med hepatit B- virus).
Det används för behandling av patienter som har kompenserad leversjukdom (när levern är skadad men fungerar normalt) och som också visar tecken på att viruset fortfarande förökar sig och har tecken på leverskada (förhöjd halt av alaninaminotransferas [ALT], ett leverenzym, och tecken på skada när levervävnad undersöks i mikroskop). • Kronisk hepatit C (en leversjukdom som beror på en infektion med hepatit C- virus).
Det kan användas för behandling av patienter med levercirros (ärrbildning) och patienter som också är infekterade med humant immunbristvirus (hiv).
Bästa sättet att använda Pegasys är tillsammans med ribavirin (ett antiviralt läkemedel).
Denna kombination är lämplig för behandlingsnaiva patienter (patienter som inte behandlats tidigare) och för patienter vars tidigare behandling med någon typ av interferon alfa, med eller utan ribavirin, inte fungerat.
Pegasys kan användas ensamt om patienten inte tolererar eller inte ska ta ribavirin.
Läkemedlet är receptbelagt.
Hur används Pegasys?
Behandling med Pegasys ska inledas av läkare som har erfarenhet av att behandla hepatit B eller C.
Pegasys ges genom injektion under huden i mage eller lår.
Det ges vanligen som 180 mikrogram en gång i veckan i 48 veckor, men vissa hepatit C- patienter kan behöva 16, 24 eller 72 veckors behandling.
Dosen kan behöva justeras för patienter som drabbas av biverkningar.
Fullständig information om dosering finns i produktresumén (ingår också i EPAR).
Hur verkar Pegasys?
Den aktiva substansen i Pegasys, peginterferon alfa- 2a, tillhör gruppen interferoner.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Peginterferon alfa- 2a är mycket likt interferon alfa- 2a, som redan finns tillgängligt i Europeiska unionen som Roferon.
I Pegasys har interferon alfa- 2a ” pegylerats ” (belagts med en kemikalie som kallas polyetylenglykol).
Detta gör att ämnet försvinner långsammare ur kroppen, vilket betyder att läkemedlet kan ges mer sällan.
Interferon alfa- 2a i Pegasys framställs med en metod som kallas rekombinant DNA- teknik vilket innebär att det framställs av en bakterie som har fått en gen (DNA) som gör att bakterien kan producera interferon alfa- 2a.
Det ämne som framställs med denna metod fungerar på samma sätt som alfainterferon som produceras naturligt i kroppen.
Hur har Pegasys effekt undersökts?
När det gäller kronisk hepatit C har Pegasys undersökts ensamt i tre studier med sammanlagt 1 441 patienter och Pegasys i kombination med ribavirin i en studie med 1 149 patienter.
Alla studierna varade i 48 veckor och jämförde Pegasys effekt med effekten av interferon alfa- 2a.
Ytterligare studier av kombinationen Pegasys och ribavirin inbegrep en studie med 1 285 patienter där två doser och två behandlingstider jämfördes (24 eller 48 veckor), en studie med 1 469 patienter där 16 och 24 veckors behandling jämfördes, en studie med 514 patienter med normal ALT- halt, en studie med 860 patienter som även var infekterade med hiv och en slutstudie med 950 patienter som inte svarade på tidigare behandling med peginterferon alfa- 2b och ribavirin.
När det gäller kronisk hepatit B har två studier gjorts där Pegasys har jämförts med lamivudin (ett annat läkemedel mot virus) på 820 ” HBeAg- positiva ” patienter (infekterade med den vanliga typen av hepatit B- virus) och på 552 ” HBeAg- negativa ” patienter (infekterade med ett virus som har muterat [förändrats], vilket leder till kronisk hepatit B som är mer svårbehandlad).
I samtliga studier har huvudeffektmåttet varit att markörerna för hepatitvirusinfektion försvunnit ur blodet efter behandling och vid ” uppföljning ” sex månader senare.
Vilken nytta har Pegasys visat vid studierna?
Vid kronisk hepatit C var Pegasys som enda behandling effektivare än interferon alfa- 2a.
Fler patienter svarade på behandlingen: i Pegasys- gruppen hade 28 till 39 procent av patienterna inga markörer för hepatitvirusinfektion i blodet vid uppföljning, jämfört med 8 till 19 procent i interferon alfa- 2a- gruppen.
När det användes i kombination med ribavirin var Pegasys effektivare än då det användes ensamt (45 procent hade svarat på behandlingen vid uppföljning jämfört med 24 procent) och var minst lika effektivt som kombinationen av interferon alfa- 2a och ribavirin (39 procent hade svarat på behandlingen).
Ytterligare studier bekräftade Pegasys effekt, inbegripet på patienter med hiv och patienter som inte svarade på tidigare behandling.
Vid kronisk hepatit B var Pegasys effektivare än lamivudin både på HBeAg- positiva och på HBeAg - negativa patienter.
Andelen patienter utan tecken på viral aktivitet i blodet vid uppföljning var 32 procent med Pegasys och 22 procent med lamivudin bland de HBeAg- positiva patienterna och 43 procent med Pegasys och 29 procent med lamivudin bland de HBeAg- negativa patienterna.
Vilka är riskerna med Pegasys?
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är anorexi (aptitförlust), huvudvärk, sömnbesvär, lättretlighet, depression, yrsel, illamående, diarré, magsmärtor, håravfall, klåda, myalgi (muskelvärk), artralgi (ledvärk), trötthet, feber, frossbrytningar samt reaktioner på injektionsstället och smärta.
Förteckningen över samtliga biverkningar som rapporterats för Pegasys finns i bipacksedeln.
Pegasys ska inte ges till personer som kan vara överkänsliga (allergiska) mot alfa- interferoner eller något annat innehållsämne.
Pegasys ska heller inte ges till • patienter med autoimmun hepatit (när kroppen angriper levern), • patienter med allvarliga leverproblem, • patienter som har en sjukdomshistoria med svår hjärtsjukdom, • hiv- infekterade patienter med tecken på allvarlig leversjukdom.
Förteckningen över samtliga restriktioner finns i bipacksedeln.
Varför har Pegasys godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Pegasys är större än riskerna vid behandling av kronisk hepatit B och C.
Kommittén rekommenderade att Pegasys skulle godkännas för försäljning.
2/ 3 Mer information om Pegasys:
Den 20 juni 2002 beviljade Europeiska kommissionen Roche Registration Limited ett godkännande för försäljning av Pegasys som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 20 juni 2007.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 12- 2008.
3/ 3
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Pegasys 135 mikrogram injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
peginterferon alfa- 2a * ………………………………………………… 135 mikrogram Varje injektionsflaska med 1 ml lösning innehåller 135 mikrogram peginterferon alfa- 2a *.
Styrkan anger mängden interferon alfa- 2a utan hänsyn till pegyleringen.
* Den aktiva substansen, peginterferon alfa- 2a, är ett kovalent konjugat av proteinet interferon alfa- 2a producerat med rekombinant DNA- teknologi i Escherichia coli och konjugerat med bis - [monometoxipolyetylenglykol].
Styrkan av denna produkt ska inte jämföras med styrkan av något annat pegylerat eller icke- pegylerat protein av samma terapeutiska klass.
För ytterligare information se avsnitt 5. 1.
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
Hjälpämnen:
Bensylalkohol (10 mg/ 1 ml)
3.
LÄKEMEDELSFORM
Injektionvätska, lösning.
Lösningen är klar och färglös till ljusgul.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Kronisk hepatit B:
Pegasys är indicerat för behandling av HBeAg- positiv eller HBeAg- negativ kronisk hepatit B hos vuxna patienter med kompenserad leversjukdom och påvisad virusreplikation, förhöjt ALAT och histologiskt verifierad leverinflammation och/ eller fibros (se avsnitt 4. 4 och 5. 1).
Kronisk hepatit C:
Pegasys är indicerat för behandling av kronisk hepatit C hos vuxna patienter som är serumpositiva för HCV RNA, inklusive patienter med kompenserad cirros och/ eller samtidigt infekterade med HIV som är kliniskt stabil (se avsnitt 4. 4).
Det optimala sättet att använda Pegasys hos patienter med kronisk hepatit C är i kombination med ribavirin.
Kombinationen av Pegasys och ribavirin är indicerad för tidigare obehandlade patienter såväl som för patienter som inte har svarat på behandling med enbart interferon alfa (pegylerat eller icke- pegylerat) eller på kombinationsbehandling med ribavirin.
Monoterapi är huvudsakligen indicerad vid intolerans av eller kontraindikation för ribavirin.
2 4. 2 Dosering och administreringssätt
Behandling ska enbart inledas av läkare med erfarenhet av behandling av patienter med hepatit B eller C.
Se även produktresumén för ribavirin när Pegasys ska användas i kombination med ribavirin.
Dosering och behandlingstid
Kronisk hepatit B:
Den rekommenderade doseringen och behandlingstiden för Pegasys vid både HBeAg- positiv och HBeAg- negativ kronisk hepatit B är 180 mikrogram en gång i veckan i 48 veckor genom subkutan administrering i buken eller låret.
Kronisk hepatit C – behandling av tidigare obehandlade patienter:
Den rekommenderade doseringen för Pegasys är 180 mikrogram en gång i veckan genom subkutan administrering i buken eller låret givet i kombination med oralt ribavirin eller som monoterapi.
Ribavirindosen som ska användas i kombination med Pegasys redovisas i tabell 1.
Ribavirindosen ska ges tillsammans med föda.
Behandlingstid
Behandlingstiden för kombinationsbehandling med ribavirin vid kronisk heptit C beror på virusets genotyp.
Patienter infekterade med HCV genotyp 1 som har detekterbara nivåer av HCV RNA vid vecka 4, oavsett virusnivåer före behandling, ska erhålla 48 veckors behandling.
Behandling i 24 veckor kan övervägas för patienter infekterade med:
- genotyp 1 med låg virusnivå (low viral load=LVL) (≤ 800 000 IE/ ml) före behandlingen, eller
- genotyp 4
som blir HCV RNA- negativa vid behandlingsvecka 4 och förblir HCV RNA- negativa vid vecka 24.
Däremot kan risken för återfall vara högre vid en total behandlingsperiod på 24 veckor än vid 48 veckors behandling (se avsnitt 5. 1).
Hos dessa patienter ska tolerabiliteten för kombinationsbehandling och ytterligare prognostiska faktorer, såsom grad av fibros, beaktas då behandlingstidens längd avgörs.
Förkortning av behandlingstiden för patienter med genotyp 1 och hög virusnivå (high viral load=HVL) (> 800 000 IE/ ml) före behandling som blir HCV RNA- negativa vid behandlingsvecka 4 och förblir HCV RNA- negativa vid vecka 24 ska övervägas med ännu större försiktighet, eftersom de begränsade data som finns tillgängliga tyder på att detta signifikant kan påverka det kvarstående virologiska svaret negativt.
Patienter infekterade med HCV genotyp 2 eller 3 som har detekterbara nivåer av HCV RNA vid vecka 4, oavsett virusnivåer före behandling, ska erhålla 24 veckors behandling.
Behandling i enbart 16 veckor kan övervägas till utvalda patienter infekterade med genotyp 2 eller 3 med LVL (≤ 800 000 IE/ ml) före behandlingen som blir HCV- negativa vid behandlingsvecka 4 och förblir HCV- negativa vid behandlingsvecka 16.
Möjligheten till svar kan minska och risken för återfall är högre vid en total behandlingsperiod på 16 veckor än vid 24 veckors behandling (se avsnitt 5. 1).
Hos dessa patienter ska tolerabiliteten för kombinationsbehandling och ytterligare kliniska eller prognostiska faktorer, såsom grad av fibros, beaktas då avvikelse från behandlingstidens standardlängd, 24 veckor, avgörs.
Förkortning av behandlingstiden för patienter infekterade med genotyp 2 eller 3 med HVL (> 800 000 IE/ ml) före behandling som blir HCV- negativa vid behandlingsvecka 4 ska övervägas med ännu större försiktighet, eftersom detta signifikant kan påverka det kvarstående virologiska svaret negativt (se tabell 1).
Tillgängliga data för patienter infekterade med genotyp 5 och 6 är begränsade, och därför rekommenderas kombinationsbehandling med 1 000/ 1 200 mg ribavirin i 48 veckor.
3 Tabell 1:
Doseringsrekommendationer för kombinationsbehandling för HCV- patienter Genotyp
Ribavirindos
Behandlingstid
Genotyp 1 LVL
180 mikrogram
< 75 kg = 1 000 mg ≥75 kg = 1 200 mg
med RVR *
Genotyp 1 HVL med RVR *
180 mikrogram
< 75 kg = 1 000 mg ≥75 kg = 1 200 mg
48 veckor
Genotyp 4 med
180 mikrogram
< 75 kg = 1 000 mg ≥75 kg = 1 200 mg
veckor eller
Genotyp 1 eller 4 utan RVR *
180 mikrogram
< 75 kg = 1 000 mg ≥75 kg = 1 200 mg
48 veckor
Genotyp 2 eller 3 utan RVR **
180 mikrogram
800 mg
24 veckor
Genotyp 2 eller 3 LVL med RVR **
180 mikrogram
800 mg
16
Genotyp 2 eller 3 HVL med RVR **
180 mikrogram
800 mg
24 veckor
HCV RNA inte detekterbart vecka 4 och HCV RNA inte detekterbart vecka 24;
Den ultimata kliniska betydelsen av en förkortad initial behandling på 16 veckor istället för 24 veckor är okänd, detta med hänsyn till behovet av att ombehandla icke svarande patienter och de patienter som får återfall.
Den rekommenderade durationen för Pegasys i monoterapi är 48 veckor.
Kronisk hepatit C – hos tidigare behandlande patienter:
Den rekommenderade dosen av Pegasys i kombination med ribavirin är 180 mikrogram en gång per vecka genom subkutan administrering.
För patienter < 75 kg ska 1000 milligram ribavirin och för patienter ≥75 kg ska 1200 milligram ribavirin administreras dagligen.
Patienter med detekterbart virus i vecka 12 ska avbryta behandlingen.
Den rekomenderade totala behandlingstiden är 48 veckor.
Om behandling övervägs för patienter infekterade med genotyp 1- virus, som inte svarat på tidigare behandling med peginterferon och ribavirin, är den rekomenderade totala behandlingstiden 72 veckor (se avsnitt 5. 1).
Infektion med både HIV och HCV Den rekommenderade doseringen för Pegasys, enbart eller i kombination med 800 milligram ribavirin, är 180 mikrogram subkutant en gång per vecka under 48 veckor, oavsett genotyp.
Säkerhet och effekt av kombinationsbehandling med ribavirindoser högre än 800 milligram dagligen studeras för närvarande.
En behandlingstid kortare än 48 veckor har inte studerats tillräckligt.
Prediktion av vilka patienter som svarar och som inte svarar – tidigare obehandlade patienter Tidigt virologiskt svar vid vecka 12, definierat som 2 logaritmers sänkning av virusnivåer eller ej mätbara nivåer av HCV RNA har visats prediktera kvarstående virologiskt svar (se tabell 2 och 6).
4 Tabell 2:
Prediktion av virologiskt svar vecka 12 vid rekommenderad dosering av Pegasys i kombination med ribavirin Genotyp
Negativ Inget
Positiv
kvar -
Kvar -
svar
stående
Predikter -
Svar
Predikterbart
vecka 12
svar
bart värde vecka 12
svar
värde
Genotyp 1
102
97
467 95%
271
58%
(N= 569)
(97/ 102)
(271/ 467)
(N=96)
3 3
100% (3/ 3)
93
81
87% (81/ 93)
Det negativa predikterbara värdet för kvarstående svar hos patienter som behandlades med Pegasys i monoterapi var 98%.
Liknande negativa predikterbara värden har observerats för patienter infekterade med både HIV och HCV behandlade med Pegasys monoterapi eller i kombination med ribavirin (100% (130/ 130) respektive 98% (83/ 85)).
Positiva predikterbara värden på 45% (50/ 110) och 70% (59/ 84) observerades för genotyp 1 och genotyp 2/ 3 patienter infekterade med både HIV och HCV som fick kombinationsbehandling.
Prediktion av behandlingssvar och inget behandlingssvar – tidigare behandlade patienter Hos patienter som inte svarade på återbehandling under 48 eller 72 veckor, visade det sig att odekterbart HCV RNA i vecka 12 definierat som < 50 IE/ ml var predikterbart för kvarstående virologiskt svar.
Sannolikheten för att inte få ett kvarstående virologiskt svar med dekterbart virus i vecka 12 var 96% (363 av 380) med 48 veckors behandling och 96% (324 av 339) med 72 veckors behandling.
Sannolikheten för att få ett kvarstående virologiskt svar med odekterbart virus i vecka 12 var 35% (20 av 57) med 48 veckors behandling och 57% (57 av 100) med 72 veckors behandling.
Dosjustering vid biverkningar
Allmänt Då dosjustering krävs på grund av måttliga till allvarliga biverkningar (kliniska och/ eller laborativa) är en initial dosreduktion till 135 mikrogram vanligen lämplig.
I vissa fall kan dock en dosreduktion till 90 mikrogram eller 45 mikrogram vara nödvändig.
Dosökning till eller upp mot den tidigare dosen kan övervägas då biverkan har avtagit (se avsnitt 4. 4 och 4. 8).
Hematologiska (se även tabell 3) Dosreduktion rekommenderas om antalet neutrofiler är < 750/ mm3.
För patienter med absolut antal neutrofiler (absolute neutrofil count, ANC) < 500 / mm3 ska behandlingen upphöra tills ANC- värdena åter uppgår till > 1000 / mm3.
Vid återinsättande av behandlingen ska initialt 90 mikrogram Pegasys ges och antalet neutrofiler följas.
Dosreduktion till 90 mikrogram rekommenderas om antalet trombocyter är < 50 000/ mm3.
Behandlingen bör avbrytas om antalet trombocyter minskar till nivåer < 25 000/ mm3.
Specifika rekommendationer för att hantera anemi som uppkommer vid behandlingen är följande: ribavirindosen ska reduceras till 600 milligram/ dag (200 milligram på morgonen och 400 milligram på kvällen) om något av följande gäller:
(1) en patient utan signifikant kardiovaskulär sjukdom erhåller en hemoglobinsänkning till < 10 g/ dl och ≥8, 5 g/ dl, eller (2) en patient med stabil kardiovaskulär sjukdom erhåller en sänkning i hemoglobin med ≥2 g/ dl under en fyraveckorsperiod av behandlingen.
Återgång till normal dosering rekommenderas ej.
Ribavirinbehandlingen ska avbrytas om något av följande gäller:
(1) en patient utan signifikant kardiovaskulär sjukdom erhåller en hemoglobinsänkning till < 8, 5 g/ dl; (2) en patient med stabil kardivaskulär sjukdom kvarstår på ett hemoglobinvärde < 12 g/ dl trots 4 veckors behandling med reducerad dos.
Om abnormaliteten går tillbaka kan ribavirinbehandlingen återupptas med 600 milligram dagligen och därefter ökas till 800 milligram dagligen efter den behandlande läkarens bedömning.
Däremot rekommenderas inte att återgå till den ursprungliga doseringen.
5 Tabell 3:
Dosjustering vid biverkningar (För ytterligare information se ovanstående text)
Sätt ut
Reducera
Reducera
Sätt ut
Avbryt
ribavirin
Pegasys
ribavirin
Pegasys
kombinationen
till 135/ 90/ 45 till 600 mg mikrogram Absolut antal neutrofiler
< 750/ mm3
< 500/ mm3
Antal trombocyter
< 50 000/ mm3 > 25 000/ mm3
< 25 000/ mm3
Hemoglobin - ingen hjärtsjukdom
< 10 g/ dl, och ≥8, 5 g/ dl
< 8, 5 g/ dl
< 12 g/ dl trots 4 Minskar Hemoglobin veckor med ≥2 g/ dl under
- stabil
reducerad dos en 4 hjärtsjukdom veckorsperiod
Om ribavirin inte tolereras ska Pegasys fortsatt ges som monoterapi.
Leverfunktion Fluktuationer i onormala leverfunktionstester är vanliga för patienter med kronisk hepatit C.
I likhet med andra alfainterferoner har stegringar i ALAT nivåer över ursprungsvärdet (BL) observerats hos patienter som behandlas med Pegasys, inklusive patienter med ett virologiskt svar.
I kliniska studier på kronisk hepatit C har enstaka ökningar av ALAT (≥10 x ULN eller ≥2 x BL för patienter med ett urprungsvärde för ALAT ≥10 x ULN) som gått tillbaka utan dosjustering observerats hos 8 av 451 patienter med kombinationsbehandling.
Om ALAT- stegringen är progressiv eller ihållande ska dosen initialt sänkas till 135 mikrogram.
Då ALAT nivåerna ökar progressivt trots dosreduktion eller följs av förhöjt bilirubin eller tecken på dekompenserad lever ska behandlingen avbrytas (se avsnitt 4. 4).
För patienter med kronisk hepatit B är tillfälligt förhöjda ALAT- nivåer som ibland överskrider 10 gånger det övre normalvärdet inte ovanliga, och kan reflektera immunsvaret mot virusinfektionen.
Behandlingen ska normalt inte inledas om ALAT är > 10 gånger det övre normalvärdet.
Övervägande bör göras att fortsätta behandlingen med en mer frekvent övervakning av leverfunktionen vid tillfälligt förhöjt ALAT.
Om Pegasysdosen reduceras eller tillfälligt utsätts kan behandlingen återupptas efter att den tillfälliga förhöjningen har avklingat (se avsnitt 4. 4).
Speciella populationer
Äldre Ingen justering av den rekommenderade dosen, 180 mikrogram en gång i veckan, är nödvändig då Pegasysbehandling sätts in till äldre patienter (se avsnitt 5. 2).
Patienter under 18 års ålder Effekt och säkerhet har inte visats för Pegasys i denna population.
Pegasys är kontraindicerat hos nyfödda och småbarn upp till 3 års ålder p. g. a. hjälpämnet bensylalkohol (se avsnitt 4. 3 och 4. 4).
Patienter med nedsatt njurfunktion Hos patienter med avancerad njursvikt ska en startdos på 135 mikrogram användas (se avsnitt 5. 2).
Oavsett startdosen eller graden av njurfunktionsnedsättning ska patienterna övervakas och lämplig reduktion av Pegasysdosen ska göras under behandlingen om biverkningar uppträder.
6 Patienter med nedsatt leverfunktion Hos patienter med kompenserad cirros (dvs Child- Pugh A), har Pegasys visats vara effektivt och säkert.
Pegasys har inte utvärderats hos patienter med dekompenserad cirros (dvs Child- Pugh B eller C eller blödande esofagusvaricer (se avsnitt 4. 3).
Child- Pugh- klassificeringen delar in patienterna i grupperna A, B, och C eller ” Mild ”, ” Måttlig ” eller ” Svår ” vilket motsvarar poängen 5- 6, 7- 9, respektive 10- 15.
Modifierad utvärdering Poäng Utvärdering
Grad av abnormalitet
Encefalopati
ingen grad 1- 2 grad 3- 4 *
1 2 3
Ascites S- Bilirubin (mg/ dl)
ingen något måttlig < 2 2, 0- 3 > 3
1 2 3 1 2 3
(SI enhet = μmol/ l)
< 34 34- 51 > 51
1 2 3 1
S- Albumin (g/ dl)
> 3, 5 3, 5- 2, 8 < 2, 8
2 3 1
INR
< 1, 7 1, 7- 2, 3 > 2, 3
2 3
* Gradering i enlighet med Trey, Burns and Saunders (1966)
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen, mot alfa- interferoner eller mot något hjälpämne • Autoimmun hepatit • Gravt nedsatt leverfunktion eller dekompenserad levercirros • Nyfödda och småbarn upp till 3 års ålder p. g. a. hjälpämnet bensylalkohol (se avsnitt 4. 4 för bensylalkohol) • Tidigare känd svår hjärtsjukdom, inklusive instabil eller okontrollerad hjärtsjukdom de senaste sex månaderna (se avsnitt 4. 4). • Insättande av Pegasys är kontraindicerat hos patienter infekterade med både HIV och HCV med cirros och en Child- Pugh- poäng ≥6.
För ribavirins kontraindikationer, se även ribavirins produktresumé då Pegasys används i kombination med ribavirin.
7 4. 4 Varningar och försiktighet
Psykiatri och centrala nervsystemet (CNS):
Allvarliga CNS- effekter, särskilt depression, självmordstankar och självmordsförsök har observerats hos vissa patienter under behandling med Pegasys och även efter avslutad behandling under en 6 månaders uppföljningsperiod.
Andra CNS - effekter inkluderande aggressivt beteende (ibland riktat mot andra), förvirring och mentala förändringar har observerats med alfa- interferoner.
Patienterna ska noggrant följas avseende tecken eller symtom på psykiatrisk sjukdom.
Om sådana symtom uppstår måste den potentiella allvarlighetsgraden med dessa biverkningar beaktas hos den förskrivande läkaren, och behovet av adekvat behandling ska övervägas.
Om psykiatriska symtom kvarstår eller förvärras, eller självmordstankar identifieras rekommenderas att behandlingen med Pegasys avbryts och att patienten följs upp med lämplig psykiatrisk intervention.
Patienter med existerande eller tidigare allvarliga psykiatriska tillstånd:
Om behandling med Pegasys anses nödvändigt hos patienter med existerande eller tidigare allvarliga psykiatriska tillstånd, ska den enbart inledas efter att en lämplig individualiserad diagnostik och terapeutiskt omhändertagande av det psykiatriska tillståndet har säkerställts.
Se även ribavirins produktresumé då Pegasys används i kombination med ribavirin.
Alla patienter med kronisk hepatit C som ingick i studierna genomgick en leverbiopsi före inklusionen, men i vissa fall (dvs patienter med genotyp 2 eller 3) kan behandling vara möjlig utan histologisk bekräftelse.
Konsultera gällande riktlinjer angående om leverbiopsi behövs innan behandling inleds.
För patienter med normalt ALAT sker i allmänhet progression av fibros långsammare än hos patienter med förhöjt ALAT.
Detta bör beaktas tillsammans med andra faktorer som påverkar beslutet om behandling ska inledas eller ej, t ex HCV- genotyp, ålder, extrahepatiska manifestationer och risk för smittoöverföring etc.
Hjälpämne:
Bensylalkohol.
Pegasys är kontraindicerat för spädbarn och småbarn upp till 3 års ålder på grund av hjälpämnet bensylalkohol.
Laboratorietester före och under behandlingen Innan behandling med Pegasys inleds rekommenderas provtagning av alla patienter med hematologiska och biokemiska standardanalyser.
Följande värden kan betraktas som ursprungsvärden (baseline) för inledning av behandling:
Antal trombocyter ≥90 000 / mm3
Absolut antal neutrofiler ≥1 500 / mm3
- Adekvat kontrollerad tyroideafunktion (TSH och T4).
Hematologiska analyser ska upprepas efter 2 och 4 veckor, och biokemiska analyser ska utföras efter 4 veckor.
Ytterligare analyser ska utföras periodiskt under behandlingen.
I kliniska prövningar har Pegasysbehandling förknippats med en minskning i både totalt antal vita blodkroppar (WBC) och absolut antal neutrofiler (ANC), som vanligen började inom de två första veckorna av behandlingen (se avsnitt 4. 8).
Efter 8 veckors behandling var progressiv minskning ovanligt.
Minskningen i ANC var reversibel vid dosreduktion eller då behandlingen avbrutits (se avsnitt 4. 2), nådde normalvärden efter 8 veckor hos majoriteten av patienterna och återvände till ursprungsnivåerna hos alla patienter efter ungefär 16 veckor.
Pegasysbehandling har förknippats med en minskning i antalet trombocyter, vilka under observationsperioden efter behandlingen återvände till nivåerna före behandlingen (se avsnitt 4. 8).
I vissa fall kan en dosreduktion vara nödvändig (se avsnitt 4. 2).
8 Anemi (hemoglobin < 10 g/ dl) har observerats hos upp till 15% av patienterna med kronisk hepatit C i kliniska prövningar med kombinationsbehandling av Pegasys och ribavirin.
Frekvensen beror på behandlingstidens längd och ribavirindosen (se avsnitt 4. 8).
Risken att utveckla anemi är högre hos den kvinnliga populationen.
I likhet med andra interferoner ska försiktighet iakttas då Pegasys ges i kombination med andra potentiellt myelosuppressiva medel.
Användningen av Pegasys och rivavirin som kombinationsbehandling hos patienter med kronisk hepatit C som inte lyckats med tidigare behandling har inte studerats adekvat hos patienter som avbrutit tidigare behandling på grund av hematologiska biverkningar.
Läkare som överväger behandling av dessa patienter bör noggrant överväga riskerna jämfört med nyttan med återbehandling.
Endokrina systemet Avvikelser i tyroideafunktionen eller en försämring av tidigare tyroidearubbning har rapporterats vid användning av alfa- interferoner, inklusive Pegasys.
Innan behandling med Pegasys påbörjas ska serumnivåerna av TSH och T4 utvärderas.
Behandling med Pegasys kan påbörjas eller fortsätta om TSH- nivåerna kan hållas inom normalområdet med medicinering.
Under pågående behandling med Pegasys ska TSH- nivåerna kontrolleras om en patient utvecklar symtom som tyder på möjlig tyroideadysfunktion (se avsnitt 4. 8).
I likhet med andra interferoner har hypoglykemi, hyperglykemi och diabetes mellitus observerats för Pegasys (se avsnitt 4. 8).
Patienter med dessa tillstånd som inte effektivt kan kontrolleras med medicinering ska varken påbörja behandling med Pegasys som monoterapi eller med kombinationen Pegasys/ ribavirin.
Patienter som utvecklar dessa tillstånd under behandling och inte kan kontrolleras med medicinering ska avbryta behandling med Pegasys eller kombinationen Pegasys/ ribavirin.
Kardiovaskulära systemet Hypertension, supraventrikulära arytmier, kronisk hjärtinsufficiens, bröstsmärta och hjärtinfarkt har associerats med alfa- interferonbehandling, inklusive Pegasys.
Det rekommenderas att EKG tas för patienter med tidigare hjärtabnormaliteter innan behandlingen med Pegasys inleds.
Om det kardiovaskulära tillståndet försämras ska behandlingen upphöra tillfälligt eller avbrytas.
För patienter med kardiovaskulär sjukdom kan anemi kräva dosreduktion eller avbrytande av ribavirinbehandling (se avsnitt 4. 2).
Leverfunktion För patienter som utvecklar tecken på dekompenserad lever under behandlingen ska Pegasysbehandlingen avbrytas.
I likhet med andra alfa- interferoner, har ökningar i ALAT nivåer över ursprungsvärdet observerats hos patienter som behandlas med Pegasys, inklusive patienter med ett virologiskt svar.
Då ALAT nivåerna ökar progressivt och är kliniskt signifikanta trots dosreduktion, eller följs av en direkt ökning av bilirubin, ska behandlingen avbrytas (se avsnitt 4. 2 och 4. 8).
Vid kronisk hepatit B, till skillnad från kronisk hepatit C, är exacerbationer av sjukdomen inte ovanliga under behandling och kännetecknas av övergående och potentiellt signifikanta ökningar av ALAT i serum.
I kliniska prövningar med Pegasys i HBV har markanta transaminasstegringar följts av lindrigare förändringar av andra leverfunktionsmått och utan påvisbar dekompenserad lever.
I ungefär hälften av fallen med tillfälligt förhöjda nivåer som överskred 10 gånger det övre normalvärdet reducerades Pegasysdoseringen eller utsattes tillfälligt tills transaminasstegringen klingade av, medan behandlingen fortsatte oförändrad för resten av fallen.
Mer frekvent kontroll av leverfunktionen rekommenderades för samtliga fall.
Överkänslighet Allvarliga, akuta överkänslighetsreaktioner (t ex urtikaria, angioödem, bronkkonstriktion, anafylaxi) har observerats i sällsynta fall vid behandling med alfainterferon. Om detta inträffar ska behandlingen avbrytas och lämplig medicinsk behandling sättas in omedelbart.
Övergående hudutslag kräver inte avbrytande av behandlingen.
9 Autoimmun sjukdom Utveckling av autoantikroppar och autoimmuna tillstånd har rapporterats under behandling med alfa - interferoner.
Patienter predisponerade för att utveckla autoimmuna tillstånd kan ha en ökad risk.
Patienter med tecken på eller symtom som tyder på autoimmuna tillstånd ska utvärderas noggrant och nytta- risk förhållandet för kontinuerlig interferonbehandling ska omprövas (se även Endokrina systemet i avsnitt 4. 4 och 4. 8).
Feber/ Infektioner Då feber kan förknippas med influensaliknande symtom som ofta rapporteras under interferonbehandling, ska andra orsaker till ihållande feber, speciellt allvarliga infektioner (bakterie, virus, svamp) uteslutas, särskilt hos patienter med neutropeni.
Allvarliga infektioner (bakterie, virus, svamp) har rapporterats vid behandling med alfa- interferoner inklusive Pegasys.
Lämplig infektionsbehandling ska inledas omedelbart och avbrytande av behandlingen ska övervägas.
Oftalmologiska förändringar I likhet men andra interferoner har retinopati inklusive retinalblödning, bomullsexsudat, papillödem, optisk neuropati och obstruktion i retinal artär eller ven vilket kan resultera i synförlust, rapporterats i sällsynta fall för Pegasys.
Alla patienter ska genomgå en ögonundersökning innan behandling inleds.
Alla patienter som klagar på försämrad eller förlorad syn ska snabbt genomgå en fullständig ögonundersökning.
Patienter med tidigare konstaterade oftalmologiska sjukdomar (t ex diabetes eller hypertensiv retinopati) ska genomgå regelbundna ögonundersökningar under Pegasysbehandlingen.
Pegasysbehandlingen bör avbrytas om patienterna utvecklar nya eller försämringar av oftalmologiska sjukdomar.
Lungförändringar I likhet med andra alfainterferoner har pulmonella symtom inkluderande dyspné, lunginfiltrat, pneumoni och pneumonit rapporterats vid behandling med Pegasys.
Vid ihållande eller oförklarade lunginfiltrat eller lungfunktionsnedsättning ska behandlingen avbrytas.
Hud Användning av alfa- interferoner har associerats med provokation av eller försämrad psoriasis och sarkoidos.
Pegasys ska användas med försiktighet hos patienter med psoriasis, och ifall psoriasislesioner uppträder eller förvärras ska avbrytande av behandlingen övervägas.
Transplantation Säkerhet och effekt av Pegasysbehandling har inte fastställts hos levertransplanterade patienter.
Patienter infekterade med både HIV och HCV Se respektive produktresumé för de antiretrovirala läkemedel som ska tas samtidigt med behandlingen mot HCV, för att vara uppmärksam på och hantera biverkningar specifika för varje produkt och potentiella överlappande biverkningar för Pegasys med eller utan ribavirin.
I studie NR15961 där patienterna samtidigt behandlades med stavudin och interferon, med eller utan ribavirin, var incidensen av pankreatit och/ eller mjölksyraacidos 3% (12/ 398).
Patienter som samtidigt är infekterade med HIV och erhåller antiretroviral behandling (HAART) kan ha en ökad risk att utveckla mjölksyraacidos.
Försiktighet ska därför iakttas då Pegasys och ribavirin läggs till HAART- behandling (se produktresumén för ribavirin).
Dubbelinfekterade patienter med avancerad cirros som behandlas med HAART kan också ha en ökad risk för leverdekompensation och möjlig död om de behandlas med ribavirin i kombination med interferoner inklusive Pegasys.
Ursprungliga variabler för dubbelinfekterade cirrotiska patienter som kan vara förknippade med leverdekompensation innefattar: ökat serumbilirubin, minskat hemoglobin, ökat alkaliskt fosfatas eller minskat antal trombocyter, och behandling med didanosin (ddI).
Samtidig behandling med ribavirin och zidovudin rekommenderas inte på grund av en ökad risk för anemi (se avsnitt 4. 5)
10 Dubbelinfekterade patienter ska följas noggrant för att utvärdera deras Child- Pugh- poäng under behandlingen, och den ska omedelbart avbrytas om patienterna försämras till Child- Pugh- poäng 7 eller högre.
För patienter infekterade med både HIV och HCV finns begränsade data avseende effekt och säkerhet (n=51) tillgängliga för personer med antal CD4- celler under 200 celler/ μl.
Försiktighet bör därför iakttas vid behandling av patienter med låga CD4- tal.
Dentala och parodontala problem Dentala och parodontala problem, vilket kan leda till tandlossning, har rapporterats hos patienter som fått Pegasys i kombinationsbehandling med ribavirin.
Dessutom kan muntorrhet ha en skadlig effekt på tänderna och munnens slemhinnor vid långtidsbehandling med kombinationen Pegasys och ribavirin.
Patienter ska borsta sina tänder noggrant två gånger om dagen och ha regelbundna tandläkarundersökningar.
Vidare kan vissa patienter kräkas.
Om detta inträffar ska de rådas att noggrant skölja munnen efteråt.
Ingen signifikant reduktion av hastigheten för fibrosprogression eller relaterade kliniska händelser observerades.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har enbart utförts på vuxna.
Administrering av Pegasys 180 mikrogram en gång i veckan under 4 veckor till friska män visade ingen effekt på de farmakokinetiska profilerna för mefenytoin, dapson, debrisokin eller tolbutamid, vilket tyder på att Pegasys inte har någon effekt på metaboliska aktiviteten in vivo av cytokrom P450 3A4, 2C9, 2C19 och 2D6 isoenzymer.
I samma studie observerades en 25% - ig ökning i AUC för teofyllin (markör för cytokrom P450 1A2 aktivitet) vilket visar att Pegasys är en hämmare av cytokrom P450 1A2 aktiviteten.
Serumkoncentrationen av teofyllin bör följas och lämpliga dosjusteringar av teofyllin bör göras hos patienter med samtidigt intag av teofyllin och Pegasys.
Interaktionen mellan teofyllin och Pegasys förväntas vara störst efter mer än fyra veckors behandling med Pegasys.
Resultat från farmakokinetiska delstudier av pivotala fas III studier visade ingen farmakokinetisk interaktion för lamivudin på Pegasys hos patienter med HBV eller mellan Pegasys och ribavirin hos patienter med HCV.
I en farmakokinetisk studie där 24 patienter med HCV samtidigt fick metadon i underhållsbehandling (mediandos 95 mg; intervall 30 mg till 150 mg), förknippades behandling med Pegasys 180 mikrogram sc en gång i veckan i 4 veckor med medelnivåer av metadon som var 10% till 15% högre än vid studiestart.
Den kliniska betydelsen av detta fynd är okänd, men inte desto mindre ska patienter följas upp avseende tecken och symtom på metadontoxicitet.
Särskilt hos patienter med höga doser av metadon ska risken för QTc- förlängning övervägas.
Patienter infekterade med både HIV och HCV Inga tydliga tecken på läkemedelsinteraktioner observerades hos 47 patienter infekterade med både HIV och HCV som fullföljde en 12 veckors farmakokinetisk substudie för att undersöka effekten av ribavirin på den intracellulära fosforyleringen av vissa nukleosidanaloger (lamivudin och zidovudin eller stavudin).
På grund av hög variabilitet var dock konfidensintervallen ganska vida.
Exponeringen av ribavirin i plasma verkade inte påverkas av samtidig administrering av nukleosidanaloger (NRTI).
Samtidig administrering av ribavirin och didanosin rekommenderas inte.
Exponeringen av didanosin eller dess aktiva metabolit (dideoxiadenosin 5 ’ - trifosfat) ökar in vitro då didanosin ges tillsammans
Rapporter om dödlig leversvikt liksom perifer neuropati, pankreatit och symtomatisk hyperlaktatemi/ mjölksyraacidos har rapporterats vid användning av ribavirin.
Förvärrad anemi på grund av ribavirin har rapporterats när zidovudin är en del av behandlingsregimen vid HIV- behandling även om den exakta mekanismen kvarstår att klarläggas.
Samtidig användning av ribavirin och zidovudin rekommenderas inte på grund av en ökad risk för anemi (se avsnitt 4. 4).
Man bör överväga att ersätta zidovudin i en antitretroviral kombinationsbehandling om denna redan är etablerad.
Detta är särskilt viktigt hos patienter med en tidigare anamnes av zidovudininducerad anemi.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med peginterferon alfa- 2a saknas.
Djurstudier med interferon alfa- 2a har visat reproduktionstoxicitet (se avsnitt 5. 3) och risken för människa är inte känd.
Pegasys får enbart användas under graviditet om den möjliga nyttan överväger den potentiella risken för fostret.
Det är inte känt huruvida komponenterna i detta läkemedel utsöndras i bröstmjölk.
På grund av risken för biverkningar hos det ammande barnet bör amningen avbrytas innan behandlingen inleds.
Användning tillsammans med ribavirin Ribavirin har visat sig ha signifikant teratogen och/ eller embryocidal potential hos alla djurarter som har undersökts.
Ribavirinbehandling är kontraindicerat hos gravida kvinnor.
Extrem försiktighet måste vidtas för att undvika graviditet hos kvinnliga patienter eller partner till manliga patienter som tar Pegasys i kombination med ribavirin.
Fertila kvinnliga patienter och deras partner måste båda använda ett effektivt preventivmedel under behandlingen och under 4 månader efter att behandlingen har avslutats.
Manliga patienter och deras kvinnliga partner måste båda använda ett effektivt preventivmedel under behandlingen och 7 månader efter att behandlingen har avslutats.
Se produktresumén för ribavirin.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Pegasys har mindre eller måttlig effekt på förmågan att framföra fordon och använda maskiner.
Patienter med yrsel, förvirring, sömnighet eller utmattning bör uppmanas att undvika att köra bil eller använda maskiner.
4. 8 Biverkningar
Erfarenhet från kliniska studier
Kronisk hepatit C
Frekvensen och svårighetsgraden av de vanligaste rapporterade biverkningarna med Pegasys är likartad med de som rapporterats med interferon alfa- 2a (se tabell 4).
De mest frekvent rapporterade biverkningarna av Pegasys 180 mikrogram var vanligen milda till måttliga i svårighetsgrad och var hanterbara utan att behöva ändra doseringen eller avbryta behandlingen.
Kronisk hepatit B
I kliniska prövningar med 48 veckors behandling och 24 veckors uppföljning liknade säkerhetsprofilen för Pegasys vid hepatit B den som sågs vid kronisk hepatit C.
Med undantag av feber var frekvensen av majoriteten av rapporterade biverkningar påtagligt lägre vid kronisk hepatit B behandling med Pegasys som monoterapi jämfört med HCV- patienter behandlade med Pegasys i monoterapi (se tabell 4).
Biverkningar upplevdes av 88% procent av de Pegasysbehandlade patienterna jämfört med 53% av patienterna i jämförelsegruppen som fick lamivudin, medan 6% av Pegasysbehandlade och 4% av lamivudinbehandlade patienter upplevde allvarliga biverkningar under studierna.
Biverkningar eller avvikande laboratorievärden ledde till att 5% av patienterna avbröt Pegasysbehandlingen, medan
Andelen patienter som hade cirros och som avbröt behandlingen motsvarade den andel i den totala populationen som avbröt behandlingen i respektive behandlingsgrupp.
Kronisk hepatit C hos patienter som inte svarat på tidigare behandling
Totalt sett, var säkerhetsprofilen för Pegasys i kombination med ribavirin hos patienter som tidigare inte svarat på behandling jämförbar med den för tidigare obehandlade patienter.
I en klinisk studie med patienter som tidigare inte svarat på behandling med pegylerat interferon alfa- 2b/ ribavirin, där patienterna fick behandling i antingen 48 eller 72 veckor var frekvensen av avbruten behandling på grund av biverkningar eller onormala laboratorievärden av Pegasysbehandling i kombination med ribavirin 6% respektive 7% i behandlingsgrupperna på 48 veckor och 12% respektive 13% i behandlingsgrupperna på 72 veckor.
På motsvarande sätt var frekvensen högre, för avbruten behandling med Pegasys och ribavirin, i behandlingsgrupperna på 72 veckor (13% och 15%) än i behandlingsgrupperna på 48 veckor (6% och 6%) för patienter med cirros eller förstadium till cirros.
Patienter som avbröt tidigare behandling med pegylerat interferon alfa- 2b/ ribavirin på grund av hematologisk toxicitet var exluderade från att ingå i denna studie.
I en annan klinisk studie, med non- responderpatienter, som hade avancerad fibros eller cirros (Ishak score 3 till 6) och trombocytvärden innan behandling så lågt som 50 000/ mm3, behandlades patienterna i 48 veckor.
Onormala hematologiska laboratorievärden observerades under de första 20 veckorna av studien inklusive anemi (26% av patienterna hade en hemoglobinnivå på < 10 g/ dl), neutropeni (30% hade ett ANC < 750/ mm3), och trombocytopeni (13% hade en trombocytnivå < 50 000/ mm3) (se avsnitt 4. 4).
Kronisk hepatit C och samtidig HIV- infektion
För patienter infekterade med både HIV och HCV var de kliniska biverkningsprofilerna som rapporterades för Pegasys, ensamt eller i kombination med ribavirin, jämförbar med de som observerades hos patienter enbart infekterade med HCV.
För patienter med både HIV och HCV som får Pegasys och ribavirin som kombinationsbehandling har andra biverkningar rapporterats hos ≥1% till ≤2% av patienterna: hyperlaktatemi/ mjölksyraacidos, influensa, pneumoni, känslomässig labilitet, apati, tinnitus, faryngolaryngeal smärta, keilit, förvärvad lipodystrofi och kromaturi.
Pegasysbehandlingen var associerad med minskat antal CD4+celler inom de första 4 veckorna utan en reduktion av procentandelen CD4+celler.
Minskningen av antal CD4+celler var reversibel vid dosreduktion eller avbruten behandling.
Användningen av Pegasys hade ingen märkbar negativ påverkan på kontrollen av HIV- viremin under behandling eller uppföljning.
Begränsade säkerhetsdata (n=51) finns tillgängliga för dubbelinfekterade patienter med antal CD4+celler < 200/ μl.
Tabell 4 sammanfattar rapporterade biverkningar med Pegasys i monoterapi hos patienter med kronisk hepatit B eller kronisk hepatit C och med Pegasys i kombinationbehandling med ribavirin för patienter med kronisk hepatit C.
13 Tabell 4:
Biverkningar rapporterade vid behandling med Pegasys i monoterapi för HBV eller HCV eller i kombination med ribavirin för patienter med HCV Organsystem
Mycket vanliga ≥1/ 10
Vanliga ≥1/ 100, < 1/ 10
Mindre vanliga ≥1/ 1 000, < 1/ 100
Sällsynta ≥1/ 10 000, < 1/ 1 000
Mycket sällsynta < 1/ 10 000
Infektioner och infestationer
Övre luftvägsinfektion, bronkit, candidainfektion i munnen, herpes simplex, svamp -, virus - och bakterie - infektioner
Pneumoni, hudinfektion,
Endokardit, extern otit
Benigna och maligna neoplasier
Levertumör
Blodet och lymfsystemet
Trombocytopeni, anemi, lymfadenopati
Pancytopeni
Aplastisk anemi
Immunsystemet
Sarkoidos, tyreoidit
Anafylaxi, systemisk lupus erythematosus, reumatoid artrit
Idiopatisk eller trombotisk trombocytopen purpura
Endokrina systemet
Hypotyroidism, hypertyroidism
Diabetes
Diabetes - ketoacidos
Metabolism och nutrition
Anorexi
Dehydrering
Psykiska störningar
Depression *, ångest, insomnia *
Känslomässiga störningar, humörförändringar, aggression, nervositet, sänkt libido
Självmordstankar, hallucinationer
Självmord, psykotisk störning
Centrala och perifera nervsystemet
Huvudvärk, yrsel *, koncentrations - svårigheter
Minnesförsämring synkope, svaghet, migrän, hypestesi, hyperestesi, parestesier, tremor, smakförändring, mardrömmar, somnolens
Perifer neuropati
Koma, konvulsioner, ansiktsförlamning
Ögon
Dimsyn, ögonsmärta, ögoninflammation, xeroftalmi
Retinal blödning
Optisk neuropati, papillödem, retinal kärlförändring, retinopati, kornealsår
Synförlust,
Öron och balansorgan
Vertigo, öronsmärta
Hörselnedsättning
Hjärtat
Takykardi, palpitationer, perifera ödem
Hjärtinfarkt, kronisk hjärtinsufficiens, angina, supraventrikulär takykardi, arrytmi, förmaksflimmer, perikardit, kardiomyopati
Blodkärl
Blodvallning
Hypertension
Cerebral blödning, vaskulit
Mycket vanliga ≥1/ 10
Vanliga ≥1/ 100, < 1/ 10
Mindre vanliga ≥1/ 1 000, < 1/ 100
Sällsynta ≥1/ 10 000, < 1/ 1 000
Mycket sällsynta < 1/ 10 000
Andningsvägar, bröstkorg och mediastinum
Dyspné, hosta
Ansträngningsutlöst dyspné, epistaxis, nasofaryngit, täppta bihålor, nästäppa, rinit, halsont
Väsande andning
Interstitiell pneumonit inkluderande dödlig utgång, lungemboli
Magtarm - kanalen
Diarré *, illamående *, buksmärta *
Kräkningar, dyspepsi, dysfagi, munsår, gingival blödning, glossit, stomatit, flatulens, muntorrhet
Gastrointestinal blödning
Peptiskt sår, pankreatit
Lever och gallvägar
Nedsatt leverfunktion
Leversvikt, kolangit, fettlever
Hud och subkutan vävnad
Alopeci, dermatit, klåda, torr hud
Utslag, ökad svettning, psoriasis, urtikaria, eksem, hudsjukdomar, fotosensitivitets - reaktion, nattliga svettningar
Toxisk epidermal nekrolys, Stevens - Johnson syndrom, angioödem, erythema multiforme
Muskulo - skeletala systemet och bindväv
Myalgi, artralgi
Ryggsmärta, artrit, muskelsvaghet, bensmärta, nacksmärta, muskuloskeletal smärta, muskelkramper
Myosit
Njurar och urinvägar
Njurinsufficiens
Reproduktions - organ och bröstkörtel
Impotens
Allmänna symtom och/ eller fynd vid administrations - stället
Feber, stelhet *, smärta *, asteni, trötthet, reaktion på injektions - stället *, irritabilitet *
Bröstsmärta, influensaliknande symtom, sjukdomskänsla, letargi, blodvallningar, törst
Undersökningar
Viktminskning
Skador och förgiftningar
Överdosering
* Dessa biverkningar var vanliga (≥1/ 100 till < 1/ 10) hos patienter med kronisk hepatit B som behandlades med Pegasys i monoterapi
Följande biverkningar har rapporterats efter godkännande
Centrala och perifera nervsystemet:
Cerebral ischemi: okänd frekvens.
Ögon:
Allvarlig näthinneavlossning: okänd frekvens.
Som med andra alfainterferoner har allvarlig näthinneavlossning rapporterats med Pegasys.
Muskeloskeletala systemet och bindväv:
Rabdomyolys: okänd frekvens.
15 Laboratorievärden Pegasysbehandling associerades med onormala laboratorievärden; ALAT ökning, bilirubinökning, elektrolytrubbningar (hypokalemi, hypokalcemi, hypofosfatemi), hyperglykemi, hypoglykemi och förhöjda triglycerider (se avsnitt 4. 4).
Vid både behandling med Pegasys i monoterapi och vid kombinationsbehandling med ribavirin, fick upp till 2% av patienterna ökning av ALAT- nivåerna som ledde till en modifiering av dosen eller avbrytande av behandlingen.
Pegasysbehandling var associerad med sänkningar i hematologiska värden (leukopeni, neutropeni, lymfopeni, trombocytopeni och hemoglobin), vilka dock vanligen förbättrades genom dosjusteringar, och återgick till nivån före behandling inom 4- 8 veckor efter att behandlingen avbrutits (se avsnitt 4. 2 och 4. 4).
Måttlig (ANC:
0, 749- 0, 5 x 109/ l) och svår (ANC: < 0, 5 x 109/ l) neutropeni observerades hos 24% (216/ 887) respektive 5% (41/ 887) av patienterna som behandlades med Pegasys 180 mikrogram och ribavirin 1 000/ 1 200 milligram i 48 veckor.
Anti- interferonantikroppar 1- 5% av patienterna som behandlades med Pegasys utvecklade neutraliserande anti - interferonantikroppar.
I likhet med andra interferoner sågs en högre incidens av neutraliserande antikroppar vid kronisk hepatit B.
Däremot var detta inte för någon av sjukdomarna korrelerat till avsaknad av terapeutiskt svar.
Tyroidea funktion Behandling med Pegasys förknippades med kliniskt signifikanta förändringar i laboratorievärden för tyroidea, vilket krävde kliniska åtgärder (se avsnitt 4. 4).
Frekvensen som observerades hos patienterna som erhöll Pegasys/ ribavirin (4, 9%) (NV15801) är likartad med de som observerats för andra interferoner.
Laboratorievärden för patienter infekterade med både HIV och HCV Trots att hematologisk toxicitet med neutropeni, trombocytopeni och anemi inträffade oftare hos patienter infekterade med både HIV och HCV, kunde majoriteten hanteras med dosmodifiering och användning av tillväxtfaktorer, och för tidigt avbrytande av behandlingen krävdes sällan.
Minskning av ANC- nivåer under 500 celler/ mm3 observerades hos 13% och 11% av patienterna som fick Pegasys i monoterapi respektive som kombinationsbehandling.
Minskning av trombocyter under 50 000 / mm3 observerades hos 10% och 8% av patienterna som fick Pegasys i monoterapi respektive som kombinationsbehandling.
Anemi (hemoglobin < 10 g/ dl) rapporterades hos 7% och 14% av patienterna som fick Pegasys i monoterapi respektive som kombinationsbehandling.
4. 9 Överdosering
Överdosering har rapporterats innefattande två injektioner på efterföljande dagar (i stället för veckovisa intervall) upp till dagliga injektioner under 1 vecka (dvs 1260 mikrogram/ vecka).
Ingen av dessa patienter erhöll ovanliga, allvarliga eller behandlingsbegränsande biverkningar.
Veckodoser på upp till 540 och 630 mikrogram har givits i kliniska studier av njurcellscancer respektive kronisk myeloisk leukemi.
Dosbegränsande toxicitet var trötthet, förhöjda leverenzymer, neutropeni och trombocytopeni, vilket är förenligt med interferonbehandling.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Immunstimulerande medel / cytokin, ATC- kod:
L03A B11
16 Pegylerat interferon alfa- 2a (Pegasys) är framställt genom konjugering av interferon alfa- 2a med PEG - reagens (bis- monometoxipolyetylenglykol).
Pegasys har samma karakteristiska antivirala och antiproliferativa aktivitet in vitro som interferon alfa- 2a.
Interferon alfa- 2a är konjugerat med bis - [monometoxipolyetylenglykol] med en substitutionsgrad av en mol polymer/ mol protein.
Medelmolekylvikten är ungefär 60 000, av vilket proteindelen består av cirka 20 000.
HCV RNA- nivåer avklingar bifasiskt hos patienter med hepatit C som behandlats med 180 mikrogram Pegasys.
Den första fasen inträffar inom 24- 36 timmar efter den första dosen av Pegasys och följs av den andra fasen som pågår de påföljande 4- 16 veckorna hos patienter som får ett kvarstående svar.
Ribavirin har ingen signifikant effekt på den initiala virala kinetiken under de första 4 till 6 veckorna hos patienter som behandlas med kombinationen av ribavirin och pegylerat interferon alfa- 2a eller interferon alfa.
Kronisk hepatit B:
Resultat från kliniska prövningar Alla kliniska prövningar inkluderade patienter med kronisk hepatit B som hade aktiv virusreplikation uppmätt med HBV DNA, förhöjda ALAT- nivåer och leverbiopsi förenlig med kronisk hepatit.
I studie WV16240 inkluderades patienter som var positiva för HBeAg, medan studie WV16241 inkluderade patienter som var negativa för HBeAg och positiva för anti- HBe.
I båda studierna var behandlingstiden 48 veckor med en behandlingsfri uppföljning på 24 veckor.
I båda studierna jämfördes Pegasys plus placebo med Pegasys plus lamivudin respektive enbart lamivudin.
Inga patienter som var infekterade med både HBV och HIV inkluderades i dessa kliniska prövningar.
Svarsfrekvensen efter uppföljningsperioden för de båda studierna presenteras i tabell 5.
I studie WV16240 var de primära effektmåtten HBeAg- serokonversion och HBV- DNA under 105 kopior/ ml.
I studie WV16241 var de primära effektmåtten normalisering av ALAT och HBV- DNA under 2 x 104 kopior/ ml.
HBV DNA analyserades med COBAS AMPLICOR HBVTM MONITOR (detektionsgräns 200 kopior/ ml).
Totalt hade 283/ 1351 (21%) av patienterna framskriden fibros eller cirros och 85/ 1351 (6%) hade cirros.
Det var ingen skillnad i behandlingssvar mellan dessa patienter och patienter utan framskriden fibros eller cirros.
17 Tabell 5:
Serologiskt, virologiskt and biokemiskt svar vid kronisk hepatit B
HBeAg positiv
HBeAg negativ / anti- HBe positiv
studie WV16240
studie WV16241
Svarspara - meter
Pegasys 180
Pegasys 180
lamivudin Pegasys 100 mg 180
Pegasys 180
mikrogram &
mikrogram &
placebo
lamivudin
lamivudin
100 mg
(n=272) placebo
100 mg
(n=181)
(n=271) 32% #
27%
19% N/ A
N/ A
N/ A
32% #
34%
22%
44%
29%
41% #
39%
28%
60%
44%
HBsAg sero - konversion
3%
0%
2%
0%
* För HBeAg- positiva patienter:
HBV DNA < 105 kopior/ ml For HBeAg- negativa / anti- HBe- positiva patienter:
HBV DNA < 2 x 104 kopior/ ml
# p- värde (vs. lamivudin) < 0, 01 (stratifierad Cochran- Mantel- Haenszel test)
Histologiskt svar var jämförbart i de tre behandlingsgrupperna i varje studie; däremot hade patienter, som uppvisade ett kvarstående svar 24 veckor efter avslutad behandling, signifikant större sannolikhet att även uppvisa histologisk förbättring.
Alla patienter som fullföljde fas III- studierna hade möjlighet att ingå i en långtidsuppföljningsstudie (WV16866).
Bland patienterna från studie WV 16240 som fick Pegasys som enda läkemedel och ingick i långtidsuppföljningsstudien var behandlingssvaret för kvarstående HBeAg- serokonversion 12 månader efter avslutad behandling 48% (73/ 153).
Hos patienter som fick Pegasys som enda läkemedel i studie WV16241 var behandlingssvaret för HBV DNA 42% (41/ 97) och för normalisering av ALAT 59% (58/ 99) 12 månader efter avslutad behandling.
Kronisk hepatit C
Prediktion av svar Se avsnitt 4. 2, i tabell 2.
Dosrespons i monoterapi Vid en direkt jämförelse med 90 mikrogram gav 180 mikrogramsdosen ett bättre kvarstående virologiskt svar hos patienter med cirros, men i en studie med icke- cirrotiska patienter erhölls mycket likartade resultat med doserna 135 mikrogram och 180 mikrogram.
Bekräftande kliniska prövningar hos patienter som inte tidigare behandlats Alla kliniska prövningar inkluderade patienter som inte tidigare behandlats med interferon och som hade hepatit C som bekäftats genom mätbara nivåer av serum HCV RNA, förhöjda nivåer av ALAT (med undantag av studie NR16071) och en leverbiopsi som visade en kronisk hepatit.
Studie NV 15495 inkluderade specifikt patienter med en histologisk diagnos för cirros (cirka 80%) eller övergång till cirros (cirka 20%).
Enbart patienter som var infekterade med både HCV och HIV inkluderades i studie NR15961 (se tabell 14).
Dessa patienter hade stabil HIV- infektion och medelvärdet för antal CD4 T- celler var ungefär 500 celler/ μl.
Se tabell 6, 7, 8 och 14 för behandlingsregim, behandlingsduration och studieresultat för patienter som enbart var infekterade med HCV respektive patienter som var infekterade med både HIV och HCV.
18 Test, version 2. 0 (detektionsgräns 100 kopior/ ml är ekvivalent med 50 Internationella enheter/ ml) och kvarstående svar som ett negativt prov cirka 6 månader efter avslutad behandling.
Tabell 6:
Virologiskt svar hos patienter med HCV
Pegasys monoterapi
Pegasys kombinationsbehandling
med och utan
cirros cirros
med och utan cirros
Studie NV15496 +
Studie NV15495
Studie NV15496 + Studie NV15495 Studie
Studie NV15801
NV15497 + NV15801
NV15942
Pegasys
Pegasys Pegasys
180
180 alfa- 2a alfa- 2a
mikrogram 6 MIE/ 3
mikrogram 3 MIE &
mikrogram
3
&
&
&
3 MIE
ribavirin
1000/ 1200 1000/ 1200 mg mg
1000/ 1200 mg
(n=701)
(n=88)
(n=436)
(n=478)
(n=453)
(n=444)
48 veckor
48 veckor
48 veckor
48 veckor
48 veckor
55 - 69%
14%
52%
lingens slut
Totalt
28 - 39%
11 - 19%
30% *
8% *
63%
54% **
45% **
ende svar * 95% konfidensintervall för skillnaden:
11% till 33% p- värde (stratifierad Cochran- Mantel- Haenszel test) = 0, 001 ** 95% konfidensintervall för skillnaden:
3% till 16% p- värde (stratifierad Cochran- Mantel- Haenszel test) =0, 003
Det virologiska svaret för patienter enbart infekterade med HCV behandlade med Pegasys i monoterapi och med Pegasys och ribavirin i kombination i relation till genotyp och virusnivåer före behandling och i relation till genotyp, virusnivå före behandling och snabbt virologiskt svar vid vecka 4 sammanfattas i tabell 7 och tabell 8.
Resultaten från studie NV15942 ger underlag för att rekommendera att behandlingen ska baseras på genotyp, virusnivå före behandlingen samt virologiskt svar vid vecka 4 (se tabell 1, 7 och 8).
Skillnaden mellan behandlingsregimerna påverkades i allmänhet inte av frånvaro/ närvaro av cirros, och därför är behandlingsrekommendationerna för genotyp 1, 2 och 3 oberoende av denna parameter.
19 Tabell 7:
Kvarstående virologiskt svar, baserat på genotyp och virusnivåer före behandlingen, efter kombinationsbehandling med Pegasys och ribavirin hos patienter med HCV
Studie NV15942
Studie NV15801
Pegasys Pegasys Pegasys Pegasys Pegasys 180 180 180 180 180
3 MIE
& & & & & ribavirin ribavirin ribavirin ribavirin ribavirin
& ribavirin
800 mg
1000/ 1200 mg 800 mg 1000/ 1200 mg 1000/ 1200 mg
1000/ 1200 mg
24 veckor 24 veckor
48 veckor 48 veckor 48 veckor
48 veckor
Genotyp 1
29% (29/ 101)
52% (37/ 71)
36% (69/ 190)
47% (87/ 186)
40% (73/ 182)
33% (62/ 189)
Genotyp 2/ 3
84% (81/ 96)
81% (117/ 144)
79% (78/ 99)
80% (123/ 153)
71% (100/ 140)
61% (88/ 145)
Låga virusnivåer (LVL) = ≤ 800 000 IE/ ml; Höga virusnivåer (HVL) = > 800 000 IE/ ml * Pegasys 180 mikrogram + ribavirin 1 000/ 1 200 mg, 48 veckor vs.
Pegasys 180 mikrogram + ribavirin 800 mg, 48 veckor:
Odds Ratio (95% konfidensintervall) = 1, 52 (1, 07 till 2, 17) P- värde (stratifierad Cochran- Mantel- Haenszel test) = 0, 020 * Pegasys 180 mikrogram + ribavirin 1 000/ 1 200 mg, 48 veckor vs.
Pegasys 180 mikrogram + ribavirin 1 000/ 1 200 mg, 24 veckor:
Odds Ratio (95% konfidensintervall) = 2, 12 (1, 30 till 3, 46) P- värde (stratifierad Cochran- Mantel- Haenszel test) = 0, 002.
Möjligheten att förkorta behandlingstiden till 24 veckor för patienter med genotyp 1 och 4 undersöktes baserat på kvarstående och snabbt virologiskt svar vilket observerades hos patienter med snabbt virologiskt svar vid vecka 4 i studierna NV15942 och ML17131 (se tabell 8).
20 Tabell 8:
Kvarstående virologiskt svar, baserat på snabbt virologiskt svar vid vecka 4 för patienter med genotyp 1 och 4, efter kombinationsbehandling med Pegasys och ribavirin hos patienter med HCV
Studie NV15942
Studie ML17131
180
180 mikrogram &
180 mikrogram &
ribavirin ribavirin
ribavirin
1
000/ 1 200 mg 1 24 veckor 90% (28/ 31)
1
Låga virusnivåer Höga virusnivåer Genotyp 1 utan RVR
93% (25/ 27) 75% (3/ 4) 24% (21/ 87)
96% (26/ 27) 88% (21/ 24) 43% (95/ 220)
80% (52/ 65) 58% (7/ 12) - -
Genotyp 4 utan RVR
(3/ 6)
(4/ 6)
-
HCV RNA inte detekterbart vecka 4 och HCV RNA inte detekterbart vecka 24
Tabell 9:
Återfall av virologiskt svar vid behandlingens slut för populationen med snabbt virologiskt svar
Studie NV15942
Studie NV15801
180
180 mikrogram &
180 mikrogram &
ribavirin ribavirin
ribavirin
Genotyp 1 RVR
1
000/ 1 200 mg 1 24 veckor 6, 7% (2/ 30)
000/ 1 200 mg 48 veckor 4, 3% (2/ 47)
1 000/ 1 200 mg 48 veckor 0% (0/ 24)
Låga virusnivåer Höga virusnivåer Genotyp 4 RVR
0% (0/ 25) 9, 1% (2/ 22) (0/ 5)
0% (0/ 17) 0% (0/ 7) 0% (0/ 4)
Möjligheten att förkorta behandlingstiden till 16 veckor för patienter med genotyp 2 eller 3 undersöktes baserat på ett kvarstående virologiskt svar observerat hos patienter med snabbt virologiskt svar vid vecka 4 i studie NV17317 (se tabell 10).
I studie NV17317 hos patienter infekterade med genotyp 2 eller 3 gavs alla patienter behandling med Pegasys 180 mikrogram subkutant en gång i veckan och ribavirin 800 milligram och randomiserades till behandling i antingen 16 eller 24 veckor.
Behandling i 16 veckor resulterade i lägre kvarstående virologiskt svar (65%) än behandling i 24 veckor (76%) (p < 0, 0001).
Det kvarstående viriologiska svaret som erhölls med 16 veckors behandling och med 24 veckors behandling undersöktes också i en retrospektiv subgruppsanalys med patienter som var HCV RNA - negativa vid vecka 4 och hade LVL före behandlingen (se tabell 10).
21 Tabell 10:
Kvarstående virologiskt svar baserat på snabbt virologiskt svar vid vecka 4 för genotyp 2 eller 3 efter kombinationsbehandling med Pegasys och ribavirin hos patienter infekterade med HCV Studie NV17317
p värde
180 mikrogram 180 mikrogram
ribavirin 800 mg
800 mg
16 veckor
24 veckor
Genotyp 2 eller 3
65% (443/ 679)
76% (478/ 630)
- 10, 6% [- 15, 5%; - 0, 06%]
P < 0, 0001
Genotyp 2 eller 3 RVR 82% (378/ 461) 90% (370/ 410) Låga virusnivåer 89% (147/ 166) 94% (141/ 150) Höga virusnivåer 78% (231/ 295) 88% (229/ 260)
- 8, 2% [- 12, 8%; - 3, 7%] P=0, 0006 - 5, 4% [- 12%; 0, 9%] P=0, 11 - 9, 7% [- 15, 9%; - 3, 6%] P=0, 002
Låga virusnivåer (LVL) = ≤ 800 000 IE/ ml; Höga virusnivåer (HVL) = > 800 000 IE/ ml RVR (rapid viral respons) = snabbt virologiskt svar (odetekterbart HCV RNA) vecka 4.
Data indikerar att en förkortning av behandlingen till 16 veckor är associerad med en högre risk för återfall (se tabell 11).
Tabell 11:
Återfall av virologiskt svar vid behandlingens slut för patienter med genotyp 2 eller 3 med snabbt virologiskt svar Studie NV17317
180
Behandlingsskillnad 95% KI
p värde
16 veckor Genotyp 2 eller 3 RVR
6% (23/ 386)
9, 3% [5, 2%; 13, 6%]
P < 0, 0001
Låga virusnivåer
6% (10/ 155)
1% (2/ 141)
5% [0, 6%; 10, 3%]
P=0, 04
Höga virusnivåer
20% (57/ 284)
9% (21/ 245)
11, 5% [5, 6%; 17, 4%]
P=0, 0002
Låga virusnivåer (LVL) = ≤ 800 000 IE/ ml; Höga virusnivåer (HVL) = > 800 000 IE/ ml RVR (rapid viral respons) = snabbt virologiskt svar (odetekterbart HCV RNA) vecka 4.
Pegasys uppvisade också bättre effekt jämfört med interferon alfa- 2a avseende histologiskt svar vilket innefattar patienter med cirros och/ eller dubbelinfektion med HIV och HCV.
Kronisk hepatit C hos patienter som inte svarat på behandling tidigare
I studie MV17150 randomiserades patienter, non- responders, som inte svarat på tidigare behandling med pegylerat interferon alfa- 2b plus ribavirin till fyra olika behandlingar: • Pegasys 360 mikrogram/ vecka i 12 veckor, följt av 180 mikrogram/ vecka i ytterligare 60 veckor • Pegasys 360 mikrogram/ vecka i 12 veckor följt av 180 mikrogram/ vecka i ytterligare 36 veckor • Pegasys 180 mikrogram/ vecka i 72 veckor • Pegasys 180 mikrogram/ vecka i 48 veckor Alla patienter fick ribavirin (1000 eller 1200 milligram/ dag) i kombination med Pegasys.
Alla behandlingsgrupper hade 24 veckor behandlingsfri uppföljning.
Multipel regression och poolade gruppanalyser som utvärderar betydelsen av behandlingstiden och användandet av induktionsdosering identifierade klart behandlingstid i 72 veckor som den primära faktorn för att uppnå ett kvarstående virologiskt svar.
Skillnader i kvarstående virologiskt svar (SVR) baserade på behandlingslängd, demografi och de bästa behandlingssvaren av föregående behandling visas i tabell 12.
22 Tabell 12:
Virologiskt svar (VR) i vecka 12 och kvarstående virologiskt svar (SVR) hos patienter med virologiskt svar i vecka 12 efter behandling med Pegasys och ribavirin som kombinationsbehandling hos patienter som inte svarat behandling med peginterferon alfa- 2b tillsammans med ribavirin.
360/ 180 Pegasys 360/ 180 180 μg eller 180 μg & &
Pegasys 360/ 180 eller 180 μg &
ribavirin
1000/ 1200 mg
1000/ 1200 mg
Patienter med VR i vecka 12 a
SVR
(N = 876)
vecka 12 (N = 57) (N = 100)
57% (57/ 100)
35% (20/ 57)
Låga virusnivåer Höga virusnivåer Genotyp 1/ 4
(56/ 159) (97/ 686) (140/ 846)
63% (22/ 35) 54% (34/ 63) 55% (52/ 94)
38% (8/ 21) 32% (11/ 34) 35% (16/ 46)
Genotyp 2/ 3
(15/ 26)
(4/ 5)
(1/ 7)
Cirros Cirrosfri Bästa behandlingssvar under föregående behandling
(19/ 239) (137/ 633)
(6/ 13) 59% (51/ 87)
(3/ 6) 34% (17/ 50)
< 2log10 minskning i HCV RNA
(39/ 323)
49% (26/ 53)
29% (9/ 31)
Höga virusnivåer = > 800 000 IE/ ml, låga virusnivåer = ≤ 800 000 IE/ ml. a Patienter som fick odetekterbart HCV RNA (< 50 IE/ ml) i vecka 12 antogs ha ett virologiskt svar i vecka 12.
Patienter som saknade HCV RNA- resultat i vecka 12 har uteslutits från analysen. b Patienter som hade odetekterbart virus i vecka 12 men som saknade HCV RNA- resultat i slutet av uppföljningen ansågs inte ha svarat på behandlingen.
Patienter med kronisk hepatit C och avancerad fibros eller cirros som inte hade svarat på tidigare behandling med interferon alfa eller pegylerat interferon alfa i monoterapi eller som kombinationsbehandling med ribavirin behandlades i HALT- C studien med Pegasys 180 mikrogram/ vecka och ribavirin 1000/ 1200 milligram dagligen.
Patienter med odetetekterbara nivåer av HCV RNA efter 20 veckors behandling kvarstod på Pegasys plus ribavirin som kombinationsbehandling i totalt 48 veckor och följdes sedan upp i 24 veckor efter behandlingens slut.
Sannolikheten för kvarstående virologiskt svar varierade beroende på den föregående behandlingen, se tabell 13.
23 Tabell 13:
Kvarstående virologiskt svar i HALT- C av föregående behandling hos patienter som inte svarat på behandling.
Pegasys 180 mikrogram & ribavirin 1000/ 1200 milligram 48 veckor Tidigare behandling 27% (70/ 255) Interferon 34% (13/ 38) Pegylerat interferon 13% (90/ 692) Interferon plus ribavirin 11% (7/ 61) Pegylerat interferon plus ribavirin
Patienter infekterade med både HIV och HCV Det virologiska svaret för patienter infekterade med både HIV och HCV och behandlade med Pegasys i monoterapi och med Pegasys och ribavirin i kombination, i relation till genotyp och virusnivåer före behandling, sammanfattas i tabell 14.
Tabell 14:
Kvarstående virologiskt svar, baserat på genotyp och virusnivåer före behandling, efter kombinationsbehandling med Pegasys och ribavirin hos patienter infekterade med både HIV och HCV Studie NR15961
Interferon alfa- 2a
Pegasys
Pegasys
3
MIE &
180 mikrogram &
180 mikrogram &
ribavirin 800 mg
placebo
ribavirin 800 mg
48 veckor 48 veckor
48 veckor
Alla patienter
20% (58/ 286) *
40% (116/ 289) *
Genotyp 1
7% (12/ 171)
14% (24/ 175)
29% (51/ 176)
Låga virusnivåer Höga virusnivåer
20% (18/ 89)
36% (32/ 90)
62% (59/ 95)
Låga virusnivåer Höga virusnivåer
27% (8/ 30) 17% (10/ 59)
38% (9/ 24) 35% (23/ 66)
61% (17/ 28) 63% (42/ 67)
Interferon alfa- 2a 3 MIE ribavirin 800mg:
Pegasys 180μg:
Odds Ratio (95% KI) = 2, 89 (1, 93 to 4, 32), …. P- värde (stratifierat Cochran- Mantel- Haenszel test) = < 0, 0001 * Interferon alfa- 2a 3MIE ribavirin 800mg vs.
Pegasys 180mikrogram:
Odds Ratio (95% KI) = 0, 53 (0, 33 to 0, 85), … P - värde (stratifierat Cochran- Mantel- Haenszel test) = < 0, 0084
HCV- patienter med normalt ALAT I studie NR16071 randomiserades HCV- patienter med normalt ALAT till behandling med Pegasys 180 mikrogram/ vecka och ribavirin 800 milligram/ dag i antingen 24 eller 48 veckor följt av en behandlingsfri uppföljningsperiod på 24 veckor eller till ingen behandling alls i 72 veckor.
Det kvarstående virologiska svaret (SVR) som rapporterades i behandlingsarmarna i denna studie liknade de motsvarande behandlingsarmarna i studie NV15942.
5. 2 Farmakokinetiska egenskaper
Inom 24 timmar har cirka 80% av maximala serumkoncentrationen nåtts.
Absorptionen av Pegasys är fördröjd, med maximala serumkoncentrationer erhållna 72 till 96 timmar efter dosering.
Den absoluta biotillgängligheten av Pegasys är 84% och liknar den som ses med interferon alfa- 2a.
24 Peginterferon alfa- 2a återfinns huvudsakligen i blodet och i extracellulära vätskan vilket ses på distributionsvolymen vid steady- state (Vd) som är 6 till 14 liter i människa efter intravenös administrering.
Från massbalans studier, vävnadsdistribution och helkroppsautoradioluminografi hos råtta ses att peginterferon alfa- 2a distribueras till lever, njure och benmärg förutom att det är högkoncentrerat i blod.
Metabolismen av Pegasys är inte fullständigt karakteriserad, men studier hos råtta indikerar att njurarna är ett dominerande organ för utsöndring av radioaktivt märkt material.
Hos människa är systemiskt clearance för peginterferon alfa- 2a ungefär 100 gånger lägre än för naturligt interferon alfa - 2a.
Efter intravenös administrering är den terminala halveringstiden för peginterferon alfa- 2a hos friska försökspersoner ungefär 60 till 80 timmar, jämfört med tre till fyra timmar för standardinterferon.
Den terminala halveringstiden efter subkutan administrering hos patienter är längre med ett medelvärde på 160 timmar (84 till 353 timmar).
Den terminala halveringstiden reflekterar förmodligen inte enbart eliminationsfasen av substansen, utan kan även reflektera den fördröjda absorptionen av Pegasys.
Exponering av Pegasys ökar dosproportionellt hos friska individer och hos patienter med kronisk hepatit B eller C vid dosering en gång per vecka.
Hos patienter med kronisk hepatit B eller C ackumuleras serumkoncentrationerna av peginterferon alfa- 2a två till tre gånger efter sex till åtta veckors behandling vid dosering en gång per vecka, jämfört med koncentrationerna efter en enstaka dos.
Det sker ingen ytterligare ackumulering efter åtta veckors behandling vid dosering en gång per vecka.
Förhållandet mellan högsta och lägsta värde (peak to trough ratio) efter 48 veckors behandling är ungefär 1, 5 till 2.
Serumkoncentrationerna av peginterferon alfa- 2a bibehålls under en hel vecka (168 timmar).
Patienter med nedsatt njurfunktion Nedsatt njurfunktion är associerat med en något minskat Cl/ F och förlängd halveringstid.
Hos patienter (n=3) med Cl crea mellan 20 och 40 ml/ min var medelvärdet för Cl/ F reducerat med 25% jämfört med patienter med normal njurfunktion.
Hos patienter med avancerad njursvikt som genomgår hemodialys ses en reduktion av clearance med 25% till 45%, och doser på 135 mikrogram resulterar i en liknande exponering som 180 mikrogramsdoser ger hos patienter med normal njurfunktion, (se avsnitt 4. 2).
Kön Farmakokinetiken för Pegasys efter en enstaka subkutan injektion var jämförbar mellan friska kvinnor och män.
Äldre Hos individer äldre än 62 år var absorptionen av Pegasys efter en enstaka subkutan injektion på 180 mikrogram mer långsam men fortfarande med depåkaraktär jämfört med unga friska försökspersoner (tmax 115 timmar hos personer äldre än 62 år jämfört med 82 timmar, hos yngre personer).
AUC ökade något hos personer över 62 år (1663 jämfört med 1295 ng∗timme/ ml) medan maxkoncentrationerna (9, 1 jämfört med 10, 3 ng/ ml) var jämförbara hos äldre respektive unga.
Baserat på exponering, farmakodynamiskt svar och tolerabilitet behövs ingen lägre dos av Pegasys till äldre patienter (se avsnitt 4. 2).
Nedsatt leverfunktion Farmakokinetiken för Pegasys var jämförbar hos friska försökspersoner och patienter med hepatit B eller C.
Cirrotiska (Child- Pugh grad A) och icke- cirrotiska patienter uppvisade jämförbara exponeringar och farmakokinetiska profiler.
Administreringsställe Subkutan administrering av Pegasys ska begränsas till buken och låret, eftersom absorptionsgraden baserat på AUC var cirka 20% till 30% högre vid injektion i buken och låret.
Exponeringen av Pegasys minskade i studier där Pegasys administrerades i armen jämfört med vid administrering i buken och låret.
25 5. 3 Prekliniska säkerhetsuppgifter
Prekliniska toxicitetsstudier med Pegasys begränsas av att interferoner är speciesspecifika.
Akuta och kroniska toxicitetsstudier har utförts med cynomolgusapor, och fynden som observerades hos djuren som fått peginterferon alfa- 2a var av likartad natur som hos de som fått interferon alfa- 2a.
Reproduktionstoxicitetsstudier har inte utförts med Pegasys.
I likhet med andra alfainterferoner observerades en förlängning av menstruationscykeln, efter administrering av peginterferon alfa- 2a, hos honapor.
Behandling med interferon alfa- 2a resulterade i en statistiskt signifikant ökning i abortframkallande aktivitet i rhesusapa.
Trots att inga teratogena effekter sågs vid födsel av den fullgångna avkomman, kan biverkningar hos människa inte uteslutas.
Pegasys plus ribavirin Då Pegasys gavs i kombination med ribavirin sågs inga effekter hos apor som inte tidigare setts med någon av de aktiva substanserna var för sig.
Den huvudsakliga behandlingsrelaterade förändringen var reversibel mild till måttlig anemi, där svårighetsgraden var större än vad som erhölls med någon av de aktiva substanserna var för sig.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
natriumklorid polysorbat 80 bensylalkohol (10 mg/ 1 ml) natriumacetat ättiksyra vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
1 ml injektionsvätska, lösning i injektionsflaska (silikoniserat typ I glas) med propp (butylgummi).
Tillhandahålls i förpackningar om 1 eller 4.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Injektionslösningen är enbart avsedd för engångsbruk.
Kontrollera den före administrering med avseende på partiklar och missfärgning.
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
26 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 221/ 001 EU/ 1/ 02/ 221/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
20 juni 2002/ 20 juni 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
27 1.
LÄKEMEDLETS NAMN
Pegasys 180 mikrogram injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
peginterferon alfa- 2a * …………………………………………………… 180 mikrogram Varje injektionsflaska med 1 ml lösning innehåller 180 mikrogram peginterferon alfa- 2a *.
Styrkan anger mängden interferon alfa- 2a utan hänsyn till pegyleringen.
* Den aktiva substansen, peginterferon alfa- 2a, är ett kovalent konjugat av proteinet interferon alfa- 2a producerat med rekombinant DNA- teknologi i Escherichia coli och konjugerat med bis - [monometoxipolyetylenglykol].
Styrkan av denna produkt ska inte jämföras med styrkan av något annat pegylerat eller icke- pegylerat protein av samma terapeutiska klass.
För ytterligare information se avsnitt 5. 1.
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
Hjälpämnen:
Bensylalkohol (10 mg/ 1 ml)
3.
LÄKEMEDELSFORM
Injektionvätska, lösning.
Lösningen är klar och färglös till ljusgul.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Kronisk hepatit B:
Pegasys är indicerat för behandling av HBeAg- positiv eller HBeAg- negativ kronisk hepatit B hos vuxna patienter med kompenserad leversjukdom och påvisad virusreplikation, förhöjt ALAT och histologiskt verifierad leverinflammation och/ eller fibros (se avsnitt 4. 4 och 5. 1).
Kronisk hepatit C:
Pegasys är indicerat för behandling av kronisk hepatit C hos vuxna patienter som är serumpositiva för HCV- RNA, inklusive patienter med kompenserad cirros och/ eller samtidigt infekterade med HIV som är kliniskt stabil (se avsnitt 4. 4).
Det optimala sättet att använda Pegasys hos patienter med kronisk hepatit C är i kombination med ribavirin.
Kombinationen av Pegasys och ribavirin är indicerad för tidigare obehandlade patienter såväl som för patienter som inte har svarat på behandling med enbart interferon alfa (pegylerat eller icke- pegylerat) eller på kombinationsbehandling med ribavirin.
Monoterapi är huvudsakligen indicerad vid intolerans av eller kontraindikation för ribavirin.
28 4. 2 Dosering och administreringssätt
Behandling ska enbart inledas av läkare med erfarenhet av behandling av patienter med hepatit B eller C.
Se även produktresumén för ribavirin när Pegasys ska användas i kombination med ribavirin.
Dosering och behandlingstid
Kronisk hepatit B:
Den rekommenderade doseringen och behandlingstiden för Pegasys vid både HBeAg- positiv och HBeAg- negativ kronisk hepatit B är 180 mikrogram en gång i veckan i 48 veckor genom subkutan administrering i buken eller låret.
Kronisk hepatit C – behandling av tidigare obehandlade patienter:
Den rekommenderade doseringen för Pegasys är 180 mikrogram en gång i veckan genom subkutan administrering i buken eller låret givet i kombination med oralt ribavirin eller som monoterapi.
Ribavirindosen som ska användas i kombination med Pegasys redovisas i tabell 1.
Ribavirindosen ska ges tillsammans med föda.
Behandlingstid
Behandlingstiden för kombinationsbehandling med ribavirin vid kronisk heptit C beror på virusets genotyp.
Patienter infekterade med HCV genotyp 1 som har detekterbara nivåer av HCV RNA vid vecka 4, oavsett virusnivåer före behandling, ska erhålla 48 veckors behandling.
Behandling i 24 veckor kan övervägas för patienter infekterade med:
- genotyp 1 med låg virusnivå (low viral load=LVL) (≤ 800 000 IE/ ml) före behandlingen, eller
- genotyp 4
som blir HCV RNA- negativa vid behandlingsvecka 4 och förblir HCV RNA- negativa vid vecka 24.
Däremot kan risken för återfall vara högre vid en total behandlingsperiod på 24 veckor än vid 48 veckors behandling (se avsnitt 5. 1).
Hos dessa patienter ska tolerabiliteten för kombinationsbehandling och ytterligare prognostiska faktorer, såsom grad av fibros, beaktas då behandlingstidens längd avgörs.
Förkortning av behandlingstiden för patienter med genotyp 1 och hög virusnivå (high viral load=HVL) (> 800 000 IE/ ml) före behandling som blir HCV RNA- negativa vid behandlingsvecka 4 och förblir HCV RNA- negativa vid vecka 24 ska övervägas med ännu större försiktighet, eftersom de begränsade data som finns tillgängliga tyder på att detta signifikant kan påverka det kvarstående virologiska svaret negativt.
Patienter infekterade med HCV genotyp 2 eller 3 som har detekterbara nivåer av HCV RNA vid vecka 4, oavsett virusnivåer före behandling, ska erhålla 24 veckors behandling.
Behandling i enbart 16 veckor kan övervägas till utvalda patienter infekterade med genotyp 2 eller 3 med LVL (≤ 800 000 IE/ ml) före behandlingen som blir HCV- negativa vid behandlingsvecka 4 och förblir HCV- negativa vid behandlingsvecka 16.
Möjligheten till svar kan minska och risken för återfall är högre vid en total behandlingsperiod på 16 veckor än vid 24 veckors behandling (se avsnitt 5. 1).
Hos dessa patienter ska tolerabiliteten för kombinationsbehandling och ytterligare kliniska eller prognostiska faktorer, såsom grad av fibros, beaktas då avvikelse från behandlingstidens standardlängd, 24 veckor, avgörs.
Förkortning av behandlingstiden för patienter infekterade med genotyp 2 eller 3 med HVL (> 800 000 IE/ ml) före behandling som blir HCV- negativa vid behandlingsvecka 4 ska övervägas med ännu större försiktighet, eftersom detta signifikant kan påverka det kvarstående virologiska svaret negativt (se tabell 1).
Tillgängliga data för patienter infekterade med genotyp 5 och 6 är begränsade, och därför rekommenderas kombinationsbehandling med 1 000/ 1 200 mg ribavirin i 48 veckor.
29 Tabell 1:
Doseringsrekommendationer för kombinationsbehandling för HCV- patienter Genotyp
Ribavirindos
Behandlingstid
Genotyp 1 LVL
180 mikrogram
< 75 kg = 1 000 mg ≥75 kg = 1 200 mg
med RVR *
Genotyp 1 HVL med RVR *
180 mikrogram
< 75 kg = 1 000 mg ≥75 kg = 1 200 mg
48 veckor
Genotyp 4 med
180 mikrogram
< 75 kg = 1 000 mg ≥75 kg = 1 200 mg
veckor eller
Genotyp 1 eller 4 utan RVR *
180 mikrogram
< 75 kg = 1 000 mg ≥75 kg = 1 200 mg
48 veckor
Genotyp 2 eller 3 utan RVR **
180 mikrogram
800 mg
24 veckor
Genotyp 2 eller 3 LVL med RVR **
180 mikrogram
800 mg
16
Genotyp 2 eller 3 HVL med RVR **
180 mikrogram
800 mg
24 veckor
HCV RNA inte detekterbart vecka 4 och HCV RNA inte detekterbart vecka 24;
Den ultimata kliniska betydelsen av en förkortad initial behandling på 16 veckor istället för 24 veckor är okänd, detta med hänsyn till behovet av att ombehandla icke svarande patienter och de patienter som får återfall.
Den rekommenderade durationen för Pegasys i monoterapi är 48 veckor.
Kronisk hepatit C – hos tidigare behandlande patienter:
Den rekommenderade dosen av Pegasys i kombination med ribavirin är 180 mikrogram en gång per vecka genom subkutan administrering.
För patienter < 75 kg ska 1000 milligram ribavirin och för patienter ≥75 kg ska 1200 milligram ribavirin administreras dagligen.
Patienter med detekterbart virus i vecka 12 ska avbryta behandlingen.
Den rekomenderade totala behandlingstiden är 48 veckor.
Om behandling övervägs för patienter infekterade med genotyp 1- virus, som inte svarat på tidigare behandling med peginterferon och ribavirin, är den rekomenderade totala behandlingstiden 72 veckor (se avsnitt 5. 1).
Infektion med både HIV och HCV Den rekommenderade doseringen för Pegasys, enbart eller i kombination med 800 milligram ribavirin, är 180 mikrogram subkutant en gång per vecka under 48 veckor, oavsett genotyp.
Säkerhet och effekt av kombinationsbehandling med ribavirindoser högre än 800 milligram dagligen studeras för närvarande.
En behandlingstid kortare än 48 veckor har inte studerats tillräckligt.
Prediktion av vilka patienter som svarar och som inte svarar – tidigare obehandlade patienter Tidigt virologiskt svar vid vecka 12, definierat som 2 logaritmers sänkning av virusnivåer eller ej mätbara nivåer av HCV RNA har visats prediktera kvarstående virologiskt svar (se tabell 2 och 6).
30 Tabell 2:
Prediktion av virologiskt svar vecka 12 vid rekommenderad dosering av Pegasys i kombination med ribavirin Genotyp
Negativ Inget
Positiv
kvar -
Kvar -
svar
stående
Predikter -
Svar
Predikterbart
vecka 12
svar
bart värde vecka 12
svar
värde
Genotyp 1
102
97
467 95%
271
58%
(N= 569)
(97/ 102)
(271/ 467)
(N=96)
3 3
100% (3/ 3)
93
81
87% (81/ 93)
Det negativa predikterbara värdet för kvarstående svar hos patienter som behandlades med Pegasys i monoterapi var 98%.
Liknande negativa predikterbara värden har observerats för patienter infekterade med både HIV och HCV behandlade med Pegasys monoterapi eller i kombination med ribavirin (100% (130/ 130) respektive 98% (83/ 85)).
Positiva predikterbara värden på 45% (50/ 110) och 70% (59/ 84) observerades för genotyp 1 och genotyp 2/ 3 patienter infekterade med både HIV och HCV som fick kombinationsbehandling.
Prediktion av behandlingssvar och inget behandlingssvar – tidigare behandlade patienter Hos patienter som inte svarade på återbehandling under 48 eller 72 veckor, visade det sig att odekterbart HCV RNA i vecka 12 definierat som < 50 IE/ ml var predikterbart för kvarstående virologiskt svar.
Sannolikheten för att inte få ett kvarstående virologiskt svar med dekterbart virus i vecka 12 var 96% (363 av 380) med 48 veckors behandling och 96% (324 av 339) med 72 veckors behandling.
Sannolikheten för att få ett kvarstående virologiskt svar med odekterbart virus i vecka 12 var 35% (20 av 57) med 48 veckors behandling och 57% (57 av 100) med 72 veckors behandling.
Dosjustering vid biverkningar
Allmänt Då dosjustering krävs på grund av måttliga till allvarliga biverkningar (kliniska och/ eller laborativa) är en initial dosreduktion till 135 mikrogram vanligen lämplig.
I vissa fall kan dock en dosreduktion till 90 mikrogram eller 45 mikrogram vara nödvändig.
Dosökning till eller upp mot den tidigare dosen kan övervägas då biverkan har avtagit (se avsnitt 4. 4 och 4. 8).
Hematologiska (se även tabell 3) Dosreduktion rekommenderas om antalet neutrofiler är < 750/ mm3.
För patienter med absolut antal neutrofiler (absolute neutrofil count, ANC) < 500 / mm3 ska behandlingen upphöra tills ANC- värdena åter uppgår till > 1000 / mm3.
Vid återinsättande av behandlingen ska initialt 90 mikrogram Pegasys ges och antalet neutrofiler följas.
Dosreduktion till 90 mikrogram rekommenderas om antalet trombocyter är < 50 000/ mm3.
Behandlingen bör avbrytas om antalet trombocyter minskar till nivåer < 25 000/ mm3.
Specifika rekommendationer för att hantera anemi som uppkommer vid behandlingen är följande: ribavirindosen ska reduceras till 600 milligram/ dag (200 milligram på morgonen och 400 milligram på kvällen) om något av följande gäller:
(1) en patient utan signifikant kardiovaskulär sjukdom erhåller en hemoglobinsänkning till < 10 g/ dl och ≥8, 5 g/ dl, eller (2) en patient med stabil kardiovaskulär sjukdom erhåller en sänkning i hemoglobin med ≥2 g/ dl under en fyraveckorsperiod av behandlingen.
Återgång till normal dosering rekommenderas ej.
Ribavirinbehandlingen ska avbrytas om något av följande gäller:
(1) en patient utan signifikant kardiovaskulär sjukdom erhåller en hemoglobinsänkning till < 8, 5 g/ dl; (2) en patient med stabil kardivaskulär sjukdom kvarstår på ett hemoglobinvärde < 12 g/ dl trots 4 veckors behandling med reducerad dos.
Om abnormaliteten går tillbaka kan ribavirinbehandlingen återupptas med 600 milligram dagligen och därefter ökas till 800 milligram dagligen efter den behandlande läkarens bedömning.
Däremot rekommenderas inte att återgå till den ursprungliga doseringen.
31 Tabell 3:
Dosjustering vid biverkningar (För ytterligare information se ovanstående text)
Sätt ut
Reducera
Reducera
Sätt ut
Avbryt
ribavirin
Pegasys
ribavirin
Pegasys
kombinationen
till 135/ 90/ 45 till 600 mg mikrogram Absolut antal neutrofiler
< 750/ mm3
< 500/ mm3
Antal trombocyter
< 50 000/ mm3 > 25 000/ mm3
< 25 000/ mm3
Hemoglobin - ingen hjärtsjukdom
< 10 g/ dl, och ≥8, 5 g/ dl
< 8, 5 g/ dl
< 12 g/ dl trots 4 Minskar Hemoglobin veckor med ≥2 g/ dl under
- stabil
reducerad dos en 4 hjärtsjukdom veckorsperiod
Om ribavirin inte tolereras ska Pegasys fortsatt ges som monoterapi
Leverfunktion Fluktuationer i onormala leverfunktionstester är vanliga för patienter med kronisk hepatit C.
I likhet med andra alfainterferoner har stegringar i ALAT nivåer över ursprungsvärdet (BL) observerats hos patienter som behandlas med Pegasys, inklusive patienter med ett virologiskt svar.
I kliniska studier på kronisk hepatit C har enstaka ökningar av ALAT (≥10 x ULN eller ≥2 x BL för patienter med ett urprungsvärde för ALAT ≥10 x ULN) som gått tillbaka utan dosjustering observerats hos 8 av 451 patienter med kombinationsbehandling.
Om ALAT- stegringen är progressiv eller ihållande ska dosen initialt sänkas till 135 mikrogram Då ALAT nivåerna ökar progressivt trots dosreduktion eller följs av förhöjt bilirubin eller tecken på dekompenserad lever ska behandlingen avbrytas (se avsnitt 4. 4).
För patienter med kronisk hepatit B är tillfälligt förhöjda ALAT- nivåer som ibland överskrider 10 gånger det övre normalvärdet inte ovanliga, och kan reflektera immunsvaret mot virusinfektionen.
Behandlingen ska normalt inte inledas om ALAT är > 10 gånger det övre normalvärdet.
Övervägande bör göras att fortsätta behandlingen med en mer frekvent övervakning av leverfunktionen vid tillfälligt förhöjt ALAT.
Om Pegasysdosen reduceras eller tillfälligt utsätts kan behandlingen återupptas efter att den tillfälliga förhöjningen har avklingat (se avsnitt 4. 4).
Speciella populationer
Äldre Ingen justering av den rekommenderade dosen, 180 mikrogram en gång i veckan, är nödvändig då Pegasysbehandling sätts in till äldre patienter (se avsnitt 5. 2).
Patienter under 18 års ålder Effekt och säkerhet har inte visats för Pegasys i denna population.
Pegasys är kontraindicerat hos nyfödda och småbarn upp till 3 års ålder p. g. a. hjälpämnet bensylalkohol (se avsnitt 4. 3 och 4. 4).
Patienter med nedsatt njurfunktion Hos patienter med avancerad njursvikt ska en startdos på 135 mikrogram användas (se avsnitt 5. 2).
Oavsett startdosen eller graden av njurfunktionsnedsättning ska patienterna övervakas och lämplig reduktion av Pegasysdosen ska göras under behandlingen om biverkningar uppträder.
32 Patienter med nedsatt leverfunktion Hos patienter med kompenserad cirros (dvs Child- Pugh A) har Pegasys visats vara effektivt och säkert.
Pegasys har inte utvärderats hos patienter med dekompenserad cirros (dvs Child- Pugh B eller C eller blödande esofagusvaricer (se avsnitt 4. 3).
Child- Pugh- klassificeringen delar in patienterna i grupperna A, B, och C eller ” Mild ”, ” Måttlig ” eller ” Svår ” vilket motsvarar poängen 5- 6, 7- 9, respektive 10- 15.
Modifierad utvärdering Poäng Utvärdering
Grad av abnormalitet
Encefalopati
ingen grad 1- 2 grad 3- 4 *
1 2 3
Ascites S- Bilirubin (mg/ dl)
ingen något måttlig < 2 2, 0- 3 > 3
1 2 3 1 2 3
(SI enhet = μmol/ l)
< 34 34- 51 > 51
1 2 3 1
S- Albumin (g/ dl)
> 3, 5 3, 5- 2, 8 < 2, 8
2 3 1
INR
< 1, 7 1, 7- 2, 3 > 2, 3
2 3
* Gradering i enlighet med Trey, Burns and Saunders (1966)
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen, mot alfa- interferoner eller mot något hjälpämne • Autoimmun hepatit • Gravt nedsatt leverfunktion eller dekompenserad levercirros • Nyfödda och småbarn upp till 3 års ålder p. g. a. hjälpämnet bensylalkohol (se avsnitt 4. 4 för bensylalkohol) • Tidigare känd svår hjärtsjukdom, inklusive instabil eller okontrollerad hjärtsjukdom de senaste sex månaderna (se avsnitt 4. 4). • Insättande av Pegasys är kontraindicerat hos patienter infekterade med både HIV och HCV med cirros och en Child- Pugh- poäng ≥6.
För ribavirins kontraindikationer, se även ribavirins produktresumé då Pegasys används i kombination med ribavirin.
33 4. 4 Varningar och försiktighet
Psykiatri och centrala nervsystemet (CNS):
Allvarliga CNS- effekter, särskilt depression, självmordstankar och självmordsförsök har observerats hos vissa patienter under behandling med Pegasys och även efter avslutad behandling under en 6 månaders uppföljningsperiod.
Andra CNS - effekter inkluderande aggressivt beteende (ibland riktat mot andra), förvirring och mentala förändringar har observerats med alfa- interferoner.
Patienterna ska noggrant följas avseende tecken eller symtom på psykiatrisk sjukdom.
Om sådana symtom uppstår måste den potentiella allvarlighetsgraden med dessa biverkningar beaktas hos den förskrivande läkaren, och behovet av adekvat behandling ska övervägas.
Om psykiatriska symtom kvarstår eller förvärras, eller självmordstankar identifieras rekommenderas att behandlingen med Pegasys avbryts och att patienten följs upp med lämplig psykiatrisk intervention.
Patienter med existerande eller tidigare allvarliga psykiatriska tillstånd:
Om behandling med Pegasys anses nödvändigt hos patienter med existerande eller tidigare allvarliga psykiatriska tillstånd, ska den enbart inledas efter att en lämplig individualiserad diagnostik och terapeutiskt omhändertagande av det psykiatriska tillståndet har säkerställts.
Se även ribavirins produktresumé då Pegasys används i kombination med ribavirin.
Alla patienter med kronisk hepatit C som ingick i studierna genomgick en leverbiopsi före inklusionen, men i vissa fall (dvs patienter med genotyp 2 eller 3) kan behandling vara möjlig utan histologisk bekräftelse.
Konsultera gällande riktlinjer angående om leverbiopsi behövs innan behandling inleds.
För patienter med normalt ALAT sker i allmänhet progression av fibros långsammare än hos patienter med förhöjt ALAT.
Detta bör beaktas tillsammans med andra faktorer som påverkar beslutet om behandling ska inledas eller ej, t ex HCV- genotyp, ålder, extrahepatiska manifestationer och risk för smittoöverföring etc.
Hjälpämne:
Bensylalkohol.
Pegasys är kontraindicerat för spädbarn och småbarn upp till 3 års ålder på grund av hjälpämnet bensylalkohol.
Laboratorietester före och under behandlingen Innan behandling med Pegasys inleds rekommenderas provtagning av alla patienter med hematologiska och biokemiska standardanalyser.
Följande värden kan betraktas som ursprungsvärden (baseline) för inledning av behandling:
Antal trombocyter ≥90 000 / mm3
Absolut antal neutrofiler ≥1 500 / mm3
- Adekvat kontrollerad tyroideafunktion (TSH och T4).
Hematologiska analyser ska upprepas efter 2 och 4 veckor, och biokemiska analyser ska utföras efter 4 veckor.
Ytterligare analyser ska utföras periodiskt under behandlingen.
I kliniska prövningar har Pegasysbehandling förknippats med en minskning i både totalt antal vita blodkroppar (WBC) och absolut antal neutrofiler (ANC), som vanligen började inom de två första veckorna av behandlingen (se avsnitt 4. 8).
Efter 8 veckors behandling var progressiv minskning ovanligt.
Minskningen i ANC var reversibel vid dosreduktion eller då behandlingen avbrutits (se avsnitt 4. 2), nådde normalvärden efter 8 veckor hos majoriteten av patienterna och återvände till ursprungsnivåerna hos alla patienter efter ungefär 16 veckor.
Pegasysbehandling har förknippats med en minskning i antalet trombocyter, vilka under observationsperioden efter behandlingen återvände till nivåerna före behandlingen (se avsnitt 4. 8).
I vissa fall kan en dosreduktion vara nödvändig (se avsnitt 4. 2).
34 Anemi (hemoglobin < 10 g/ dl) har observerats hos upp till 15% av patienterna med kronisk hepatit C i kliniska prövningar med kombinationsbehandling av Pegasys och ribavirin.
Frekvensen beror på behandlingstidens längd och ribavirindosen (se avsnitt 4. 8).
Risken att utveckla anemi är högre hos den kvinnliga populationen.
I likhet med andra interferoner ska försiktighet iakttas då Pegasys ges i kombination med andra potentiellt myelosuppressiva medel.
Användningen av Pegasys och rivavirin som kombinationsbehandling hos patienter med kronisk hepatit C som inte lyckats med tidigare behandling har inte studerats adekvat hos patienter som avbrutit tidigare behandling på grund av hematologiska biverkningar.
Läkare som överväger behandling av dessa patienter bör noggrant överväga riskerna jämfört med nyttan med återbehandling.
Endokrina systemet Avvikelser i tyroideafunktionen eller en försämring av tidigare tyroidearubbning har rapporterats vid användning av alfa- interferoner, inklusive Pegasys.
Innan behandling med Pegasys påbörjas ska serumnivåerna av TSH och T4 utvärderas.
Behandling med Pegasys kan påbörjas eller fortsätta om TSH- nivåerna kan hållas inom normalområdet med medicinering.
Under pågående behandling med Pegasys ska TSH- nivåerna kontrolleras om en patient utvecklar symtom som tyder på möjlig tyroideadysfunktion (se avsnitt 4. 8).
I likhet med andra interferoner har hypoglykemi, hyperglykemi och diabetes mellitus observerats för Pegasys (se avsnitt 4. 8).
Patienter med dessa tillstånd som inte effektivt kan kontrolleras med medicinering ska varken påbörja behandling med Pegasys som monoterapi eller med kombinationen Pegasys/ ribavirin.
Patienter som utvecklar dessa tillstånd under behandling och inte kan kontrolleras med medicinering ska avbryta behandling med Pegasys eller kombinationen Pegasys/ ribavirin.
Kardiovaskulära systemet Hypertension, supraventrikulära arytmier, kronisk hjärtinsufficiens, bröstsmärta och hjärtinfarkt har associerats med alfa- interferonbehandling, inklusive Pegasys.
Det rekommenderas att EKG tas för patienter med tidigare hjärtabnormaliteter innan behandlingen med Pegasys inleds.
Om det kardiovaskulära tillståndet försämras ska behandlingen upphöra tillfälligt eller avbrytas.
För patienter med kardiovaskulär sjukdom kan anemi kräva dosreduktion eller avbrytande av ribavirinbehandling (se avsnitt 4. 2).
Leverfunktion För patienter som utvecklar tecken på dekompenserad lever under behandlingen ska Pegasysbehandlingen avbrytas.
I likhet med andra alfa- interferoner, har ökningar i ALAT nivåer över ursprungsvärdet observerats hos patienter som behandlas med Pegasys, inklusive patienter med ett virologiskt svar.
Då ALAT nivåerna ökar progressivt och är kliniskt signifikanta trots dosreduktion, eller följs av en direkt ökning av bilirubin, ska behandlingen avbrytas (se avsnitt 4. 2 och 4. 8).
Vid kronisk hepatit B, till skillnad från kronisk hepatit C, är exacerbationer av sjukdomen inte ovanliga under behandling och kännetecknas av övergående och potentiellt signifikanta ökningar av ALAT i serum.
I kliniska prövningar med Pegasys i HBV har markanta transaminasstegringar följts av lindrigare förändringar av andra leverfunktionsmått och utan påvisbar dekompenserad lever.
I ungefär hälften av fallen med tillfälligt förhöjda nivåer som överskred 10 gånger det övre normalvärdet reducerades Pegasysdoseringen eller utsattes tillfälligt tills transaminasstegringen klingade av, medan behandlingen fortsatte oförändrad för resten av fallen.
Mer frekvent kontroll av leverfunktionen rekommenderades för samtliga fall.
Överkänslighet Allvarliga, akuta överkänslighetsreaktioner (t ex urtikaria, angioödem, bronkkonstriktion, anafylaxi) har observerats i sällsynta fall vid behandling med alfainterferon. Om detta inträffar ska behandlingen avbrytas och lämplig medicinsk behandling sättas in omedelbart.
Övergående hudutslag kräver inte avbrytande av behandlingen.
35 Autoimmun sjukdom Utveckling av autoantikroppar och autoimmuna tillstånd har rapporterats under behandling med alfa - interferoner.
Patienter predisponerade för att utveckla autoimmuna tillstånd kan ha en ökad risk.
Patienter med tecken på eller symtom som tyder på autoimmuna tillstånd ska utvärderas noggrant och nytta- risk förhållandet för kontinuerlig interferonbehandling ska omprövas (se även Endokrina systemet i avsnitt 4. 4 och 4. 8).
Feber/ Infektioner Då feber kan förknippas med influensaliknande symtom som ofta rapporteras under interferonbehandling, ska andra orsaker till ihållande feber, speciellt allvarliga infektioner (bakterie, virus, svamp) uteslutas, särskilt hos patienter med neutropeni.
Allvarliga infektioner (bakterie, virus, svamp) har rapporterats vid behandling med alfa- interferoner inklusive Pegasys.
Lämplig infektionsbehandling ska inledas omedelbart och avbrytande av behandlingen ska övervägas.
Oftalmologiska förändringar I likhet men andra interferoner har retinopati inklusive retinalblödning, bomullsexsudat, papillödem, optisk neuropati och obstruktion i retinal artär eller ven vilket kan resultera i synförlust, rapporterats i sällsynta fall för Pegasys.
Alla patienter ska genomgå en ögonundersökning innan behandling inleds.
Alla patienter som klagar på försämrad eller förlorad syn ska snabbt genomgå en fullständig ögonundersökning.
Patienter med tidigare konstaterade oftalmologiska sjukdomar (t ex diabetes eller hypertensiv retinopati) ska genomgå regelbundna ögonundersökningar under Pegasysbehandlingen.
Pegasysbehandlingen bör avbrytas om patienterna utvecklar nya eller försämringar av oftalmologiska sjukdomar.
Lungförändringar I likhet med andra alfainterferoner har pulmonella symtom inkluderande dyspné, lunginfiltrat, pneumoni och pneumonit rapporterats vid behandling med Pegasys.
Vid ihållande eller oförklarade lunginfiltrat eller lungfunktionsnedsättning ska behandlingen avbrytas.
Hud Användning av alfa- interferoner har associerats med provokation av eller försämrad psoriasis och sarkoidos.
Pegasys ska användas med försiktighet hos patienter med psoriasis, och ifall psoriasislesioner uppträder eller förvärras ska avbrytande av behandlingen övervägas.
Transplantation Säkerhet och effekt av Pegasysbehandling har inte fastställts hos levertransplanterade patienter.
Patienter infekterade med både HIV och HCV Se respektive produktresumé för de antiretrovirala läkemedel som ska tas samtidigt med behandlingen mot HCV, för att vara uppmärksam på och hantera biverkningar specifika för varje produkt och potentiella överlappande biverkningar för Pegasys med eller utan ribavirin.
I studie NR15961 där patienterna samtidigt behandlades med stavudin och interferon, med eller utan ribavirin, var incidensen av pankreatit och/ eller mjölksyraacidos 3% (12/ 398).
Patienter som samtidigt är infekterade med HIV och erhåller antiretroviral behandling (HAART) kan ha en ökad risk att utveckla mjölksyraacidos.
Försiktighet ska därför iakttas då Pegasys och ribavirin läggs till HAART- behandling (se produktresumén för ribavirin).
Dubbelinfekterade patienter med avancerad cirros som behandlas med HAART kan också ha en ökad risk för leverdekompensation och möjlig död om de behandlas med ribavirin i kombination med interferoner inklusive Pegasys.
Ursprungliga variabler för dubbelinfekterade cirrotiska patienter som kan vara förknippade med leverdekompensation innefattar: ökat serumbilirubin, minskat hemoglobin, ökat alkaliskt fosfatas eller minskat antal trombocyter, och behandling med didanosin (ddI).
Samtidig behandling med ribavirin och zidovudin rekommenderas inte på grund av en ökad risk för anemi (se avsnitt 4. 5)
36 Dubbelinfekterade patienter ska följas noggrant för att utvärdera deras Child- Pugh- poäng under behandlingen, och den ska omedelbart avbrytas om patienterna försämras till Child- Pugh- poäng 7 eller högre.
För patienter infekterade med både HIV och HCV finns begränsade data avseende effekt och säkerhet (n=51) tillgängliga för personer med antal CD4- celler under 200 celler/ μl.
Försiktighet bör därför iakttas vid behandling av patienter med låga CD4- tal.
Dentala och parodontala problem Dentala och parodontala problem, vilket kan leda till tandlossning, har rapporterats hos patienter som fått Pegasys i kombinationsbehandling med ribavirin.
Dessutom kan muntorrhet ha en skadlig effekt på tänderna och munnens slemhinnor vid långtidsbehandling med kombinationen Pegasys och ribavirin.
Patienter ska borsta sina tänder noggrant två gånger om dagen och ha regelbundna tandläkarundersökningar.
Vidare kan vissa patienter kräkas.
Om detta inträffar ska de rådas att noggrant skölja munnen efteråt.
Ingen signifikant reduktion av hastigheten för fibrosprogression eller relaterade kliniska händelser observerades.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har enbart utförts på vuxna.
Administrering av Pegasys 180 mikrogram en gång i veckan under 4 veckor till friska män visade ingen effekt på de farmakokinetiska profilerna för mefenytoin, dapson, debrisokin eller tolbutamid, vilket tyder på att Pegasys inte har någon effekt på metaboliska aktiviteten in vivo av cytokrom P450 3A4, 2C9, 2C19 och 2D6 isoenzymer.
I samma studie observerades en 25% - ig ökning i AUC för teofyllin (markör för cytokrom P450 1A2 aktivitet) vilket visar att Pegasys är en hämmare av cytokrom P450 1A2 aktiviteten.
Serumkoncentrationen av teofyllin bör följas och lämpliga dosjusteringar av teofyllin bör göras hos patienter med samtidigt intag av teofyllin och Pegasys.
Interaktionen mellan teofyllin och Pegasys förväntas vara störst efter mer än fyra veckors behandling med Pegasys.
Resultat från farmakokinetiska delstudier av pivotala fas III studier visade ingen farmakokinetisk interaktion för lamivudin på Pegasys hos patienter med HBV eller mellan Pegasys och ribavirin hos patienter med HCV.
I en farmakokinetisk studie där 24 patienter med HCV samtidigt fick metadon i underhållsbehandling (mediandos 95 mg; intervall 30 mg till 150 mg), förknippades behandling med Pegasys 180 mikrogram sc en gång i veckan i 4 veckor med medelnivåer av metadon som var 10% till 15% högre än vid studiestart.
Den kliniska betydelsen av detta fynd är okänd, men inte desto mindre ska patienter följas upp avseende tecken och symtom på metadontoxicitet.
Särskilt hos patienter med höga doser av metadon ska risken för QTc- förlängning övervägas.
Patienter infekterade med både HIV och HCV Inga tydliga tecken på läkemedelsinteraktioner observerades hos 47 patienter infekterade med både HIV och HCV som fullföljde en 12 veckors farmakokinetisk substudie för att undersöka effekten av ribavirin på den intracellulära fosforyleringen av vissa nukleosidanaloger (lamivudin och zidovudin eller stavudin).
På grund av hög variabilitet var dock konfidensintervallen ganska vida.
Exponeringen av ribavirin i plasma verkade inte påverkas av samtidig administrering av nukleosidanaloger (NRTI).
Samtidig administrering av ribavirin och didanosin rekommenderas inte.
Exponeringen av didanosin eller dess aktiva metabolit (dideoxiadenosin 5 ’ - trifosfat) ökar in vitro då didanosin ges tillsammans
Rapporter om dödlig leversvikt liksom perifer neuropati, pankreatit och symtomatisk hyperlaktatemi/ mjölksyraacidos har rapporterats vid användning av ribavirin.
Förvärrad anemi på grund av ribavirin har rapporterats när zidovudin är en del av behandlingsregimen vid HIV- behandling även om den exakta mekanismen kvarstår att klarläggas.
Samtidig användning av ribavirin och zidovudin rekommenderas inte på grund av en ökad risk för anemi (se avsnitt 4. 4).
Man bör överväga att ersätta zidovudin i en antitretroviral kombinationsbehandling om denna redan är etablerad.
Detta är särskilt viktigt hos patienter med en tidigare anamnes av zidovudininducerad anemi.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med peginterferon alfa- 2a saknas.
Djurstudier med interferon alfa- 2a har visat reproduktionstoxicitet (se avsnitt 5. 3) och risken för människa är inte känd.
Pegasys får enbart användas under graviditet om den möjliga nyttan överväger den potentiella risken för fostret.
Det är inte känt huruvida komponenterna i detta läkemedel utsöndras i bröstmjölk.
På grund av risken för biverkningar hos det ammande barnet bör amningen avbrytas innan behandlingen inleds.
Användning tillsammans med ribavirin Ribavirin har visat sig ha signifikant teratogen och/ eller embryocidal potential hos alla djurarter som har undersökts.
Ribavirinbehandling är kontraindicerat hos gravida kvinnor.
Extrem försiktighet måste vidtas för att undvika graviditet hos kvinnliga patienter eller partner till manliga patienter som tar Pegasys i kombination med ribavirin.
Fertila kvinnliga patienter och deras partner måste båda använda ett effektivt preventivmedel under behandlingen och under 4 månader efter att behandlingen har avslutats.
Manliga patienter och deras kvinnliga partner måste båda använda ett effektivt preventivmedel under behandlingen och 7 månader efter att behandlingen har avslutats.
Se produktresumén för ribavirin.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Pegasys har mindre eller måttlig effekt på förmågan att framföra fordon och använda maskiner.
Patienter med yrsel, förvirring, sömnighet eller utmattning bör uppmanas att undvika att köra bil eller använda maskiner.
4. 8 Biverkningar
Erfarenhet från kliniska studier
Kronisk hepatit C
Frekvensen och svårighetsgraden av de vanligaste rapporterade biverkningarna med Pegasys är likartad med de som rapporterats med interferon alfa- 2a (se tabell 4).
De mest frekvent rapporterade biverkningarna av Pegasys 180 mikrogram var vanligen milda till måttliga i svårighetsgrad och var hanterbara utan att behöva ändra doseringen eller avbryta behandlingen.
Kronisk hepatit B
I kliniska prövningar med 48 veckors behandling och 24 veckors uppföljning liknade säkerhetsprofilen för Pegasys vid hepatit B den som sågs vid kronisk hepatit C.
Med undantag av feber var frekvensen av majoriteten av rapporterade biverkningar påtagligt lägre vid kronisk hepatit B behandling med Pegasys som monoterapi jämfört med HCV- patienter behandlade med Pegasys i monoterapi (se tabell 4).
Biverkningar upplevdes av 88% procent av de Pegasysbehandlade patienterna jämfört med 53% av patienterna i jämförelsegruppen som fick lamivudin, medan 6% av Pegasysbehandlade och 4% av lamivudinbehandlade patienter upplevde allvarliga biverkningar under studierna.
Biverkningar eller avvikande laboratorievärden ledde till att 5% av patienterna avbröt Pegasysbehandlingen, medan
Andelen patienter som hade cirros och som avbröt behandlingen motsvarade den andel i den totala populationen som avbröt behandlingen i respektive behandlingsgrupp.
Kronisk hepatit C hos patienter som inte svarat på tidigare behandling
Totalt sett, var säkerhetsprofilen för Pegasys i kombination med ribavirin hos patienter som tidigare inte svarat på behandling jämförbar med den för tidigare obehandlade patienter.
I en klinisk studie med patienter som tidigare inte svarat på behandling med pegylerat interferon alfa- 2b/ ribavirin, där patienterna fick behandling i antingen 48 eller 72 veckor var frekvensen av avbruten behandling på grund av biverkningar eller onormala laboratorievärden av Pegasysbehandling i kombination med ribavirin 6% respektive 7% i behandlingsgrupperna på 48 veckor och 12% respektive 13% i behandlingsgrupperna på 72 veckor.
På motsvarande sätt var frekvensen högre, för avbruten behandling med Pegasys och ribavirin, i behandlingsgrupperna på 72 veckor (13% och 15%) än i behandlingsgrupperna på 48 veckor (6% och 6%) för patienter med cirros eller förstadium till cirros.
Patienter som avbröt tidigare behandling med pegylerat interferon alfa- 2b/ ribavirin på grund av hematologisk toxicitet var exluderade från att ingå i denna studie.
I en annan klinisk studie, med non- responderpatienter, som hade avancerad fibros eller cirros (Ishak score 3 till 6) och trombocytvärden innan behandling så lågt som 50 000/ mm3, behandlades patienterna i 48 veckor.
Onormala hematologiska laboratorievärden observerades under de första 20 veckorna av studien inklusive anemi (26% av patienterna hade en hemoglobinnivå på < 10 g/ dl), neutropeni (30% hade ett ANC < 750/ mm3), och trombocytopeni (13% hade en trombocytnivå < 50 000/ mm3) (se avsnitt 4. 4).
Kronisk hepatit C och samtidig HIV- infektion
För patienter infekterade med både HIV och HCV var de kliniska biverkningsprofilerna som rapporterades för Pegasys, ensamt eller i kombination med ribavirin, jämförbar med de som observerades hos patienter enbart infekterade med HCV.
För patienter med både HIV och HCV som får Pegasys och ribavirin som kombinationsbehandling har andra biverkningar rapporterats hos ≥1% till ≤2% av patienterna: hyperlaktatemi/ mjölksyraacidos, influensa, pneumoni, känslomässig labilitet, apati, tinnitus, faryngolaryngeal smärta, keilit, förvärvad lipodystrofi och kromaturi.
Pegasysbehandlingen var associerad med minskat antal CD4+celler inom de första 4 veckorna utan en reduktion av procentandelen CD4+celler.
Minskningen av antal CD4+celler var reversibel vid dosreduktion eller avbruten behandling.
Användningen av Pegasys hade ingen märkbar negativ påverkan på kontrollen av HIV- viremin under behandling eller uppföljning.
Begränsade säkerhetsdata (n=51) finns tillgängliga för dubbelinfekterade patienter med antal CD4+celler < 200/ μl.
Tabell 4 sammanfattar rapporterade biverkningar med Pegasys i monoterapi hos patienter med kronisk hepatit B eller kronisk hepatit C och med Pegasys i kombinationbehandling med ribavirin för patienter med kronisk hepatit C.
39 Tabell 4:
Biverkningar rapporterade vid behandling med Pegasys i monoterapi för HBV eller HCV eller i kombination med ribavirin för patienter med HCV Organsystem
Mycket vanliga ≥1/ 10
Vanliga ≥1/ 100, < 1/ 10
Mindre vanliga ≥1/ 1 000, < 1/ 100
Sällsynta ≥1/ 10 000, < 1/ 1 000
Mycket sällsynta < 1/ 10 000
Infektioner och infestationer
Övre luftvägsinfektion, bronkit, candidainfektion i munnen, herpes simplex, svamp -, virus - och bakterie - infektioner
Pneumoni, hudinfektion,
Endokardit, extern otit
Benigna och maligna neoplasier
Levertumör
Blodet och lymfsystemet
Trombocytopeni, anemi, lymfadenopati
Pancytopeni
Aplastisk anemi
Immunsystemet
Sarkoidos, tyreoidit
Anafylaxi, systemisk lupus erythematosus, reumatoid artrit
Idiopatisk eller trombotisk trombocytopen purpura
Endokrina systemet
Hypotyroidism, hypertyroidism
Diabetes
Diabetes - ketoacidos
Metabolism och nutrition
Anorexi
Dehydrering
Psykiska störningar
Depression *, ångest, insomnia *
Känslomässiga störningar, humörförändringar, aggression, nervositet, sänkt libido
Självmordstankar, hallucinationer
Självmord, psykotisk störning
Centrala och perifera nervsystemet
Huvudvärk, yrsel *, koncentrations - svårigheter
Minnesförsämring synkope, svaghet, migrän, hypestesi, hyperestesi, parestesier, tremor, smakförändring, mardrömmar, somnolens
Perifer neuropati
Koma, konvulsioner, ansiktsförlamning
Ögon
Dimsyn, ögonsmärta, ögoninflammation, xeroftalmi
Retinal blödning
Optisk neuropati, papillödem, retinal kärlförändring, retinopati, kornealsår
Synförlust,
Öron och balansorgan
Vertigo, öronsmärta
Hörselnedsättning
Hjärtat
Takykardi, palpitationer, perifera ödem
Hjärtinfarkt, kronisk hjärtinsufficiens, angina, supraventrikulär takykardi, arrytmi, förmaksflimmer, perikardit, kardiomyopati
Blodkärl
Blodvallning
Hypertension
Cerebral blödning, vaskulit
Mycket vanliga ≥1/ 10
Vanliga ≥1/ 100, < 1/ 10
Mindre vanliga ≥1/ 1 000, < 1/ 100
Sällsynta ≥1/ 10 000, < 1/ 1 000
Mycket sällsynta < 1/ 10 000
Andningsvägar, bröstkorg och mediastinum
Dyspné, hosta
Ansträngningsutlöst dyspné, epistaxis, nasofaryngit, täppta bihålor, nästäppa, rinit, halsont
Väsande andning
Interstitiell pneumonit inkluderande dödlig utgång, lungemboli
Magtarm - kanalen
Diarré *, illamående *, buksmärta *
Kräkningar, dyspepsi, dysfagi, munsår, gingival blödning, glossit, stomatit, flatulens, muntorrhet
Gastrointestinal blödning
Peptiskt sår, pankreatit
Lever och gallvägar
Nedsatt leverfunktion
Leversvikt, kolangit, fettlever
Hud och subkutan vävnad
Alopeci, dermatit, klåda, torr hud
Utslag, ökad svettning, psoriasis, urtikaria, eksem, hudsjukdomar, fotosensitivitets - reaktion, nattliga svettningar
Toxisk epidermal nekrolys, Stevens - Johnson syndrom, angioödem, erythema multiforme
Muskulo - skeletala systemet och bindväv
Myalgi, artralgi
Ryggsmärta, artrit, muskelsvaghet, bensmärta, nacksmärta, muskuloskeletal smärta, muskelkramper
Myosit
Njurar och urinvägar
Njurinsufficiens
Reproduktions - organ och bröstkörtel
Impotens
Allmänna symtom och/ eller fynd vid administrations - stället
Feber, stelhet *, smärta *, asteni, trötthet, reaktion på injektions - stället *, irritabilitet *
Bröstsmärta, influensaliknande symtom, sjukdomskänsla, letargi, blodvallningar, törst
Undersökningar
Viktminskning
Skador och förgiftningar
Överdosering
* Dessa biverkningar var vanliga (≥1/ 100 till < 1/ 10) hos patienter med kronisk hepatit B som behandlades med Pegasys i monoterapi
Följande biverkningar har rapporterats efter godkännande
Centrala och perifera nervsystemet:
Cerebral ischemi: okänd frekvens.
Ögon:
Allvarlig näthinneavlossning: okänd frekvens.
Som med andra alfainterferoner har allvarlig näthinneavlossning rapporterats med Pegasys.
Muskeloskeletala systemet och bindväv:
Rabdomyolys: okänd frekvens.
41 Laboratorievärden Pegasysbehandling associerades med onormala laboratorievärden; ALAT ökning, bilirubinökning, elektrolytrubbningar (hypokalemi, hypokalcemi, hypofosfatemi), hyperglykemi, hypoglykemi och förhöjda triglycerider (se avsnitt 4. 4).
Vid både behandling med Pegasys i monoterapi och vid kombinationsbehandling med ribavirin, fick upp till 2% av patienterna ökning av ALAT- nivåerna som ledde till en modifiering av dosen eller avbrytande av behandlingen.
Pegasysbehandling var associerad med sänkningar i hematologiska värden (leukopeni, neutropeni, lymfopeni, trombocytopeni och hemoglobin), vilka dock vanligen förbättrades genom dosjusteringar, och återgick till nivån före behandling inom 4- 8 veckor efter att behandlingen avbrutits (se avsnitt 4. 2 och 4. 4).
Måttlig (ANC:
0, 749- 0, 5 x 109/ l) och svår (ANC: < 0, 5 x 109/ l) neutropeni observerades hos 24% (216/ 887) respektive 5% (41/ 887) av patienterna som behandlades med Pegasys 180 mikrogram och ribavirin 1 000/ 1 200 milligram i 48 veckor.
Anti- interferonantikroppar 1- 5% av patienterna som behandlades med Pegasys utvecklade neutraliserande anti - interferonantikroppar.
I likhet med andra interferoner sågs en högre incidens av neutraliserande antikroppar vid kronisk hepatit B.
Däremot var detta inte för någon av sjukdomarna korrelerat till avsaknad av terapeutiskt svar.
Tyroidea funktion Behandling med Pegasys förknippades med kliniskt signifikanta förändringar i laboratorievärden för tyroidea, vilket krävde kliniska åtgärder (se avsnitt 4. 4).
Frekvensen som observerades hos patienterna som erhöll Pegasys/ ribavirin (4, 9%) (NV 15801) är likartad med de som observerats för andra interferoner.
Laboratorievärden för patienter infekterade med både HIV och HCV Trots att hematologisk toxicitet med neutropeni, trombocytopeni och anemi inträffade oftare hos patienter infekterade med både HIV och HCV, kunde majoriteten hanteras med dosmodifiering och användning av tillväxtfaktorer, och för tidigt avbrytande av behandlingen krävdes sällan.
Minskning av ANC- nivåer under 500 celler/ mm3 observerades hos 13% och 11% av patienterna som fick Pegasys i monoterapi respektive som kombinationsbehandling.
Minskning av trombocyter under 50 000 / mm3 observerades hos 10% och 8% av patienterna som fick Pegasys i monoterapi respektive som kombinationsbehandling.
Anemi (hemoglobin < 10 g/ dl) rapporterades hos 7% och 14% av patienterna som fick Pegasys i monoterapi respektive som kombinationsbehandling.
4. 9 Överdosering
Överdosering har rapporterats innefattande två injektioner på efterföljande dagar (i stället för veckovisa intervall) upp till dagliga injektioner under 1 vecka (dvs 1260 mikrogram/ vecka).
Ingen av dessa patienter erhöll ovanliga, allvarliga eller behandlingsbegränsande biverkningar.
Veckodoser på upp till 540 och 630 mikrogram har givits i kliniska studier av njurcellscancer respektive kronisk myeloisk leukemi.
Dosbegränsande toxicitet var trötthet, förhöjda leverenzymer, neutropeni och trombocytopeni, vilket är förenligt med interferonbehandling.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Immunstimulerande medel / cytokin, ATC- kod:
L03A B11
42 Pegylerat interferon alfa- 2a (Pegasys) är framställt genom konjugering av interferon alfa- 2a med PEG - reagens (bis- monometoxipolyetylenglykol).
Pegasys har samma karakteristiska antivirala och antiproliferativa aktivitet in vitro som interferon alfa- 2a.
Interferon alfa- 2a är konjugerat med bis - [monometoxipolyetylenglykol] med en substitutionsgrad av en mol polymer/ mol protein.
Medelmolekylvikten är ungefär 60 000, av vilket proteindelen består av cirka 20 000.
HCV RNA- nivåer avklingar bifasiskt hos patienter med hepatit C som behandlats med 180 mikrogram Pegasys.
Den första fasen inträffar inom 24- 36 timmar efter den första dosen av Pegasys och följs av den andra fasen som pågår de påföljande 4- 16 veckorna hos patienter som får ett kvarstående svar.
Ribavirin har ingen signifikant effekt på den initiala virala kinetiken under de första 4 till 6 veckorna hos patienter som behandlas med kombinationen av ribavirin och pegylerat interferon alfa- 2a eller interferon alfa.
Kronisk hepatit B:
Resultat från kliniska prövningar Alla kliniska prövningar inkluderade patienter med kronisk hepatit B som hade aktiv virusreplikation uppmätt med HBV DNA, förhöjda ALAT- nivåer och leverbiopsi förenlig med kronisk hepatit.
I studie WV16240 inkluderades patienter som var positiva för HBeAg, medan studie WV16241 inkluderade patienter som var negativa för HBeAg och positiva för anti- HBe.
I båda studierna var behandlingstiden 48 veckor med en behandlingsfri uppföljning på 24 veckor.
I båda studierna jämfördes Pegasys plus placebo med Pegasys plus lamivudin respektive enbart lamivudin.
Inga patienter som var infekterade med både HBV och HIV inkluderades i dessa kliniska prövningar.
Svarsfrekvensen efter uppföljningsperioden för de båda studierna presenteras i tabell 5.
I studie WV16240 var de primära effektmåtten HBeAg- serokonversion och HBV- DNA under 105 kopior/ ml.
I studie WV16241 var de primära effektmåtten normalisering av ALAT och HBV- DNA under 2 x 104 kopior/ ml.
HBV DNA analyserades med COBAS AMPLICOR TM HBV MONITOR (detektionsgräns 200 kopior/ ml).
Totalt hade 283/ 1351 (21%) av patienterna framskriden fibros eller cirros och 85/ 1351 (6%) hade cirros.
Det var ingen skillnad i behandlingssvar mellan dessa patienter och patienter utan framskriden fibros eller cirros.
43 Tabell 5:
Serologiskt, virologiskt and biokemiskt svar vid kronisk hepatit B
HBeAg positiv
HBeAg negativ / anti- HBe positiv
studie WV16240
studie WV16241
Svarspara - meter
Pegasys 180
Pegasys 180
lamivudin Pegasys 100 mg 180
Pegasys 180
mikrogram &
mikrogram &
placebo
lamivudin
lamivudin
100 mg
(n=272) placebo
100 mg
(n=181)
(n=271) 32% #
27%
19% N/ A
N/ A
N/ A
32% #
34%
22%
44%
29%
41% #
39%
28%
60%
44%
HBsAg sero - konversion
3%
0%
2%
0%
* För HBeAg- positiva patienter:
HBV DNA < 105 kopior/ ml For HBeAg- negativa / anti- HBe- positiva patienter:
HBV DNA < 2 x 104 kopior/ ml
# p- värde (vs. lamivudin) < 0, 01 (stratifierad Cochran- Mantel- Haenszel test)
Histologiskt svar var jämförbart i de tre behandlingsgrupperna i varje studie; däremot hade patienter, som uppvisade ett kvarstående svar 24 veckor efter avslutad behandling, signifikant större sannolikhet att även uppvisa histologisk förbättring.
Alla patienter som fullföljde fas III- studierna hade möjlighet att ingå i en långtidsuppföljningsstudie (WV16866).
Bland patienterna från studie WV 16240 som fick Pegasys som enda läkemedel och ingick i långtidsuppföljningsstudien var behandlingssvaret för kvarstående HBeAg- serokonversion 12 månader efter avslutad behandling 48% (73/ 153).
Hos patienter som fick Pegasys som enda läkemedel i studie WV16241 var behandlingssvaret för HBV DNA 42% (41/ 97) och för normalisering av ALAT 59% (58/ 99) 12 månader efter avslutad behandling.
Kronisk hepatit C
Prediktion av svar Se avsnitt 4. 2, i tabell 2.
Dosrespons i monoterapi Vid en direkt jämförelse med 90 mikrogram gav 180 mikrogramsdosen ett bättre kvarstående virologiskt svar hos patienter med cirros, men i en studie med icke- cirrotiska patienter erhölls mycket likartade resultat med doserna 135 mikrogram och 180 mikrogram.
Bekräftande kliniska prövningar hos patienter som inte tidigare behandlats Alla kliniska prövningar inkluderade patienter som inte tidigare behandlats med interferon och som hade hepatit C som bekäftats genom mätbara nivåer av serum HCV RNA, förhöjda nivåer av ALAT (med undantag av studie NR16071) och en leverbiopsi som visade en kronisk hepatit.
Studie NV 15495 inkluderade specifikt patienter med en histologisk diagnos för cirros (cirka 80%) eller övergång till cirros (cirka 20%).
Enbart patienter som var infekterade med både HCV och HIV inkluderades i studie NR15961 (se tabell 14).
Dessa patienter hade stabil HIV- infektion och medelvärdet för antal CD4 T- celler var ungefär 500 celler/ μl.
Se tabell 6, 7, 8 och 14 för behandlingsregim, behandlingsduration och studieresultat för patienter som enbart var infekterade med HCV respektive patienter som var infekterade med både HIV och HCV.
44 Test, version 2. 0 (detektionsgräns 100 kopior/ ml är ekvivalent med 50 Internationella enheter/ ml) och kvarstående svar som ett negativt prov cirka 6 månader efter avslutad behandling.
Tabell 6:
Virologiskt svar hos patienter med HCV
Pegasys monoterapi
Pegasys kombinationsbehandling
med och utan
cirros cirros
med och utan cirros
Studie NV15496 +
Studie NV15495 S
Studie NV15496 + Studie NV15495 Studie
Studie NV15801
NV15497 + NV15801
NV15942
Pegasys
Interferon alfa- 2b
alfa- 2a 180
180 180
180
3 MIE
3 MIE
3 MIE
ribavirin
ribavirin
(n=701)
(n=478)
(n=436)
(n=453)
(n=444)
48 veckor
48 veckor
55 - 69%
22 - 28%
44%
14%
69%
52%
lingens slut
Totalt
kvarstå -
28 - 39%
11 - 19%
30% *
8% *
63%
54% **
45% **
ende svar * 95% konfidensintervall för skillnaden:
11% till 33% p- värde (stratifierad Cochran- Mantel- Haenszel test) = 0, 001 ** 95% konfidensintervall för skillnaden:
3% till 16% p- värde (stratifierad Cochran- Mantel- Haenszel test) =0, 003
Det virologiska svaret för patienter enbart infekterade med HCV behandlade med Pegasys i monoterapi och med Pegasys och ribavirin i kombination i relation till genotyp och virusnivåer före behandling och i relation till genotyp, virusnivå före behandling och snabbt virologiskt svar vid vecka 4 sammanfattas i tabell 7 och tabell 8.
Resultaten från studie NV15942 ger underlag för att rekommendera att behandlingen ska baseras på genotyp, virusnivå före behandlingen samt virologiskt svar vid vecka 4 (se tabell 1, 7 och 8).
Skillnaden mellan behandlingsregimerna påverkades i allmänhet inte av frånvaro/ närvaro av cirros, och därför är behandlingsrekommendationerna för genotyp 1, 2 och 3 oberoende av denna parameter.
45 Tabell 7:
Kvarstående virologiskt svar, baserat på genotyp och virusnivåer före behandlingen, efter kombinationsbehandling med Pegasys och ribavirin hos patienter med HCV
Studie NV15942
Studie NV15801
Pegasys Pegasys Pegasys Pegasys Pegasys 180 180 180 180 180
3 MIE
& & & & & ribavirin ribavirin ribavirin ribavirin ribavirin
& ribavirin
800 mg
1000/ 1200 mg 800 mg 1000/ 1200 mg 1000/ 1200 mg
1000/ 1200mg
24 veckor 24 veckor
48 veckor 48 veckor 48 veckor
48 veckor
Genotyp 1
29% (29/ 101)
52% (37/ 71)
36% (69/ 190)
47% (87/ 186)
40% (73/ 182)
33% (62/ 189)
Genotyp 2/ 3
84% (81/ 96)
81% (117/ 144)
79% (78/ 99)
80% (123/ 153)
71% (100/ 140)
61% (88/ 145)
Låga virusnivåer (LVL) = ≤ 800 000 IE/ ml; Höga virusnivåer (HVL) = > 800 000 IE/ ml * Pegasys 180 mikrogram + ribavirin 1 000/ 1 200 mg, 48 veckor vs.
Pegasys 180 mikrogram + ribavirin 800 mg, 48 veckor:
Odds Ratio (95% konfidensintervall) = 1, 52 (1, 07 till 2, 17) P- värde (stratifierad Cochran- Mantel- Haenszel test) = 0, 020 * Pegasys 180 mikrogram + ribavirin 1 000/ 1 200 mg, 48 veckor vs.
Pegasys 180 mikrogram + ribavirin 1 000/ 1 200 mg, 24 veckor:
Odds Ratio (95% konfidensintervall) = 2, 12 (1, 30 till 3, 46) P- värde (stratifierad Cochran- Mantel- Haenszel test) = 0, 002.
Möjligheten att förkorta behandlingstiden till 24 veckor för patienter med genotyp 1 och 4 undersöktes baserat på kvarstående och snabbt virologiskt svar vilket observerades hos patienter med snabbt virologiskt svar vid vecka 4 i studierna NV15942 och ML17131 (se tabell 8).
46 Tabell 8:
Kvarstående virologiskt svar, baserat på snabbt virologiskt svar vid vecka 4 för patienter med genotyp 1 och 4, efter kombinationsbehandling med Pegasys och ribavirin hos patienter med HCV
Studie NV15942
Studie ML17131
180
180 mikrogram &
180 mikrogram &
ribavirin ribavirin
ribavirin
1
000/ 1 200 mg 1 24 veckor 90% (28/ 31)
1
Låga virusnivåer Höga virusnivåer Genotyp 1 utan RVR
93% (25/ 27) 75% (3/ 4) 24% (21/ 87)
96% (26/ 27) 88% (21/ 24) 43% (95/ 220)
80% (52/ 65) 58% (7/ 12) - -
Genotyp 4 utan RVR
(3/ 6)
(4/ 6)
-
HCV RNA inte detekterbart vecka 4 och HCV RNA inte detekterbart vecka 24
Begränsade data indikerade att förkortning av behandlingstiden till 24 veckor kan vara förknippat med en högre risk för återfall (se tabell 9).
Tabell 9:
Återfall av virologiskt svar vid behandlingens slut för populationen med snabbt virologiskt svar
Studie NV15942
Studie NV15801
180
180 mikrogram &
180 mikrogram &
ribavirin ribavirin
ribavirin
Genotyp 1 RVR
1
000/ 1 200 mg 1 24 veckor 6, 7% (2/ 30)
000/ 1 200 mg 48 veckor 4, 3% (2/ 47)
1 000/ 1 200 mg 48 veckor 0% (0/ 24)
Låga virusnivåer Höga virusnivåer Genotyp 4 RVR
0% (0/ 25) 9, 1% (2/ 22) (0/ 5)
0% (0/ 17) 0% (0/ 7) 0% (0/ 4)
Möjligheten att förkorta behandlingstiden till 16 veckor för patienter med genotyp 2 eller 3 undersöktes baserat på ett kvarstående virologiskt svar observerat hos patienter med snabbt virologiskt svar vid vecka 4 i studie NV17317 (se tabell 10).
I studie NV17317 hos patienter infekterade med genotyp 2 eller 3 gavs alla patienter behandling med Pegasys 180 mikrogram subkutant en gång i veckan och ribavirin 800 milligram och randomiserades till behandling i antingen 16 eller 24 veckor.
Behandling i 16 veckor resulterade i lägre kvarstående virologiskt svar (65%) än behandling i 24 veckor (76%) (p < 0, 0001).
Det kvarstående viriologiska svaret som erhölls med 16 veckors behandling och med 24 veckors behandling undersöktes också i en retrospektiv subgruppsanalys med patienter som var HCV RNA - negativa vid vecka 4 hade LVL före behandlingen (se tabell 10).
47 Tabell 10:
Kvarstående virologiskt svar baserat på snabbt virologiskt svar vid vecka 4 för genotyp 2 eller 3 efter kombinationsbehandling med Pegasys och ribavirin hos patienter infekterade med HCV Studie NV17317
p värde
180 mikrogram 180 mikrogram
ribavirin 800 mg
800 mg
16 veckor
24 veckor
Genotyp 2 eller 3 Genotype 2 eller 3
65% (443/ 679)
76% (478/ 630)
- 10, 6% [- 15, 5%; - 0, 06%]
P < 0, 0001
- 8, 2% [- 12, 8%; - 3, 7%] P=0, 0006 82% (378/ 461) 90% (370/ 410) RVR P=0, 11 - 5, 4% [- 12%; 0, 9%] 89% (147/ 166) 94% (141/ 150) Låga virusnivåer P=0, 002 - 9, 7% [- 15, 9%; - 3, 6%] 78% (231/ 295) 88% (229/ 260) Höga virusnivåer
Låga virusnivåer (LVL) = ≤ 800 000 IE/ ml; Höga virusnivåer (HVL) = > 800 000 IE/ ml RVR (rapid viral respons) = snabbt virologiskt svar (odetekterbart HCV RNA) vecka 4.
Data indikerar att en förkortning av behandlingen till 16 veckor är associerad med en högre risk för återfall (se tabell 11).
Tabell 11:
Återfall av virologiskt svar vid behandlingens slut för patienter med genotyp 2 eller 3 med snabbt virologiskt svar Studie NV17317
180
Behandlingsskillnad KI 95%
p värde
Låga virusnivåer (LVL) = ≤ 800 000 IE/ ml; Höga virusnivåer (HVL) = > 800 000 IE/ ml RVR (rapid viral respons) = snabbt virologiskt svar (odetekterbart HCV RNA) vecka 4.
Pegasys uppvisade också bättre effekt jämfört med interferon alfa- 2a avseende histologiskt svar vilket innefattar patienter med cirros och/ eller dubbelinfektion med HIV och HCV.
Kronisk hepatit C hos patienter som inte svarat på behandling tidigare
Alla behandlingsgrupper hade 24 veckor behandlingsfri uppföljning.
Skillnader i kvarstående virologiskt svar (SVR)
Tabell 12:
Pegasys eller
360/ 180 Pegasys 360/ 180 180 μg eller 180 μg & &
Pegasys 360/ 180 eller 180 μg &
ribavirin 1000/ 1200 ribavirin
ribavirin
mg
1000/ 1200 mg
1000/ 1200 mg
72 eller 48 veckor (N = 942)
72 veckor (N = 473)
48 veckor (N = 469)
Patienter med VR i vecka 12 a
SVR
hos patienter SVR hos patienter med VR i vecka 12 b med VR i b vecka 12
(N = 876)
(N = 57) (N = 100)
Totalt
18%
(157/ 876)
57% (57/ 100)
35% (20/ 57)
Låga virusnivåer Höga virusnivåer Genotyp 1/ 4
(56/ 159) (97/ 686) (140/ 846)
63% (22/ 35) 54% (34/ 63) 55% (52/ 94)
38% (8/ 21) 32% (11/ 34) 35% (16/ 46)
Låga virusnivåer Höga virusnivåer Genotyp 2/ 3
(2/ 5) (11/ 19)
— (3/ 4)
(1/ 2) (1/ 7)
Cirros
22%
59% (51/ 87)
34% (17/ 50)
< 2log10 minskning i HCV RNA
(39/ 323)
49% (26/ 53)
29% (9/ 31)
Höga virusnivåer = > 800 000 IE/ ml, låga virusnivåer = ≤ 800 000 IE/ ml. a Patienter som fick odetekterbart HCV RNA (< 50 IE/ ml) i vecka 12 antogs ha ett virologiskt svar i vecka 12.
Patienter som saknade HCV RNA- resultat i vecka 12 har uteslutits från analysen. b Patienter som hade odetekterbart virus i vecka 12 men som saknade HCV RNA- resultat i slutet av uppföljningen ansågs inte ha svarat på behandlingen.
Patienter med kronisk hepatit C och avancerad fibros eller cirros som inte hade svarat på tidigare behandling med interferon alfa eller pegylerat interferon alfa i monoterapi eller som kombinationsbehandling med ribavirin behandlades i HALT- C studien med Pegasys 180 mikrogram/ vecka och ribavirin 1000/ 1200 milligram dagligen.
Patienter med odetetekterbara nivåer av HCV RNA efter 20 veckors behandling kvarstod på Pegasys plus ribavirin som kombinationsbehandling i totalt 48 veckor och följdes sedan upp i 24 veckor efter behandlingens slut.
Sannolikheten för kvarstående virologiskt svar varierade beroende på den föregående behandlingen, se tabell 13.
49 Tabell 13:
Kvarstående virologiskt svar i HALT- C av föregående behandling hos patienter som inte svarat på behandling.
Pegasys 180 mikrogram & ribavirin 1000/ 1200 milligram 48 veckor Tidigare behandling 27% (70/ 255) Interferon 34% (13/ 38) Pegylerat interferon 13% (90/ 692) Interferon plus ribavirin 11% (7/ 61) Pegylerat interferon plus ribavirin
Patienter infekterade med både HIV och HCV Det virologiska svaret för patienter infekterade med både HIV och HCV och behandlade med Pegasys i monoterapi och med Pegasys och ribavirin i kombination, i relation till genotyp och virusnivåer före behandling, sammanfattas i tabell 14.
Tabell 14:
Kvarstående virologiskt svar, baserat på genotyp och virusnivåer före behandling, efter kombinationsbehandling med Pegasys och ribavirin hos patienter infekterade med både HIV och HCV Studie NR15961
Interferon alfa- 2a
Pegasys
Pegasys
3
MIE &
180 mikrogram &
180 mikrogram &
ribavirin 800 mg
placebo
ribavirin 800 mg
48 veckor 48 veckor
48 veckor
Alla patienter
20% (58/ 286) *
40% (116/ 289) *
Genotyp 1
7% (12/ 171)
14% (24/ 175)
29% (51/ 176)
Låga virusnivåer Höga virusnivåer
20% (18/ 89)
36% (32/ 90)
62% (59/ 95)
Låga virusnivåer Höga virusnivåer
27% (8/ 30) 17% (10/ 59)
38% (9/ 24) 35% (23/ 66)
61% (17/ 28) 63% (42/ 67)
Interferon alfa- 2a 3 MIE ribavirin 800mg:
Pegasys 180μg:
Odds Ratio (95% KI) = 2, 89 (1, 93 to 4, 32), …. P- värde (stratifierat Cochran- Mantel- Haenszel test) = < 0, 0001 * Interferon alfa- 2a 3MIE ribavirin 800mg vs.
Pegasys 180mikrogram:
Odds Ratio (95% KI) = 0, 53 (0, 33 to 0, 85), … P - värde (stratifierat Cochran- Mantel- Haenszel test) = < 0, 0084
HCV- patienter med normalt ALAT I studie NR16071 randomiserades HCV- patienter med normalt ALAT till behandling med Pegasys 180 mikrogram/ vecka och ribavirin 800 milligram/ dag i antingen 24 eller 48 veckor följt av en behandlingsfri uppföljningsperiod på 24 veckor eller till ingen behandling alls i 72 veckor.
Det kvarstående virologiska svaret (SVR) som rapporterades i behandlingsarmarna i denna studie liknade de motsvarande behandlingsarmarna i studie NV15942.
5. 2 Farmakokinetiska egenskaper
Inom 24 timmar har cirka 80% av maximala serumkoncentrationen nåtts.
Absorptionen av Pegasys är fördröjd, med maximala serumkoncentrationer erhållna 72 till 96 timmar efter dosering.
Den absoluta biotillgängligheten av Pegasys är 84% och liknar den som ses med interferon alfa- 2a.
50 Peginterferon alfa- 2a återfinns huvudsakligen i blodet och i extracellulära vätskan vilket ses på distributionsvolymen vid steady- state (Vd) som är 6 till 14 liter i människa efter intravenös administrering.
Från massbalans studier, vävnadsdistribution och helkroppsautoradioluminografi hos råtta ses att peginterferon alfa- 2a distribueras till lever, njure och benmärg förutom att det är högkoncentrerat i blod.
Metabolismen av Pegasys är inte fullständigt karakteriserad, men studier hos råtta indikerar att njurarna är ett dominerande organ för utsöndring av radioaktivt märkt material.
Hos människa är systemiskt clearance för peginterferon alfa- 2a ungefär 100 gånger lägre än för naturligt interferon alfa - 2a.
Efter intravenös administrering är den terminala halveringstiden för peginterferon alfa- 2a hos friska försökspersoner ungefär 60 till 80 timmar, jämfört med tre till fyra timmar för standardinterferon.
Den terminala halveringstiden efter subkutan administrering hos patienter är längre med ett medelvärde på 160 timmar (84 till 353 timmar).
Den terminala halveringstiden reflekterar förmodligen inte enbart eliminationsfasen av substansen, utan kan även reflektera den fördröjda absorptionen av Pegasys.
Exponering av Pegasys ökar dosproportionellt hos friska individer och hos patienter med kronisk hepatit B eller C vid dosering en gång per vecka.
Hos patienter med kronisk hepatit B eller C ackumuleras serumkoncentrationerna av peginterferon alfa- 2a två till tre gånger efter sex till åtta veckors behandling vid dosering en gång per vecka, jämfört med koncentrationerna efter en enstaka dos.
Det sker ingen ytterligare ackumulering efter åtta veckors behandling vid dosering en gång per vecka.
Förhållandet mellan högsta och lägsta värde (peak to trough ratio) efter 48 veckors behandling är ungefär 1, 5 till 2.
Serumkoncentrationerna av peginterferon alfa- 2a bibehålls under en hel vecka (168 timmar).
Patienter med nedsatt njurfunktion Nedsatt njurfunktion är associerat med en något minskat Cl/ F och förlängd halveringstid.
Hos patienter (n=3) med Cl crea mellan 20 och 40 ml/ min var medelvärdet för Cl/ F reducerat med 25% jämfört med patienter med normal njurfunktion.
Hos patienter med avancerad njursvikt som genomgår hemodialys ses en reduktion av clearance med 25% till 45%, och doser på 135 mikrogram resulterar i en liknande exponering som 180 mikrogramsdoser ger hos patienter med normal njurfunktion, (se avsnitt 4. 2).
Kön Farmakokinetiken för Pegasys efter en enstaka subkutan injektion var jämförbar mellan friska kvinnor och män.
Äldre Hos individer äldre än 62 år var absorptionen av Pegasys efter en enstaka subkutan injektion på 180 mikrogram mer långsam men fortfarande med depåkaraktär jämfört med unga friska försökspersoner (tmax 115 timmar hos personer äldre än 62 år jämfört med 82 timmar, hos yngre personer).
AUC ökade något hos personer över 62 år (1663 jämfört med 1295 ng∗timme/ ml) medan maxkoncentrationerna (9, 1 jämfört med 10, 3 ng/ ml) var jämförbara hos äldre respektive unga.
Baserat på exponering, farmakodynamiskt svar och tolerabilitet behövs ingen lägre dos av Pegasys till äldre patienter (se avsnitt 4. 2).
Nedsatt leverfunktion Farmakokinetiken för Pegasys var jämförbar hos friska försökspersoner och patienter med hepatit B eller C.
Cirrotiska (Child- Pugh grad A) och icke- cirrotiska patienter uppvisade jämförbara exponeringar och farmakokinetiska profiler.
Administreringsställe Subkutan administrering av Pegasys ska begränsas till buken och låret eftersom absorptionsgraden baserat på AUC var cirka 20% till 30% högre vid injektion i buken och låret.
Exponeringen av Pegasys minskade i studier där Pegasys administrerades i armen jämfört med vid administrering i buken och låret.
51 5. 3 Prekliniska säkerhetsuppgifter
Prekliniska toxicitetsstudier med Pegasys begränsas av att interferoner är speciesspecifika.
Akuta och kroniska toxicitetsstudier har utförts med cynomolgusapor, och fynden som observerades hos djuren som fått peginterferon alfa- 2a var av likartad natur som hos de som fått interferon alfa- 2a.
Reproduktionstoxicitetsstudier har inte utförts med Pegasys.
I likhet med andra alfainterferoner observerades en förlängning av menstruationscykeln, efter administrering av peginterferon alfa- 2a, hos honapor.
Behandling med interferon alfa- 2a resulterade i en statistiskt signifikant ökning i abortframkallande aktivitet i rhesusapa.
Trots att inga teratogena effekter sågs vid födsel av den fullgångna avkomman, kan biverkningar hos människa inte uteslutas.
Pegasys plus ribavirin Då Pegasys gavs i kombination med ribavirin sågs inga effekter hos apor som inte tidigare setts med någon av de aktiva substanserna var för sig.
Den huvudsakliga behandlingsrelaterade förändringen var reversibel mild till måttlig anemi, där svårighetsgraden var större än vad som erhölls med någon av de aktiva substanserna var för sig.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
natriumklorid polysorbat 80 bensylalkohol (10 mg/ 1 ml) natriumacetat ättiksyra vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
1 ml injektionsvätska, lösning i injektionsflaska (silikoniserat typ I glas) med propp (butylgummi).
Tillhandahålls i förpackningar om 1 eller 4.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Injektionslösningen är enbart avsedd för engångsbruk.
Kontrollera den före administrering med avseende på partiklar och missfärgning.
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
52 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 221/ 003 EU/ 1/ 02/ 221/ 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
20 juni 2002/ 20 juni 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
53 1.
LÄKEMEDLETS NAMN
Pegasys 135 mikrogram injektionsvätska, lösning i förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En förfylld spruta innehåller peginterferon alfa- 2a * …………………………………………………… 135 mikrogram Varje spruta med 0, 5 ml lösning innehåller 135 mikrogram peginterferon alfa- 2a *.
Styrkan anger mängden interferon alfa- 2a utan hänsyn till pegyleringen.
* Den aktiva substansen, peginterferon alfa- 2a, är ett kovalent konjugat av proteinet interferon alfa- 2a producerat med rekombinant DNA- teknologi i Escherichia coli och konjugerat med bis - [monometoxipolyetylenglykol].
Styrkan av denna produkt ska inte jämföras med styrkan av något annat pegylerat eller icke- pegylerat protein av samma terapeutiska klass.
För ytterligare information se avsnitt 5. 1.
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
Hjälpämnen:
Bensylalkohol (10 mg/ 1 ml)
3.
LÄKEMEDELSFORM
Injektionvätska, lösning i förfylld spruta.
Lösningen är klar och färglös till ljusgul.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Kronisk hepatit B:
Pegasys är indicerat för behandling av HBeAg- positiv eller HBeAg- negativ kronisk hepatit B hos vuxna patienter med kompenserad leversjukdom och påvisad virusreplikation, förhöjt ALAT och histologiskt verifierad leverinflammation och/ eller fibros (se avsnitt 4. 4 och 5. 1).
Kronisk hepatit C:
Pegasys är indicerat för behandling av kronisk hepatit C hos vuxna patienter som är serumpositiva för HCV- RNA, inklusive patienter med kompenserad cirros och/ eller samtidigt infekterade med HIV som är kliniskt stabil (se avsnitt 4. 4).
Det optimala sättet att använda Pegasys hos patienter med kronisk hepatit C är i kombination med ribavirin.
Kombinationen av Pegasys och ribavirin är indicerad för tidigare obehandlade patienter såväl som för patienter som inte har svarat på behandling med enbart interferon alfa (pegylerat eller icke- pegylerat) eller på kombinationsbehandling med ribavirin.
Monoterapi är huvudsakligen indicerad vid intolerans av eller kontraindikation för ribavirin.
54 4. 2 Dosering och administreringssätt
Behandling ska enbart inledas av läkare med erfarenhet av behandling av patienter med hepatit B eller C.
Se även produktresumén för ribavirin när Pegasys ska användas i kombination med ribavirin.
Dosering och behandlingstid
Kronisk hepatit B:
Den rekommenderade doseringen och behandlingstiden för Pegasys vid både HBeAg- positiv och HBeAg- negativ kronisk hepatit B är 180 mikrogram en gång i veckan i 48 veckor genom subkutan administrering i buken eller låret.
Kronisk hepatit C – behandling av tidigare obehandlade patienter:
Den rekommenderade doseringen för Pegasys är 180 mikrogram en gång i veckan genom subkutan administrering i buken eller låret givet i kombination med oralt ribavirin eller som monoterapi.
Ribavirindosen som ska användas i kombination med Pegasys redovisas i tabell 1.
Ribavirindosen ska ges tillsammans med föda.
Behandlingstid
Behandlingstiden för kombinationsbehandling med ribavirin vid kronisk heptit C beror på virusets genotyp.
Patienter infekterade med HCV genotyp 1 som har detekterbara nivåer av HCV RNA vid vecka 4, oavsett virusnivåer före behandling, ska erhålla 48 veckors behandling.
Behandling i 24 veckor kan övervägas för patienter infekterade med:
- genotyp 1 med låg virusnivå (low viral load=LVL) (≤ 800 000 IE/ ml) före behandlingen, eller
- genotyp 4
som blir HCV RNA- negativa vid behandlingsvecka 4 och förblir HCV RNA- negativa vid vecka 24.
Däremot kan risken för återfall vara högre vid en total behandlingsperiod på 24 veckor än vid 48 veckors behandling (se avsnitt 5. 1).
Hos dessa patienter ska tolerabiliteten för kombinationsbehandling och ytterligare prognostiska faktorer, såsom grad av fibros, beaktas då behandlingstidens längd avgörs.
Förkortning av behandlingstiden för patienter med genotyp 1 och hög virusnivå (high viral load=HVL) (> 800 000 IE/ ml) före behandling som blir HCV RNA- negativa vid behandlingsvecka 4 och förblir HCV RNA- negativa vid vecka 24 ska övervägas med ännu större försiktighet, eftersom de begränsade data som finns tillgängliga tyder på att detta signifikant kan påverka det kvarstående virologiska svaret negativt.
Patienter infekterade med HCV genotyp 2 eller 3 som har detekterbara nivåer av HCV RNA vid vecka 4, oavsett virusnivåer före behandling, ska erhålla 24 veckors behandling.
Behandling i enbart 16 veckor kan övervägas till utvalda patienter infekterade med genotyp 2 eller 3 med LVL (≤ 800 000 IE/ ml) före behandlingen som blir HCV- negativa vid behandlingsvecka 4 och förblir HCV- negativa vid behandlingsvecka 16.
Möjligheten till svar kan minska och risken för återfall är högre vid en total behandlingsperiod på 16 veckor än vid 24 veckors behandling (se avsnitt 5. 1).
Hos dessa patienter ska tolerabiliteten för kombinationsbehandling och ytterligare kliniska eller prognostiska faktorer, såsom grad av fibros, beaktas då avvikelse från behandlingstidens standardlängd, 24 veckor, avgörs.
Förkortning av behandlingstiden för patienter infekterade med genotyp 2 eller 3 med HVL (> 800 000 IE/ ml) före behandling som blir HCV- negativa vid behandlingsvecka 4 ska övervägas med ännu större försiktighet, eftersom detta signifikant kan påverka det kvarstående virologiska svaret negativt (se tabell 1).
Tillgängliga data för patienter infekterade med genotyp 5 och 6 är begränsade, och därför rekommenderas kombinationsbehandling med 1 000/ 1 200 mg ribavirin i 48 veckor.
55 Tabell 1:
Doseringsrekommendationer för kombinationsbehandling för HCV- patienter Genotyp
Ribavirindos
Behandlingstid
Genotyp 1 LVL
180 mikrogram
< 75 kg = 1 000 mg ≥75 kg = 1 200 mg
med RVR *
Genotyp 1 HVL med RVR *
180 mikrogram
< 75 kg = 1 000 mg ≥75 kg = 1 200 mg
48 veckor
Genotyp 4 med
180 mikrogram
< 75 kg = 1 000 mg ≥75 kg = 1 200 mg
24 veckor eller
Genotyp 1 eller 4 utan RVR *
180 mikrogram
< 75 kg = 1 000 mg ≥75 kg = 1 200 mg
48 veckor
Genotyp 2 eller 3 utan RVR **
180 mikrogram
800 mg
24 veckor
Genotyp 2 eller 3 LVL med RVR **
180 mikrogram
800 mg
16 veckor eller 24 veckor
Genotyp 2 eller 3 HVL med RVR **
180 mikrogram
800 mg
24 veckor
(HCV RNA- negativ) vecka 4 LVL (low viral load) = ≤ 800 000 IE/ ml; HVL (high viral load) = > 800 000 IE/ ml
Den ultimata kliniska betydelsen av en förkortad initial behandling på 16 veckor istället för 24 veckor är okänd, detta med hänsyn till behovet av att ombehandla icke svarande patienter och de patienter som får återfall.
Den rekommenderade durationen för Pegasys i monoterapi är 48 veckor.
Kronisk hepatit C – hos tidigare behandlande patienter:
Den rekommenderade dosen av Pegasys i kombination med ribavirin är 180 mikrogram en gång per vecka genom subkutan administrering.
För patienter < 75 kg ska 1000 milligram ribavirin och för patienter ≥75 kg ska 1200 milligram ribavirin administreras dagligen.
Patienter med detekterbart virus i vecka 12 ska avbryta behandlingen.
Den rekomenderade totala behandlingstiden är 48 veckor.
Om behandling övervägs för patienter infekterade med genotyp 1- virus, som inte svarat på tidigare behandling med peginterferon och ribavirin, är den rekomenderade totala behandlingstiden 72 veckor (se avsnitt 5. 1).
Infektion med både HIV och HCV Den rekommenderade doseringen för Pegasys, enbart eller i kombination med 800 milligram ribavirin, är 180 mikrogram subkutant en gång per vecka under 48 veckor, oavsett genotyp.
Säkerhet och effekt av kombinationsbehandling med ribavirindoser högre än 800 milligram dagligen studeras för närvarande.
En behandlingstid kortare än 48 veckor har inte studerats tillräckligt.
Prediktion av vilka patienter som svarar och som inte svarar – tidigare obehandlade patienter Tidigt virologiskt svar vid vecka 12, definierat som 2 logaritmers sänkning av virusnivåer eller ej mätbara nivåer av HCV RNA har visats prediktera kvarstående virologiskt svar (se tabell 2 och 6).
56 Tabell 2:
Prediktion av virologiskt svar vecka 12 vid rekommenderad dosering av Pegasys i kombination med ribavirin Genotyp
Negativ Inget
Positiv
kvar -
Kvar -
svar
stående
Predikter -
Svar
Predikterbart
vecka 12
svar
bart värde vecka 12
svar
värde
Genotyp 1
102
97
467 95%
271
58%
(N= 569)
(97/ 102)
(271/ 467)
(N=96)
3 3
100% (3/ 3)
93
81
87% (81/ 93)
Det negativa predikterbara värdet för kvarstående svar hos patienter som behandlades med Pegasys i monoterapi var 98%.
Liknande negativa predikterbara värden har observerats för patienter infekterade med både HIV och HCV behandlade med Pegasys monoterapi eller i kombination med ribavirin (100% (130/ 130) respektive 98% (83/ 85)).
Positiva predikterbara värden på 45% (50/ 110) och 70% (59/ 84) observerades för genotyp 1 och genotyp 2/ 3 patienter infekterade med både HIV och HCV som fick kombinationsbehandling.
Prediktion av behandlingssvar och inget behandlingssvar – tidigare behandlade patienter Hos patienter som inte svarade på återbehandling under 48 eller 72 veckor, visade det sig att odekterbart HCV RNA i vecka 12 definierat som < 50 IE/ ml var predikterbart för kvarstående virologiskt svar.
Sannolikheten för att inte få ett kvarstående virologiskt svar med dekterbart virus i vecka 12 var 96% (363 av 380) med 48 veckors behandling och 96% (324 av 339) med 72 veckors behandling.
Sannolikheten för att få ett kvarstående virologiskt svar med odekterbart virus i vecka 12 var 35% (20 av 57) med 48 veckors behandling och 57% (57 av 100) med 72 veckors behandling.
Dosjustering vid biverkningar
Allmänt Då dosjustering krävs på grund av måttliga till allvarliga biverkningar (kliniska och/ eller laborativa) är en initial dosreduktion till 135 mikrogram vanligen lämplig.
I vissa fall kan dock en dosreduktion till 90 mikrogram eller 45 mikrogram vara nödvändig.
Dosökning till eller upp mot den tidigare dosen kan övervägas då biverkan har avtagit (se avsnitt 4. 4 och 4. 8).
Hematologiska (se även tabell 3) Dosreduktion rekommenderas om antalet neutrofiler är < 750/ mm3.
För patienter med absolut antal neutrofiler (absolute neutrofil count, ANC) < 500 / mm3 ska behandlingen upphöra tills ANC- värdena åter uppgår till > 1000 / mm3.
Vid återinsättande av behandlingen ska initialt 90 mikrogram Pegasys ges och antalet neutrofiler följas.
Dosreduktion till 90 mikrogram rekommenderas om antalet trombocyter är < 50 000/ mm3.
Behandlingen bör avbrytas om antalet trombocyter minskar till nivåer < 25 000/ mm3.
Specifika rekommendationer för att hantera anemi som uppkommer vid behandlingen är följande: ribavirindosen ska reduceras till 600 milligram/ dag (200 milligram på morgonen och 400 milligram på kvällen) om något av följande gäller:
(1) en patient utan signifikant kardiovaskulär sjukdom erhåller en hemoglobinsänkning till < 10 g/ dl och ≥8, 5 g/ dl, eller (2) en patient med stabil kardiovaskulär sjukdom erhåller en sänkning i hemoglobin med ≥2 g/ dl under en fyraveckorsperiod av behandlingen.
Återgång till normal dosering rekommenderas ej.
Ribavirinbehandlingen ska avbrytas om något av följande gäller:
(1) en patient utan signifikant kardiovaskulär sjukdom erhåller en hemoglobinsänkning till < 8, 5 g/ dl; (2) en patient med stabil kardivaskulär sjukdom kvarstår på ett hemoglobinvärde < 12 g/ dl trots 4 veckors behandling med reducerad dos.
Om abnormaliteten går tillbaka kan ribavirinbehandlingen återupptas med 600 milligram dagligen och därefter ökas till 800 milligram dagligen efter den behandlande läkarens bedömning.
Det rekommenderas inte att återgå till den ursprungliga doseringen.
57 Tabell 3:
Dosjustering vid biverkningar (För ytterligare information se ovanstående text)
Sätt ut
Reducera
Reducera
Sätt ut
Avbryt
ribavirin
Pegasys
ribavirin
Pegasys
kombinationen
till 135/ 90/ 45 till 600 mg mikrogram Absolut antal neutrofiler
< 750/ mm3
< 500/ mm3
Antal trombocyter
< 50 000/ mm3 > 25 000/ mm3
< 25 000/ mm3
Hemoglobin - ingen hjärtsjukdom
< 10 g/ dl, och ≥8, 5 g/ dl
< 8, 5 g/ dl
< 12 g/ dl trots 4 Minskar Hemoglobin veckor med ≥2 g/ dl under
- stabil
reducerad dos en 4 hjärtsjukdom veckorsperiod
Om ribavirin inte tolereras ska Pegasys fortsatt ges som monoterapi.
Leverfunktion Fluktuationer i onormala leverfunktionstester är vanliga för patienter med kronisk hepatit C.
I likhet med andra alfainterferoner har stegringar i ALAT nivåer över ursprungsvärdet (BL) observerats hos patienter som behandlas med Pegasys, inklusive patienter med ett virologiskt svar.
I kliniska studier på kronisk hepatit C har enstaka ökningar av ALAT (≥10 x ULN eller ≥2 x BL för patienter med ett urprungsvärde för ALAT ≥10 x ULN) som gått tillbaka utan dosjustering observerats hos 8 av 451 patienter med kombinationsbehandling.
Om ALAT- stegringen är progressiv eller ihållande ska dosen initialt sänkas till 135 mikrogram.
Då ALAT nivåerna ökar progressivt trots dosreduktion eller följs av förhöjt bilirubin eller tecken på dekompenserad lever ska behandlingen avbrytas (se avsnitt 4. 4).
För patienter med kronisk hepatit B är tillfälligt förhöjda ALAT- nivåer som ibland överskrider 10 gånger det övre normalvärdet inte ovanliga, och kan reflektera immunsvaret mot virusinfektionen.
Behandlingen ska normalt inte inledas om ALAT är > 10 gånger det övre normalvärdet.
Övervägande bör göras att fortsätta behandlingen med en mer frekvent övervakning av leverfunktionen vid tillfälligt förhöjt ALAT.
Om Pegasysdosen reduceras eller tillfälligt utsätts kan behandlingen återupptas efter att den tillfälliga förhöjningen har avklingat (se avsnitt 4. 4).
Speciella populationer
Äldre Ingen justering av den rekommenderade dosen, 180 mikrogram en gång i veckan, är nödvändig då Pegasysbehandling sätts in till äldre patienter (se avsnitt 5. 2).
Patienter under 18 års ålder Effekt och säkerhet har inte visats för Pegasys i denna population.
Pegasys är kontraindicerat hos nyfödda och småbarn upp till 3 års ålder p. g. a. hjälpämnet bensylalkohol (se avsnitt 4. 3 och 4. 4).
Patienter med nedsatt njurfunktion Hos patienter med avancerad njursvikt ska en startdos på 135 mikrogram användas (se avsnitt 5. 2).
Oavsett startdosen eller graden av njurfunktionsnedsättning ska patienterna övervakas och lämplig reduktion av Pegasysdosen ska göras under behandlingen om biverkningar uppträder.
58 Patienter med nedsatt leverfunktion Hos patienter med kompenserad cirros (dvs Child- Pugh A), har Pegasys visats vara effektivt och säkert.
Pegasys har inte utvärderats hos patienter med dekompenserad cirros (dvs Child- Pugh Beller C eller blödande esofagusvaricer (se 4. 3).
Child- Pugh- klassificeringen delar in patienterna i grupperna A, B, och C eller ” Mild ”, ” Måttlig ” eller ” Svår ” vilket motsvarar poängen 5- 6, 7- 9, respektive 10- 15.
Modifierad utvärdering Poäng Utvärdering
Grad av abnormalitet
Encefalopati
ingen grad 1- 2 grad 3- 4 *
1 2 3
Ascites S- Bilirubin (mg/ dl)
ingen något måttlig < 2 2, 0- 3 > 3
1 2 3 1 2 3
(SI enhet = μmol/ l)
< 34 34- 51 > 51
1 2 3 1
S- Albumin (g/ dl)
> 3, 5 3, 5- 2, 8 < 2, 8
2 3 1
INR
< 1, 7 1, 7- 2, 3 > 2, 3
2 3
* Gradering i enlighet med Trey, Burns and Saunders (1966)
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen, mot alfa- interferoner eller mot något hjälpämne • Autoimmun hepatit • Gravt nedsatt leverfunktion eller dekompenserad levercirros • Nyfödda och småbarn upp till 3 års ålder p. g. a. hjälpämnet bensylalkohol (se avsnitt 4. 4 för bensylalkohol) • Tidigare känd svår hjärtsjukdom, inklusive instabil eller okontrollerad hjärtsjukdom de senaste sex månaderna (se avsnitt 4. 4). • Insättande av Pegasys är kontraindicerat hos patienter infekterade med både HIV och HCV med cirros och en Child- Pugh- poäng ≥6.
För ribavirins kontraindikationer, se även ribavirins produktresumé då Pegasys används i kombination med ribavirin.
59 4. 4 Varningar och försiktighet
Psykiatri och centrala nervsystemet (CNS):
Allvarliga CNS- effekter, särskilt depression, självmordstankar och självmordsförsök har observerats hos vissa patienter under behandling med Pegasys och även efter avslutad behandling under en 6 månaders uppföljningsperiod.
Andra CNS - effekter inkluderande aggressivt beteende (ibland riktat mot andra), förvirring och mentala förändringar har observerats med alfa- interferoner.
Patienterna ska noggrant följas avseende tecken eller symtom på psykiatrisk sjukdom.
Om sådana symtom uppstår måste den potentiella allvarlighetsgraden med dessa biverkningar beaktas hos den förskrivande läkaren, och behovet av adekvat behandling ska övervägas.
Om psykiatriska symtom kvarstår eller förvärras, eller självmordstankar identifieras rekommenderas att behandlingen med Pegasys avbryts och att patienten följs upp med lämplig psykiatrisk intervention.
Patienter med existerande eller tidigare allvarliga psykiatriska tillstånd:
Om behandling med Pegasys anses nödvändigt hos patienter med existerande eller tidigare allvarliga psykiatriska tillstånd, ska den enbart inledas efter att en lämplig individualiserad diagnostik och terapeutiskt omhändertagande av det psykiatriska tillståndet har säkerställts.
Se även ribavirins produktresumé då Pegasys används i kombination med ribavirin.
Alla patienter med kronisk hepatit C som ingick i studierna genomgick en leverbiopsi före inklusionen, men i vissa fall (dvs patienter med genotyp 2 eller 3) kan behandling vara möjlig utan histologisk bekräftelse.
Konsultera gällande riktlinjer angående om leverbiopsi behövs innan behandling inleds.
För patienter med normalt ALAT sker i allmänhet progression av fibros långsammare än hos patienter med förhöjt ALAT.
Detta bör beaktas tillsammans med andra faktorer som påverkar beslutet om behandling ska inledas eller ej, t ex HCV- genotyp, ålder, extrahepatiska manifestationer och risk för smittoöverföring etc.
Hjälpämne:
Bensylalkohol.
Pegasys är kontraindicerat för spädbarn och småbarn upp till 3 års ålder på grund av hjälpämnet bensylalkohol.
Laboratorietester före och under behandlingen Innan behandling med Pegasys inleds rekommenderas provtagning av alla patienter med hematologiska och biokemiska standardanalyser.
Följande värden kan betraktas som ursprungsvärden (baseline) för inledning av behandling:
Antal trombocyter ≥90 000 / mm3
Absolut antal neutrofiler ≥1 500 / mm3
- Adekvat kontrollerad tyroideafunktion (TSH och T4).
Hematologiska analyser ska upprepas efter 2 och 4 veckor, och biokemiska analyser ska utföras efter 4 veckor.
Ytterligare analyser ska utföras periodiskt under behandlingen.
I kliniska prövningar har Pegasysbehandling förknippats med en minskning i både totalt antal vita blodkroppar (WBC) och absolut antal neutrofiler (ANC), som vanligen började inom de två första veckorna av behandlingen (se avsnitt 4. 8).
Efter 8 veckors behandling var progressiv minskning ovanligt.
Minskningen i ANC var reversibel vid dosreduktion eller då behandlingen avbrutits (se avsnitt 4. 2), nådde normalvärden efter 8 veckor hos majoriteten av patienterna och återvände till ursprungsnivåerna hos alla patienter efter ungefär 16 veckor.
Pegasysbehandling har förknippats med en minskning i antalet trombocyter, vilka under observationsperioden efter behandlingen återvände till nivåerna före behandlingen (se avsnitt 4. 8).
I vissa fall kan en dosreduktion vara nödvändig (se avsnitt 4. 2).
60 Anemi (hemoglobin < 10 g/ dl) har observerats hos upp till 15% av patienterna med kronisk hepatit C i kliniska prövningar med kombinationsbehandling av Pegasys och ribavirin.
Frekvensen beror på behandlingstidens längd och ribavirindosen (se avsnitt 4. 8).
Risken att utveckla anemi är högre hos den kvinnliga populationen.
I likhet med andra interferoner ska försiktighet iakttas då Pegasys ges i kombination med andra potentiellt myelosuppressiva medel.
Användningen av Pegasys och rivavirin som kombinationsbehandling hos patienter med kronisk hepatit C som inte lyckats med tidigare behandling har inte studerats adekvat hos patienter som avbrutit tidigare behandling på grund av hematologiska biverkningar.
Läkare som överväger behandling av dessa patienter bör noggrant överväga riskerna jämfört med nyttan med återbehandling.
Endokrina systemet Avvikelser i tyroideafunktionen eller en försämring av tidigare tyroidearubbning har rapporterats vid användning av alfa- interferoner, inklusive Pegasys.
Innan behandling med Pegasys påbörjas ska serumnivåerna av TSH och T4 utvärderas.
Behandling med Pegasys kan påbörjas eller fortsätta om TSH- nivåerna kan hållas inom normalområdet med medicinering.
Under pågående behandling med Pegasys ska TSH- nivåerna kontrolleras om en patient utvecklar symtom som tyder på möjlig tyroideadysfunktion (se avsnitt 4. 8).
I likhet med andra interferoner har hypoglykemi, hyperglykemi och diabetes mellitus observerats för Pegasys (se avsnitt 4. 8).
Patienter med dessa tillstånd som inte effektivt kan kontrolleras med medicinering ska varken påbörja behandling med Pegasys som monoterapi eller med kombinationen Pegasys/ ribavirin.
Patienter som utvecklar dessa tillstånd under behandling och inte kan kontrolleras med medicinering ska avbryta behandling med Pegasys eller kombinationen Pegasys/ ribavirin.
Kardiovaskulära systemet Hypertension, supraventrikulära arytmier, kronisk hjärtinsufficiens, bröstsmärta och hjärtinfarkt har associerats med alfa- interferonbehandling, inklusive Pegasys.
Det rekommenderas att EKG tas för patienter med tidigare hjärtabnormaliteter innan behandlingen med Pegasys inleds.
Om det kardiovaskulära tillståndet försämras ska behandlingen upphöra tillfälligt eller avbrytas.
För patienter med kardiovaskulär sjukdom kan anemi kräva dosreduktion eller avbrytande av ribavirinbehandling (se avsnitt 4. 2).
Leverfunktion För patienter som utvecklar tecken på dekompenserad lever under behandlingen ska Pegasysbehandlingen avbrytas.
I likhet med andra alfa- interferoner, har ökningar i ALAT nivåer över ursprungsvärdet observerats hos patienter som behandlas med Pegasys, inklusive patienter med ett virologiskt svar.
Då ALAT nivåerna ökar progressivt och är kliniskt signifikanta trots dosreduktion, eller följs av en direkt ökning av bilirubin, ska behandlingen avbrytas (se avsnitt 4. 2 och 4. 8).
Vid kronisk hepatit B, till skillnad från kronisk hepatit C, är exacerbationer av sjukdomen inte ovanliga under behandling och kännetecknas av övergående och potentiellt signifikanta ökningar av ALAT i serum.
I kliniska prövningar med Pegasys i HBV har markanta transaminasstegringar följts av lindrigare förändringar av andra leverfunktionsmått och utan påvisbar dekompenserad lever.
I ungefär hälften av fallen med tillfälligt förhöjda nivåer som överskred 10 gånger det övre normalvärdet reducerades Pegasysdoseringen eller utsattes tillfälligt tills transaminasstegringen klingade av, medan behandlingen fortsatte oförändrad för resten av fallen.
Mer frekvent kontroll av leverfunktionen rekommenderades för samtliga fall.
Överkänslighet Allvarliga, akuta överkänslighetsreaktioner (t ex urtikaria, angioödem, bronkkonstriktion, anafylaxi) har observerats i sällsynta fall vid behandling med alfainterferon. Om detta inträffar ska behandlingen avbrytas och lämplig medicinsk behandling sättas in omedelbart.
Övergående hudutslag kräver inte avbrytande av behandlingen.
61 Autoimmun sjukdom Utveckling av autoantikroppar och autoimmuna tillstånd har rapporterats under behandling med alfa - interferoner.
Patienter predisponerade för att utveckla autoimmuna tillstånd kan ha en ökad risk.
Patienter med tecken på eller symtom som tyder på autoimmuna tillstånd ska utvärderas noggrant och nytta- risk förhållandet för kontinuerlig interferonbehandling ska omprövas (se även Endokrina systemet i avsnitt 4. 4 och 4. 8).
Feber/ Infektioner Då feber kan förknippas med influensaliknande symtom som ofta rapporteras under interferonbehandling, ska andra orsaker till ihållande feber, speciellt allvarliga infektioner (bakterie, virus, svamp) uteslutas, särskilt hos patienter med neutropeni.
Allvarliga infektioner (bakterie, virus, svamp) har rapporterats vid behandling med alfa- interferoner inklusive Pegasys.
Lämplig infektionsbehandling ska inledas omedelbart och avbrytande av behandlingen ska övervägas.
Oftalmologiska förändringar I likhet men andra interferoner har retinopati inklusive retinalblödning, bomullsexsudat, papillödem, optisk neuropati och obstruktion i retinal artär eller ven vilket kan resultera i synförlust, rapporterats i sällsynta fall för Pegasys.
Alla patienter ska genomgå en ögonundersökning innan behandling inleds.
Alla patienter som klagar på försämrad eller förlorad syn ska snabbt genomgå en fullständig ögonundersökning.
Patienter med tidigare konstaterade oftalmologiska sjukdomar (t ex diabetes eller hypertensiv retinopati) ska genomgå regelbundna ögonundersökningar under Pegasysbehandlingen.
Pegasysbehandlingen bör avbrytas om patienterna utvecklar nya eller försämringar av oftalmologiska sjukdomar.
Lungförändringar I likhet med andra alfainterferoner har pulmonella symtom inkluderande dyspné, lunginfiltrat, pneumoni och pneumonit rapporterats vid behandling med Pegasys.
Vid ihållande eller oförklarade lunginfiltrat eller lungfunktionsnedsättning ska behandlingen avbrytas.
Hud Användning av alfa- interferoner har associerats med provokation av eller försämrad psoriasis och sarkoidos.
Pegasys ska användas med försiktighet hos patienter med psoriasis, och ifall psoriasislesioner uppträder eller förvärras ska avbrytande av behandlingen övervägas.
Transplantation Säkerhet och effekt av Pegasysbehandling har inte fastställts hos levertransplanterade patienter.
Patienter infekterade med både HIV och HCV Se respektive produktresumé för de antiretrovirala läkemedel som ska tas samtidigt med behandlingen mot HCV, för att vara uppmärksam på och hantera biverkningar specifika för varje produkt och potentiella överlappande biverkningar för Pegasys med eller utan ribavirin.
I studie NR15961 där patienterna samtidigt behandlades med stavudin och interferon, med eller utan ribavirin, var incidensen av pankreatit och/ eller mjölksyraacidos 3% (12/ 398).
Patienter som samtidigt är infekterade med HIV och erhåller antiretroviral behandling (HAART) kan ha en ökad risk att utveckla mjölksyraacidos.
Försiktighet ska därför iakttas då Pegasys och ribavirin läggs till HAART- behandling (se produktresumén för ribavirin).
Dubbelinfekterade patienter med avancerad cirros som behandlas med HAART kan också ha en ökad risk för leverdekompensation och möjlig död om de behandlas med ribavirin i kombination med interferoner inklusive Pegasys.
Ursprungliga variabler för dubbelinfekterade cirrotiska patienter som kan vara förknippade med leverdekompensation innefattar: ökat serumbilirubin, minskat hemoglobin, ökat alkaliskt fosfatas eller minskat antal trombocyter, och behandling med didanosin (ddI).
Samtidig behandling med ribavirin och zidovudin rekommenderas inte på grund av en ökad risk för anemi (se avsnitt 4. 5).
62 Dubbelinfekterade patienter ska följas noggrant för att utvärdera deras Child- Pugh- poäng under behandlingen, och den ska omedelbart avbrytas om patienterna försämras till Child- Pugh- poäng 7 eller högre.
För patienter infekterade med både HIV och HCV finns begränsade data avseende effekt och säkerhet (n=51) tillgängliga för personer med antal CD4- celler under 200 celler/ μl.
Försiktighet bör därför iakttas vid behandling av patienter med låga CD4- tal.
Dentala och parodontala problem Dentala och parodontala problem, vilket kan leda till tandlossning, har rapporterats hos patienter som fått Pegasys i kombinationsbehandling med ribavirin.
Dessutom kan muntorrhet ha en skadlig effekt på tänderna och munnens slemhinnor vid långtidsbehandling med kombinationen Pegasys och ribavirin.
Patienter ska borsta sina tänder noggrant två gånger om dagen och ha regelbundna tandläkarundersökningar.
Vidare kan vissa patienter kräkas.
Om detta inträffar ska de rådas att noggrant skölja munnen efteråt.
Ingen signifikant reduktion av hastigheten för fibrosprogression eller relaterade kliniska händelser observerades.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har enbart utförts på vuxna.
Administrering av Pegasys 180 mikrogram en gång i veckan under 4 veckor till friska män visade ingen effekt på de farmakokinetiska profilerna för mefenytoin, dapson, debrisokin eller tolbutamid, vilket tyder på att Pegasys inte har någon effekt på metaboliska aktiviteten in vivo av cytokrom P450 3A4, 2C9, 2C19 och 2D6 isoenzymer.
I samma studie observerades en 25% - ig ökning i AUC för teofyllin (markör för cytokrom P450 1A2 aktivitet) vilket visar att Pegasys är en hämmare av cytokrom P450 1A2 aktiviteten.
Serumkoncentrationen av teofyllin bör följas och lämpliga dosjusteringar av teofyllin bör göras hos patienter med samtidigt intag av teofyllin och Pegasys.
Interaktionen mellan teofyllin och Pegasys förväntas vara störst efter mer än fyra veckors behandling med Pegasys.
Resultat från farmakokinetiska delstudier av pivotala fas III studier visade ingen farmakokinetisk interaktion för lamivudin på Pegasys hos patienter med HBV eller mellan Pegasys och ribavirin hos patienter med HCV.
I en farmakokinetisk studie där 24 patienter med HCV samtidigt fick metadon i underhållsbehandling (mediandos 95 mg; intervall 30 mg till 150 mg), förknippades behandling med Pegasys 180 mikrogram sc en gång i veckan i 4 veckor med medelnivåer av metadon som var 10% till 15% högre än vid studiestart.
Den kliniska betydelsen av detta fynd är okänd, men inte desto mindre ska patienter följas upp avseende tecken och symtom på metadontoxicitet.
Särskilt hos patienter med höga doser av metadon ska risken för QTc- förlängning övervägas.
Patienter infekterade med både HIV och HCV Inga tydliga tecken på läkemedelsinteraktioner observerades hos 47 patienter infekterade med både HIV och HCV som fullföljde en 12 veckors farmakokinetisk substudie för att undersöka effekten av ribavirin på den intracellulära fosforyleringen av vissa nukleosidanaloger (lamivudin och zidovudin eller stavudin).
På grund av hög variabilitet var dock konfidensintervallen ganska vida.
Exponeringen av ribavirin i plasma verkade inte påverkas av samtidig administrering av nukleosidanaloger (NRTI).
Samtidig administrering av ribavirin och didanosin rekommenderas inte.
Exponeringen av didanosin eller dess aktiva metabolit (dideoxiadenosin 5 ’ - trifosfat) ökar in vitro då didanosin ges tillsammans
Rapporter om dödlig leversvikt liksom perifer neuropati, pankreatit och symtomatisk hyperlaktatemi/ mjölksyraacidos har rapporterats vid användning av ribavirin.
Förvärrad anemi på grund av ribavirin har rapporterats när zidovudin är en del av behandlingsregimen vid HIV- behandling även om den exakta mekanismen kvarstår att klarläggas.
Samtidig användning av ribavirin och zidovudin rekommenderas inte på grund av en ökad risk för anemi (se avsnitt 4. 4).
Man bör överväga att ersätta zidovudin i en antitretroviral kombinationsbehandling om denna redan är etablerad.
Detta är särskilt viktigt hos patienter med en tidigare anamnes av zidovudininducerad anemi.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med peginterferon alfa- 2a saknas.
Djurstudier med interferon alfa- 2a har visat reproduktionstoxicitet (se avsnitt 5. 3) och risken för människa är inte känd.
Pegasys får enbart användas under graviditet om den möjliga nyttan överväger den potentiella risken för fostret.
Det är inte känt huruvida komponenterna i detta läkemedel utsöndras i bröstmjölk.
På grund av risken för biverkningar hos det ammande barnet bör amningen avbrytas innan behandlingen inleds.
Användning tillsammans med ribavirin Ribavirin har visat sig ha signifikant teratogen och/ eller embryocidal potential hos alla djurarter som har undersökts.
Ribavirinbehandling är kontraindicerat hos gravida kvinnor.
Extrem försiktighet måste vidtas för att undvika graviditet hos kvinnliga patienter eller partner till manliga patienter som tar Pegasys i kombination med ribavirin.
Fertila kvinnliga patienter och deras partner måste båda använda ett effektivt preventivmedel under behandlingen och under 4 månader efter att behandlingen har avslutats.
Manliga patienter och deras kvinnliga partner måste båda använda ett effektivt preventivmedel under behandlingen och 7 månader efter att behandlingen har avslutats.
Se produktresumén för ribavirin.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Pegasys har mindre eller måttlig effekt på förmågan att framföra fordon och använda maskiner.
Patienter med yrsel, förvirring, sömnighet eller utmattning bör uppmanas att undvika att köra bil eller använda maskiner.
4. 8 Biverkningar
Erfarenhet från kliniska studier
Kronisk hepatit C
Frekvensen och svårighetsgraden av de vanligaste rapporterade biverkningarna med Pegasys är likartad med de som rapporterats med interferon alfa- 2a (se tabell 4).
De mest frekvent rapporterade biverkningarna av Pegasys 180 mikrogram var vanligen milda till måttliga i svårighetsgrad och var hanterbara utan att behöva ändra doseringen eller avbryta behandlingen.
Kronisk hepatit B
I kliniska prövningar med 48 veckors behandling och 24 veckors uppföljning liknade säkerhetsprofilen för Pegasys vid hepatit B den som sågs vid kronisk hepatit C.
Med undantag av feber var frekvensen av majoriteten av rapporterade biverkningar påtagligt lägre vid kronisk hepatit B behandling med Pegasys som monoterapi jämfört med HCV- patienter behandlade med Pegasys i monoterapi (se tabell 4).
Biverkningar upplevdes av 88% procent av de Pegasysbehandlade patienterna jämfört med 53% av patienterna i jämförelsegruppen som fick lamivudin, medan 6% av Pegasysbehandlade och 4% av lamivudinbehandlade patienter upplevde allvarliga biverkningar under studierna.
Biverkningar eller avvikande laboratorievärden ledde till att 5% av patienterna avbröt Pegasysbehandlingen, medan
Andelen patienter som hade cirros och som avbröt behandlingen motsvarade den andel i den totala populationen som avbröt behandlingen i respektive behandlingsgrupp.
Kronisk hepatit C hos patienter som inte svarat på tidigare behandling
Totalt sett, var säkerhetsprofilen för Pegasys i kombination med ribavirin hos patienter som tidigare inte svarat på behandling jämförbar med den för tidigare obehandlade patienter.
I en klinisk studie med patienter som tidigare inte svarat på behandling med pegylerat interferon alfa- 2b/ ribavirin, där patienterna fick behandling i antingen 48 eller 72 veckor var frekvensen av avbruten behandling på grund av biverkningar eller onormala laboratorievärden av Pegasysbehandling i kombination med ribavirin 6% respektive 7% i behandlingsgrupperna på 48 veckor och 12% respektive 13% i behandlingsgrupperna på 72 veckor.
På motsvarande sätt var frekvensen högre, för avbruten behandling med Pegasys och ribavirin, i behandlingsgrupperna på 72 veckor (13% och 15%) än i behandlingsgrupperna på 48 veckor (6% och 6%) för patienter med cirros eller förstadium till cirros.
Patienter som avbröt tidigare behandling med pegylerat interferon alfa- 2b/ ribavirin på grund av hematologisk toxicitet var exluderade från att ingå i denna studie.
I en annan klinisk studie, med non- responderpatienter, som hade avancerad fibros eller cirros (Ishak score 3 till 6) och trombocytvärden innan behandling så lågt som 50 000/ mm3, behandlades patienterna i 48 veckor.
Onormala hematologiska laboratorievärden observerades under de första 20 veckorna av studien inklusive anemi (26% av patienterna hade en hemoglobinnivå på < 10 g/ dl), neutropeni (30% hade ett ANC < 750/ mm3), och trombocytopeni (13% hade en trombocytnivå < 50 000/ mm3) (se avsnitt 4. 4).
Kronisk hepatit C och samtidig HIV- infektion
För patienter infekterade med både HIV och HCV var de kliniska biverkningsprofilerna som rapporterades för Pegasys, ensamt eller i kombination med ribavirin, jämförbar med de som observerades hos patienter enbart infekterade med HCV.
För patienter med både HIV och HCV som får Pegasys och ribavirin som kombinationsbehandling har andra biverkningar rapporterats hos ≥1% till ≤2% av patienterna: hyperlaktatemi/ mjölksyraacidos, influensa, pneumoni, känslomässig labilitet, apati, tinnitus, faryngolaryngeal smärta, keilit, förvärvad lipodystrofi och kromaturi.
Pegasysbehandlingen var associerad med minskat antal CD4+celler inom de första 4 veckorna utan en reduktion av procentandelen CD4+celler.
Minskningen av antal CD4+celler var reversibel vid dosreduktion eller avbruten behandling.
Användningen av Pegasys hade ingen märkbar negativ påverkan på kontrollen av HIV- viremin under behandling eller uppföljning.
Begränsade säkerhetsdata (n=51) finns tillgängliga för dubbelinfekterade patienter med antal CD4+celler < 200/ μl.
Tabell 4 sammanfattar rapporterade biverkningar med Pegasys i monoterapi hos patienter med kronisk hepatit B eller kronisk hepatit C och med Pegasys i kombinationbehandling med ribavirin för patienter med kronisk hepatit C.
65 Tabell 4:
Biverkningar rapporterade vid behandling med Pegasys i monoterapi för HBV eller HCV eller i kombination med ribavirin för patienter med HCV Organsystem
Mycket vanliga ≥1/ 10
Vanliga ≥1/ 100, < 1/ 10
Mindre vanliga ≥1/ 1 000, < 1/ 100
Sällsynta ≥1/ 10 000, < 1/ 1 000
Mycket sällsynta < 1/ 10 000
Infektioner och infestationer
Övre luftvägsinfektion, bronkit, candidainfektion i munnen, herpes simplex, svamp -, virus - och bakterie - infektioner
Pneumoni, hudinfektion,
Endokardit, extern otit
Benigna och maligna neoplasier
Levertumör
Blodet och lymfsystemet
Trombocytopeni, anemi, lymfadenopati
Pancytopeni
Aplastisk anemi
Immunsystemet
Sarkoidos, tyreoidit
Anafylaxi, systemisk lupus erythematosus, reumatoid artrit
Idiopatisk eller trombotisk trombocytopen purpura
Endokrina systemet
Hypotyroidism, hypertyroidism
Diabetes
Diabetes - ketoacidos
Metabolism och nutrition
Anorexi
Dehydrering
Psykiska störningar
Depression *, ångest, insomnia *
Känslomässiga störningar, humörförändringar, aggression, nervositet, sänkt libido
Självmordstankar, hallucinationer
Självmord, psykotisk störning
Centrala och perifera nervsystemet
Huvudvärk, yrsel *, koncentrations - svårigheter
Minnesförsämring synkope, svaghet, migrän, hypestesi, hyperestesi, parestesier, tremor, smakförändring, mardrömmar, somnolens
Perifer neuropati
Koma, konvulsioner, ansiktsförlamning
Ögon
Dimsyn, ögonsmärta, ögoninflammation, xeroftalmi
Retinal blödning
Optisk neuropati, papillödem, retinal kärlförändring, retinopati, kornealsår
Synförlust,
Öron och balansorgan
Vertigo, öronsmärta
Hörselnedsättning
Hjärtat
Takykardi, palpitationer, perifera ödem
Hjärtinfarkt, kronisk hjärtinsufficiens, angina, supraventrikulär takykardi, arrytmi, förmaksflimmer, perikardit, kardiomyopati
Blodkärl
Blodvallning
Hypertension
Cerebral blödning, vaskulit
Mycket vanliga ≥1/ 10
Vanliga ≥1/ 100, < 1/ 10
Mindre vanliga ≥1/ 1 000, < 1/ 100
Sällsynta ≥1/ 10 000, < 1/ 1 000
Mycket sällsynta < 1/ 10 000
Andningsvägar, bröstkorg och mediastinum
Dyspné, hosta
Ansträngningsutlöst dyspné, epistaxis, nasofaryngit, täppta bihålor, nästäppa, rinit, halsont
Väsande andning
Interstitiell pneumonit inkluderande dödlig utgång, lungemboli
Magtarm - kanalen
Diarré *, illamående *, buksmärta *
Kräkningar, dyspepsi, dysfagi, munsår, gingival blödning, glossit, stomatit, flatulens, muntorrhet
Gastrointestinal blödning
Peptiskt sår, pankreatit
Lever och gallvägar
Nedsatt leverfunktion
Leversvikt, kolangit, fettlever
Hud och subkutan vävnad
Alopeci, dermatit, klåda, torr hud
Utslag, ökad svettning, psoriasis, urtikaria, eksem, hudsjukdomar, fotosensitivitets - reaktion, nattliga svettningar
Toxisk epidermal nekrolys, Stevens - Johnson syndrom, angioödem, erythema multiforme
Muskulo - skeletala systemet och bindväv
Myalgi, artralgi
Ryggsmärta, artrit, muskelsvaghet, bensmärta, nacksmärta, muskuloskeletal smärta, muskelkramper
Myosit
Njurar och urinvägar
Njurinsufficiens
Reproduktions - organ och bröstkörtel
Impotens
Allmänna symtom och/ eller fynd vid administrations - stället
Feber, stelhet *, smärta *, asteni, trötthet, reaktion på injektions - stället *, irritabilitet *
Bröstsmärta, influensaliknande symtom, sjukdomskänsla, letargi, blodvallningar, törst
Undersökningar
Viktminskning
Skador och förgiftningar
Överdosering
* Dessa biverkningar var vanliga (≥1/ 100 till < 1/ 10) hos patienter med kronisk hepatit B som behandlades med Pegasys i monoterapi
Följande biverkningar har rapporterats efter godkännande
Centrala och perifera nervsystemet:
Cerebral ischemi: okänd frekvens.
Ögon:
Allvarlig näthinneavlossning: okänd frekvens.
Som med andra alfainterferoner har allvarlig näthinneavlossning rapporterats med Pegasys.
Muskeloskeletala systemet och bindväv:
Rabdomyolys: okänd frekvens.
67 Laboratorievärden Pegasysbehandling associerades med onormala laboratorievärden; ALAT ökning, bilirubinökning, elektrolytrubbningar (hypokalemi, hypokalcemi, hypofosfatemi), hyperglykemi, hypoglykemi och förhöjda triglycerider (se avsnitt 4. 4).
Vid både behandling med Pegasys i monoterapi och vid kombinationsbehandling med ribavirin, fick upp till 2% av patienterna ökning av ALAT- nivåerna som ledde till en modifiering av dosen eller avbrytande av behandlingen.
Pegasysbehandling var associerad med sänkningar i hematologiska värden (leukopeni, neutropeni, lymfopeni, trombocytopeni och hemoglobin) vilka dock vanligen förbättrades genom dosjusteringar, och återgick till nivån före behandling inom 4- 8 veckor efter att behandlingen avbrutits (se avsnitt 4. 2 och 4. 4).
Måttlig (ANC:
0, 749- 0, 5 x 109/ l) och svår (ANC: < 0, 5 x 109/ l) neutropeni observerades hos 24% (216/ 887) respektive 5% (41/ 887) av patienterna som behandlades med Pegasys 180 mikrogram och ribavirin 1 000/ 1 200 milligram i 48 veckor.
Anti- interferonantikroppar 1- 5% av patienterna som behandlades med Pegasys utvecklade neutraliserande anti - interferonantikroppar.
I likhet med andra interferoner sågs en högre incidens av neutraliserande antikroppar vid kronisk hepatit B.
Däremot var detta inte för någon av sjukdomarna korrelerat till avsaknad av terapeutiskt svar.
Tyroidea funktion Behandling med Pegasys förknippades med kliniskt signifikanta förändringar i laboratorievärden för tyroidea, vilket krävde kliniska åtgärder (se avsnitt 4. 4).
Frekvensen som observerades hos patienterna som erhöll Pegasys/ ribavirin (4, 9%) (NV15801) är likartad med de som observerats för andra interferoner.
Laboratorievärden för patienter infekterade med både HIV och HCV Trots att hematologisk toxicitet med neutropeni, trombocytopeni och anemi inträffade oftare hos patienter infekterade med både HIV och HCV, kunde majoriteten hanteras med dosmodifiering och användning av tillväxtfaktorer, och för tidigt avbrytande av behandlingen krävdes sällan.
Minskning av ANC- nivåer under 500 celler/ mm3 observerades hos 13% och 11% av patienterna som fick Pegasys i monoterapi respektive som kombinationsbehandling.
Minskning av trombocyter under 50 000 / mm3 observerades hos 10% och 8% av patienterna som fick Pegasys i monoterapi respektive som kombinationsbehandling.
Anemi (hemoglobin < 10 g/ dl) rapporterades hos 7% och 14% av patienterna som fick Pegasys i monoterapi respektive som kombinationsbehandling.
4. 9 Överdosering
Överdosering har rapporterats innefattande två injektioner på efterföljande dagar (i stället för veckovisa intervall) upp till dagliga injektioner under 1 vecka (dvs1260 mikrogram/ vecka).
Ingen av dessa patienter erhöll ovanliga, allvarliga eller behandlingsbegränsande biverkningar.
Veckodoser på upp till 540 och 630 mikrogram har givits i kliniska studier av njurcellscancer respektive kronisk myeloisk leukemi.
Dosbegränsande toxicitet var trötthet, förhöjda leverenzymer, neutropeni och trombocytopeni, vilket är förenligt med interferonbehandling.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Immunstimulerande medel / cytokin, ATC- kod:
L03A B11
68 Pegylerat interferon alfa- 2a (Pegasys) är framställt genom konjugering av interferon alfa- 2a med PEG - reagens (bis- monometoxipolyetylenglykol).
Pegasys har samma karakteristiska antivirala och antiproliferativa aktivitet in vitro som interferon alfa- 2a.
Interferon alfa- 2a är konjugerat med bis - [monometoxipolyetylenglykol] med en substitutionsgrad av en mol polymer/ mol protein.
Medelmolekylvikten är ungefär 60 000, av vilket proteindelen består av cirka 20 000.
HCV RNA- nivåer avklingar bifasiskt hos patienter med hepatit C som behandlats med 180 mikrogram Pegasys.
Den första fasen inträffar inom 24- 36 timmar efter den första dosen av Pegasys och följs av den andra fasen som pågår de påföljande 4- 16 veckorna hos patienter som får ett kvarstående svar.
Ribavirin har ingen signifikant effekt på den initiala virala kinetiken under de första 4 till 6 veckorna hos patienter som behandlas med kombinationen av ribavirin och pegylerat interferon alfa- 2a eller interferon alfa.
Kronisk hepatit B:
Resultat från kliniska prövningar Alla kliniska prövningar inkluderade patienter med kronisk hepatit B som hade aktiv virusreplikation uppmätt med HBV DNA, förhöjda ALAT- nivåer och leverbiopsi förenlig med kronisk hepatit.
I studie WV16240 inkluderades patienter som var positiva för HBeAg, medan studie WV16241 inkluderade patienter som var negativa för HBeAg och positiva för anti- HBe.
I båda studierna var behandlingstiden 48 veckor med en behandlingsfri uppföljning på 24 veckor.
I båda studierna jämfördes Pegasys plus placebo med Pegasys plus lamivudin respektive enbart lamivudin.
Inga patienter som var infekterade med både HBV och HIV inkluderades i dessa kliniska prövningar.
Svarsfrekvensen efter uppföljningsperioden för de båda studierna presenteras i tabell 5.
I studie WV16240 var de primära effektmåtten HBeAg- serokonversion och HBV- DNA under 105 kopior/ ml.
I studie WV16241 var de primära effektmåtten normalisering av ALAT och HBV- DNA under 2 x 104 kopior/ ml.
HBV DNA analyserades med COBAS AMPLICOR TM HBV MONITOR (detektionsgräns 200 kopior/ ml).
Totalt hade 283/ 1351 (21%) av patienterna framskriden fibros eller cirros och 85/ 1351 (6%) hade cirros.
Det var ingen skillnad i behandlingssvar mellan dessa patienter och patienter utan framskriden fibros eller cirros.
69 Tabell 5:
Serologiskt, virologiskt and biokemiskt svar vid kronisk hepatit B
HBeAg positiv
HBeAg negativ / anti- HBe positiv
studie WV16240
studie WV16241
Svarspara - meter
Pegasys 180
Pegasys 180
lamivudin Pegasys 100 mg 180
Pegasys 180
mikrogram &
mikrogram &
placebo
lamivudin
lamivudin
100 mg
(n=272) placebo
100 mg
(n=181)
(n=271) 32% #
27%
19% N/ A
N/ A
N/ A
32% #
34%
22%
44%
29%
41% #
39%
28%
60%
44%
HBsAg sero - konversion
3%
0%
2%
0%
* För HBeAg- positiva patienter:
HBV DNA < 105 kopior/ ml For HBeAg- negativa / anti- HBe- positiva patienter:
HBV DNA < 2 x 104 kopior/ ml
# p- värde (vs. lamivudin) < 0, 01 (stratifierad Cochran- Mantel- Haenszel test)
Histologiskt svar var jämförbart i de tre behandlingsgrupperna i varje studie; däremot hade patienter, som uppvisade ett kvarstående svar 24 veckor efter avslutad behandling, signifikant större sannolikhet att även uppvisa histologisk förbättring.
Alla patienter som fullföljde fas III- studierna hade möjlighet att ingå i en långtidsuppföljningsstudie (WV16866).
Bland patienterna från studie WV 16240 som fick Pegasys som enda läkemedel och ingick i långtidsuppföljningsstudien var behandlingssvaret för kvarstående HBeAg- serokonversion 12 månader efter avslutad behandling 48% (73/ 153).
Hos patienter som fick Pegasys som enda läkemedel i studie WV16241 var behandlingssvaret för HBV DNA 42% (41/ 97) och för normalisering av ALAT 59% (58/ 99) 12 månader efter avslutad behandling.
Kronisk hepatit C
Prediktion av svar Se avsnitt 4. 2, i tabell 2.
Dosrespons i monoterapi Vid en direkt jämförelse med 90 mikrogram gav 180 mikrogramsdosen ett bättre kvarstående virologiskt svar hos patienter med cirros, men i en studie med icke- cirrotiska patienter erhölls mycket likartade resultat med doserna 135 mikrogram och 180 mikrogram.
Bekräftande kliniska prövningar hos patienter som inte tidigare behandlats Alla kliniska prövningar inkluderade patienter som inte tidigare behandlats med interferon och som hade hepatit C som bekäftats genom mätbara nivåer av serum HCV RNA, förhöjda nivåer av ALAT (med undantag av studie NR16071) och en leverbiopsi som visade en kronisk hepatit.
Studie NV 15495 inkluderade specifikt patienter med en histologisk diagnos för cirros (cirka 80%) eller övergång till cirros (cirka 20%).
Enbart patienter som var infekterade med både HCV och HIV inkluderades i studie NR15961 (se tabell 14).
Dessa patienter hade stabil HIV- infektion och medelvärdet för antal CD4 T- celler var ungefär 500 celler/ μl.
Se tabell 6, 7, 8 och 14 för behandlingsregim, behandlingsduration och studieresultat för patienter som enbart var infekterade med HCV respektive patienter som var infekterade med både HIV och HCV.
70 Test, version 2. 0 (detektionsgräns 100 kopior/ ml är ekvivalent med 50 Internationella enheter/ ml) och kvarstående svar som ett negativt prov cirka 6 månader efter avslutad behandling.
Tabell 6:
Virologiskt svar hos patienter med HCV
Pegasys monoterapi
Pegasys kombinationsbehandling
med och utan
cirros cirros
med och utan cirros
Studie NV15496 +
Studie NV15495 Stu
Studie NV15496 + Studie NV15495 Studie
Studie NV15801
NV15497 + NV15801
NV15942
Pegasys
alfa- 2a
alfa- 2b
180
6 MIE/ 3 MIE
mikrogram 3 MIE mikrogram mikrogram
3 MIE
3 MIE
3 MIE
ribavirin ribavirin
ribavirin
(n=701)
(n=478)
(n=88)
(n=436) (n=453)
(n=444)
48 veckor 48
48 veckor
55 - 69%
22 - 28%
44% 14%
68% 69%
52%
lingens slut
Totalt
kvarstå -
28 - 39%
11 - 19%
30% *
8% *
63%
54% **
45% **
ende svar * 95% konfidensintervall för skillnaden:
11% till 33% p- värde (stratifierad Cochran- Mantel- Haenszel test) = 0, 001 ** 95% konfidensintervall för skillnaden:
3% till 16% p- värde (stratifierad Cochran- Mantel- Haenszel test) =0, 003
Det virologiska svaret för patienter enbart infekterade med HCV behandlade med Pegasys i monoterapi och med Pegasys och ribavirin i kombination i relation till genotyp och virusnivåer före behandling och i relation till genotyp, virusnivå före behandling och snabbt virologiskt svar vid vecka 4 sammanfattas i tabell 7 och tabell 8.
Resultaten från studie NV15942 ger underlag för att rekommendera att behandlingen ska baseras på genotyp, virusnivå före behandlingen samt virologiskt svar vid vecka 4 (se tabell 1, 7 och 8).
Skillnaden mellan behandlingsregimerna påverkades i allmänhet inte av frånvaro/ närvaro av cirros, och därför är behandlingsrekommendationerna för genotyp 1, 2 och 3 oberoende av denna parameter.
71 Tabell 7:
Kvarstående virologiskt svar, baserat på genotyp och virusnivåer före behandlingen, efter kombinationsbehandling med Pegasys och ribavirin hos patienter med HCV
Studie NV15942
Studie NV15801
Pegasys Pegasys Pegasys Pegasys Pegasys 180 180 180 180 180
3 MIE
& & & & & ribavirin ribavirin ribavirin ribavirin ribavirin
& ribavirin
800 mg
1000/ 1200 mg 800 mg 1000/ 1200 mg 1000/ 1200 mg
1000/ 1200mg
24 veckor 24 veckor
48 veckor 48 veckor 48 veckor
48 veckor
Genotyp 1
29% (29/ 101)
52% (37/ 71)
36% (69/ 190)
47% (87/ 186)
40% (73/ 182)
33% (62/ 189)
Genotyp 2/ 3
84% (81/ 96)
81% (117/ 144)
79% (78/ 99)
80% (123/ 153)
71% (100/ 140)
61% (88/ 145)
Låga virusnivåer (LVL) = ≤ 800 000 IE/ ml; Höga virusnivåer (HVL) = > 800 000 IE/ ml * Pegasys 180 mikrogram + ribavirin 1 000/ 1 200 mg, 48 veckor vs.
Pegasys 180 mikrogram + ribavirin 800 mg, 48 veckor:
Odds Ratio (95% konfidensintervall) = 1, 52 (1, 07 till 2, 17) P- värde (stratifierad Cochran- Mantel- Haenszel test) = 0, 020 * Pegasys 180 mikrogram + ribavirin 1 000/ 1 200 mg, 48 veckor vs.
Pegasys 180 mikrogram + ribavirin 1 000/ 1 200 mg, 24 veckor:
Odds Ratio (95% konfidensintervall) = 2, 12 (1, 30 till 3, 46) P- värde (stratifierad Cochran- Mantel- Haenszel test) = 0, 002.
Möjligheten att förkorta behandlingstiden till 24 veckor för patienter med genotyp 1 och 4 undersöktes baserat på kvarstående och snabbt virologiskt svar vilket observerades hos patienter med snabbt virologiskt svar vid vecka 4 i studierna NV15942 och ML17131( se tabell 8).
72 Tabell 8:
Kvarstående virologiskt svar, baserat på snabbt virologiskt svar vid vecka 4 för patienter med genotyp 1 och 4, efter kombinationsbehandling med Pegasys och ribavirin hos patienter med HCV
Studie NV15942
Studie ML17131
180
180 mikrogram &
180 mikrogram &
ribavirin ribavirin
ribavirin
1
000/ 1 200 mg 1 24 veckor 90% (28/ 31)
1
Låga virusnivåer Höga virusnivåer Genotyp 1 utan RVR
93% (25/ 27) 75% (3/ 4) 24% (21/ 87)
96% (26/ 27) 88% (21/ 24) 43% (95/ 220)
80% (52/ 65) 58% (7/ 12) - -
Genotyp 4 utan RVR
(3/ 6)
(4/ 6)
-
HCV RNA inte detekterbart vecka 4 och HCV RNA inte detekterbart vecka 24
Tabell 9:
Återfall av virologiskt svar vid behandlingens slut för populationen med snabbt virologiskt svar
Studie NV15942
Studie NV15801
180
180 mikrogram &
180 mikrogram &
ribavirin ribavirin
ribavirin
Genotyp 1 RVR
1
000/ 1 200 mg 1 24 veckor 6, 7% (2/ 30)
000/ 1 200 mg 48 veckor 4, 3% (2/ 47)
1 000/ 1 200 mg 48 veckor 0% (0/ 24)
Låga virusnivåer Höga virusnivåer Genotyp 4 RVR
0% (0/ 25) 9, 1% (2/ 22) (0/ 5)
0% (0/ 17) 0% (0/ 7) 0% (0/ 4)
Möjligheten att förkorta behandlingstiden till 16 veckor för patienter med genotyp 2 eller 3 undersöktes baserat på ett kvarstående virologiskt svar observerat hos patienter med snabbt virologiskt svar vid vecka 4 i studie NV17317 (se tabell 10).
I studie NV17317 hos patienter infekterade med genotyp 2 eller 3 gavs alla patienter behandling med Pegasys 180 mikrogram subkutant en gång i veckan och ribavirin 800 milligram och randomiserades till behandling i antingen 16 eller 24 veckor.
Behandling i 16 veckor resulterade i lägre kvarstående virologiskt svar (65%) än behandling i 24 veckor (76%) (p < 0, 0001).
Det kvarstående viriologiska svaret som erhölls med 16 veckors behandling och med 24 veckors behandling undersöktes också i en retrospektiv subgruppsanalys med patienter som var HCV RNA - negativa vid vecka 4 och hade LVL före behandlingen (se tabell 10).
73 Tabell 10:
Kvarstående virologiskt svar baserat på snabbt virologiskt svar vid vecka 4 för genotyp 2 eller 3 efter kombinationsbehandling med Pegasys och ribavirin hos patienter infekterade med HCV Studie NV17317
Pegasys Pegasys
180 mikrogram 180 mikrogram
24 veckor
Genotyp 2 eller 3
65% (443/ 679)
76% (478/ 630)
- 10, 6% [- 15, 5%; - 0, 06%]
P < 0, 0001
Genotyp 2 eller 3 RVR 82% (378/ 461) 90% (370/ 410) 89% (147/ 166) 94% (141/ 150) Låga virusnivåer
- 8, 2% [- 12, 8%; - 3, 7%] P=0, 0006 - 5, 4% [- 12%; 0, 9%] P=0, 11
78% (231/ 295) 88% (229/ 260) Höga virusnivåer
- 9, 7% [- 15, 9%; - 3, 6%] P=0, 002
Låga virusnivåer (LVL) = ≤ 800 000 IE/ ml; Höga virusnivåer (HVL) = > 800 000 IE/ ml RVR (rapid viral respons) = snabbt virologiskt svar (odetekterbart HCV RNA) vecka 4.
Data indikerar att en förkortning av behandlingen till 16 veckor är associerad med en högre risk för återfall (se tabell 11).
Tabell 11:
Återfall av virologiskt svar vid behandlingens slut för patienter med genotyp 2 eller 3 med snabbt virologiskt svar Studie NV17317
180
Behandlingsskillnad 95% KI
p värde
16 veckor Genotyp 2 eller 3 RVR
6% (23/ 386)
9, 3% [5, 2%; 13, 6%]
P < 0, 0001
Låga virusnivåer
6% (10/ 155)
1% (2/ 141)
5% [0, 6%; 10, 3%]
P=0, 04
Höga virusnivåer
20% (57/ 284)
9% (21/ 245)
11, 5% [5, 6%; 17, 4%]
P=0, 0002
Låga virusnivåer (LVL) = ≤ 800 000 IE/ ml; Höga virusnivåer (HVL) = > 800 000 IE/ ml RVR (rapid viral respons) = snabbt virologiskt svar (odetekterbart HCV RNA) vecka 4.
Pegasys uppvisade också bättre effekt jämfört med interferon alfa- 2a avseende histologiskt svar vilket innefattar patienter med cirros och/ eller dubbelinfektion med HIV och HCV.
Kronisk hepatit C hos patienter som inte svarat på behandling tidigare
I studie MV17150 randomiserades patienter, non- responders, som inte svarat på tidigare behandling med pegylerat interferon alfa- 2b plus ribavirin till fyra olika behandlingar: • Pegasys 360 mikrogram/ vecka i 12 veckor, följt av 180 mikrogram/ vecka i ytterligare 60 veckor • Pegasys 360 mikrogram/ vecka i 12 veckor följt av 180 mikrogram/ vecka i ytterligare 36 veckor • Pegasys 180 mikrogram/ vecka i 72 veckor • Pegasys 180 mikrogram/ vecka i 48 veckor Alla patienter fick ribavirin (1000 eller 1200 milligram/ dag) i kombination med Pegasys.
Alla behandlingsgrupper hade 24 veckor behandlingsfri uppföljning.
Multipel regression och poolade gruppanalyser som utvärderar betydelsen av behandlingstiden och användandet av induktionsdosering identifierade klart behandlingstid i 72 veckor som den primära faktorn för att uppnå ett kvarstående virologiskt svar.
Skillnader i kvarstående virologiskt svar (SVR) baserade på behandlingslängd, demografi och de bästa behandlingssvaren av föregående behandling visas i tabell 12.
74 Tabell 12:
Virologiskt svar (VR) i vecka 12 och kvarstående virologiskt svar (SVR) hos patienter med virologiskt svar i vecka 12 efter behandling med Pegasys och ribavirin som kombinationsbehandling hos patienter som inte svarat behandling med peginterferon alfa- 2b tillsammans med ribavirin.
360/ 180 Pegasys 360/ 180 180 μg eller 180 μg & &
Pegasys 360/ 180 eller 180 μg &
ribavirin
1000/ 1200 mg
1000/ 1200 mg
Patienter med VR i vecka 12 a
SVR
(N = 876)
(N = 57) (N = 100)
57% (57/ 100)
35% (20/ 57)
Låga virusnivåer Höga virusnivåer Genotyp 1/ 4
(56/ 159) (97/ 686) (140/ 846)
63% (22/ 35) 54% (34/ 63) 55% (52/ 94)
38% (8/ 21) 32% (11/ 34) 35% (16/ 46)
Låga virusnivåer Höga virusnivåer Genotyp 2/ 3
(2/ 5) (11/ 19)
— (3/ 4)
(1/ 2) (1/ 7)
Cirros Cirrosfri Bästa behandlingssvar under föregående behandling
(19/ 239) (137/ 633)
(6/ 13) 59% (51/ 87)
(3/ 6) 34% (17/ 50)
< 2log10 minskning i HCV RNA
(39/ 323)
49% (26/ 53)
29% (9/ 31)
Höga virusnivåer = > 800 000 IE/ ml, låga virusnivåer = ≤ 800 000 IE/ ml. a Patienter som fick odetekterbart HCV RNA (< 50 IE/ ml) i vecka 12 antogs ha ett virologiskt svar i vecka 12.
Patienter som saknade HCV RNA- resultat i vecka 12 har uteslutits från analysen. b Patienter som hade odetekterbart virus i vecka 12 men som saknade HCV RNA- resultat i slutet av uppföljningen ansågs inte ha svarat på behandlingen.
Patienter med kronisk hepatit C och avancerad fibros eller cirros som inte hade svarat på tidigare behandling med interferon alfa eller pegylerat interferon alfa i monoterapi eller som kombinationsbehandling med ribavirin behandlades i HALT- C studien med Pegasys 180 mikrogram/ vecka och ribavirin 1000/ 1200 milligram dagligen.
Patienter med odetetekterbara nivåer av HCV RNA efter 20 veckors behandling kvarstod på Pegasys plus ribavirin som kombinationsbehandling i totalt 48 veckor och följdes sedan upp i 24 veckor efter behandlingens slut.
Sannolikheten för kvarstående virologiskt svar varierade beroende på den föregående behandlingen, se tabell 13.
75 Tabell 13:
Kvarstående virologiskt svar i HALT- C av föregående behandling hos patienter som inte svarat på behandling.
Pegasys 180 mikrogram & ribavirin 1000/ 1200 milligram 48 veckor Tidigare behandling 27% (70/ 255) Interferon 34% (13/ 38) Pegylerat interferon 13% (90/ 692) Interferon plus ribavirin 11% (7/ 61) Pegylerat interferon plus ribavirin
Patienter infekterade med både HIV och HCV Det virologiska svaret för patienter infekterade med både HIV och HCV och behandlade med Pegasys i monoterapi och med Pegasys och ribavirin i kombination, i relation till genotyp och virusnivåer före behandling, sammanfattas i tabell 14.
Tabell 14:
Kvarstående virologiskt svar, baserat på genotyp och virusnivåer före behandling, efter kombinationsbehandling med Pegasys och ribavirin hos patienter infekterade med både HIV och HCV Studie NR15961
Interferon alfa- 2a
Pegasys
Pegasys
3
MIE &
180 mikrogram &
180 mikrogram &
ribavirin 800 mg
placebo
ribavirin 800 mg
48 veckor 48 veckor
48 veckor
Alla patienter
20% (58/ 286) *
40% (116/ 289) *
Genotyp 1
7% (12/ 171)
14% (24/ 175)
29% (51/ 176)
Låga virusnivåer Höga virusnivåer
20% (18/ 89)
36% (32/ 90)
62% (59/ 95)
Låga virusnivåer Höga virusnivåer
27% (8/ 30) 17% (10/ 59)
38% (9/ 24) 35% (23/ 66)
61% (17/ 28) 63% (42/ 67)
Interferon alfa- 2a 3 MIE ribavirin 800mg:
Pegasys 180μg:
Odds Ratio (95% KI) = 2, 89 (1, 93 to 4, 32), …. P- värde (stratifierat Cochran- Mantel- Haenszel test) = < 0, 0001 * Interferon alfa- 2a 3MIE ribavirin 800mg vs.
Pegasys 180mikrogram:
Odds Ratio (95% KI) = 0, 53 (0, 33 to 0, 85), … P - värde (stratifierat Cochran- Mantel- Haenszel test) = < 0, 0084
HCV- patienter med normalt ALAT I studie NR16071 randomiserades HCV- patienter med normalt ALAT till behandling med Pegasys 180 mikrogram/ vecka och ribavirin 800 milligram/ dag i antingen 24 eller 48 veckor följt av en behandlingsfri uppföljningsperiod på 24 veckor eller till ingen behandling alls i 72 veckor.
Det kvarstående virologiska svaret (SVR) som rapporterades i behandlingsarmarna i denna studie liknade de motsvarande behandlingsarmarna i studie NV15942.
5. 2 Farmakokinetiska egenskaper
Inom 24 timmar har cirka 80% av maximala serumkoncentrationen nåtts.
Absorptionen av Pegasys är fördröjd, med maximala serumkoncentrationer erhållna 72 till 96 timmar efter dosering.
Den absoluta biotillgängligheten av Pegasys är 84% och liknar den som ses med interferon alfa- 2a.
76 Peginterferon alfa- 2a återfinns huvudsakligen i blodet och i extracellulära vätskan vilket ses på distributionsvolymen vid steady- state (Vd) som är 6 till 14 liter i människa efter intravenös administrering.
Från massbalans studier, vävnadsdistribution och helkroppsautoradioluminografi hos råtta ses att peginterferon alfa- 2a distribueras till lever, njure och benmärg förutom att det är högkoncentrerat i blod.
Metabolismen av Pegasys är inte fullständigt karakteriserad, men studier hos råtta indikerar att njurarna är ett dominerande organ för utsöndring av radioaktivt märkt material.
Hos människa är systemiskt clearance för peginterferon alfa- 2a ungefär 100 gånger lägre än för naturligt interferon alfa - 2a.
Efter intravenös administrering är den terminala halveringstiden för peginterferon alfa- 2a hos friska försökspersoner ungefär 60 till 80 timmar, jämfört med tre till fyra timmar för standardinterferon.
Den terminala halveringstiden efter subkutan administrering hos patienter är längre med ett medelvärde på 160 timmar (84 till 353 timmar).
Den terminala halveringstiden reflekterar förmodligen inte enbart eliminationsfasen av substansen, utan kan även reflektera den fördröjda absorptionen av Pegasys.
Exponering av Pegasys ökar dosproportionellt hos friska individer och hos patienter med kronisk hepatit B eller C vid dosering en gång per vecka.
Hos patienter med kronisk hepatit B eller C ackumuleras serumkoncentrationerna av peginterferon alfa- 2a två till tre gånger efter sex till åtta veckors behandling vid dosering en gång per vecka, jämfört med koncentrationerna efter en enstaka dos.
Det sker ingen ytterligare ackumulering efter åtta veckors behandling vid dosering en gång per vecka.
Förhållandet mellan högsta och lägsta värde (peak to trough ratio) efter 48 veckors behandling är ungefär 1, 5 till 2.
Serumkoncentrationerna av peginterferon alfa- 2a bibehålls under en hel vecka (168 timmar).
Patienter med nedsatt njurfunktion Nedsatt njurfunktion är associerat med en något minskat Cl/ F och förlängd halveringstid.
Hos patienter (n=3) med Cl crea mellan 20 och 40 ml/ min var medelvärdet för Cl/ F reducerat med 25% jämfört med patienter med normal njurfunktion.
Hos patienter med avancerad njursvikt som genomgår hemodialys ses en reduktion av clearance med 25% till 45%, och doser på 135 mikrogram resulterar i en liknande exponering som 180 mikrogramsdoser ger hos patienter med normal njurfunktion, (se avsnitt 4. 2).
Kön Farmakokinetiken för Pegasys efter en enstaka subkutan injektion var jämförbar mellan friska kvinnor och män.
Äldre Hos individer äldre än 62 år var absorptionen av Pegasys efter en enstaka subkutan injektion på 180 mikrogram mer långsam men fortfarande med depåkaraktär jämfört med unga friska försökspersoner (tmax 115 timmar hos personer äldre än 62 år jämfört med 82 timmar, hos yngre personer).
AUC ökade något hos personer över 62 år (1663 jämfört med 1295 ng∗timme/ ml) medan maxkoncentrationerna (9, 1 jämfört med 10, 3 ng/ ml) var jämförbara hos äldre respektive unga.
Baserat på exponering, farmakodynamiskt svar och tolerabilitet behövs ingen lägre dos av Pegasys till äldre patienter (se avsnitt 4. 2).
Nedsatt leverfunktion Farmakokinetiken för Pegasys var jämförbar hos friska försökspersoner och patienter med hepatit B eller C.
Cirrotiska (Child- Pugh grad A) och icke- cirrotiska patienter uppvisade jämförbara exponeringar och farmakokinetiska profiler.
Administreringsställe Subkutan administrering av Pegasys ska begränsas till buken och låret, eftersom absorptionsgraden baserat på AUC var cirka 20% till 30% högre vid injektion i buken och låret.
Exponeringen av Pegasys minskade i studier där Pegasys administrerades i armen jämfört med vid administrering i buken och låret.
77 5. 3 Prekliniska säkerhetsuppgifter
Prekliniska toxicitetsstudier med Pegasys begränsas av att interferoner är speciesspecifika.
Akuta och kroniska toxicitetsstudier har utförts med cynomolgusapor, och fynden som observerades hos djuren som fått peginterferon alfa- 2a var av likartad natur som hos de som fått interferon alfa- 2a.
Reproduktionstoxicitetsstudier har inte utförts med Pegasys.
I likhet med andra alfainterferoner observerades en förlängning av menstruationscykeln, efter administrering av peginterferon alfa- 2a, hos honapor.
Behandling med interferon alfa- 2a resulterade i en statistiskt signifikant ökning i abortframkallande aktivitet i rhesusapa.
Trots att inga teratogena effekter sågs vid födsel av den fullgångna avkomman, kan biverkningar hos människa inte uteslutas.
Pegasys plus ribavirin Då Pegasys gavs i kombination med ribavirin sågs inga effekter hos apor som inte tidigare setts med någon av de aktiva substanserna var för sig.
Den huvudsakliga behandlingsrelaterade förändringen var reversibel mild till måttlig anemi, där svårighetsgraden var större än vad som erhölls med någon av de aktiva substanserna var för sig.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
natriumklorid polysorbat 80 bensylalkohol (10 mg/ 1 ml) natriumacetat ättiksyra vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
En nål är bipackad.
Tillhandahålls i förpackningar om 1, 4 eller 12.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Injektionslösningen är enbart avsedd för engångsbruk.
Kontrollera den före administrering med avseende på partiklar och missfärgning.
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
78 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 221/ 005 EU/ 1/ 02/ 221/ 006 EU/ 1/ 02/ 221/ 009
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
20 juni 2002/ 20 juni 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
79 1.
LÄKEMEDLETS NAMN
Pegasys 180 mikrogram injektionsvätska, lösning i förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En förfylld spruta innehåller peginterferon alfa- 2a * …………………………………………………… 180 mikrogram Varje spruta med 0, 5 ml lösning innehåller 180 mikrogram peginterferon alfa- 2a *.
Styrkan anger mängden interferon alfa- 2a utan hänsyn till pegyleringen.
* Den aktiva substansen, peginterferon alfa- 2a, är ett kovalent konjugat av proteinet interferon alfa- 2a producerat med rekombinant DNA- teknologi i Escherichia coli och konjugerat med bis - [monometoxipolyetylenglykol].
Styrkan av denna produkt ska inte jämföras med styrkan av något annat pegylerat eller icke- pegylerat protein av samma terapeutiska klass.
För ytterligare information se avsnitt 5. 1.
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
Hjälpämnen:
Bensylalkohol (10 mg/ 1 ml)
3.
LÄKEMEDELSFORM
Injektionvätska, lösning i förfylld spruta.
Lösningen är klar och färglös till ljusgul.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Kronisk hepatit B:
Pegasys är indicerat för behandling av HBeAg- positiv eller HBeAg- negativ kronisk hepatit B hos vuxna patienter med kompenserad leversjukdom och påvisad virusreplikation, förhöjt ALAT och histologiskt verifierad leverinflammation och/ eller fibros (se avsnitt 4. 4 och 5. 1).
Kronisk hepatit C:
Pegasys är indicerat för behandling av kronisk hepatit C hos vuxna patienter som är serumpositiva för HCV- RNA, inklusive patienter med kompenserad cirros och/ eller samtidigt infekterade med HIV som är kliniskt stabil (se avsnitt 4. 4).
Det optimala sättet att använda Pegasys hos patienter med kronisk hepatit C är i kombination med ribavirin.
Kombinationen av Pegasys och ribavirin är indicerad för tidigare obehandlade patienter såväl som för patienter som inte har svarat på behandling med enbart interferon alfa (pegylerat eller icke- pegylerat) eller på kombinationsbehandling med ribavirin.
Monoterapi är huvudsakligen indicerad vid intolerans av eller kontraindikation för ribavirin.
80 4. 2 Dosering och administreringssätt
Behandling ska enbart inledas av läkare med erfarenhet av behandling av patienter med hepatit B eller C.
Se även produktresumén för ribavirin när Pegasys ska användas i kombination med ribavirin.
Dosering och behandlingstid
Kronisk hepatit B:
Den rekommenderade doseringen och behandlingstiden för Pegasys vid både HBeAg- positiv och HBeAg- negativ kronisk hepatit B är 180 mikrogram en gång i veckan i 48 veckor genom subkutan administrering i buken eller låret.
Kronisk hepatit C – behandling av tidigare obehandlade patienter:
Den rekommenderade doseringen för Pegasys är 180 mikrogram en gång i veckan genom subkutan administrering i buken eller låret givet i kombination med oralt ribavirin eller som monoterapi.
Ribavirindosen som ska användas i kombination med Pegasys redovisas i tabell 1.
Ribavirindosen ska ges tillsammans med föda.
Behandlingstid
Behandlingstiden för kombinationsbehandling med ribavirin vid kronisk heptit C beror på virusets genotyp.
Patienter infekterade med HCV genotyp 1 som har detekterbara nivåer av HCV RNA vid vecka 4, oavsett virusnivåer före behandling, ska erhålla 48 veckors behandling.
Behandling i 24 veckor kan övervägas för patienter infekterade med:
- genotyp 1 med låg virusnivå (low viral load=LVL) (≤ 800 000 IE/ ml) före behandlingen, eller
- genotyp 4
som blir HCV RNA- negativa vid behandlingsvecka 4 och förblir HCV RNA- negativa vid vecka 24.
Däremot kan risken för återfall vara högre vid en total behandlingsperiod på 24 veckor än vid 48 veckors behandling (se avsnitt 5. 1).
Hos dessa patienter ska tolerabiliteten för kombinationsbehandling och ytterligare prognostiska faktorer, såsom grad av fibros, beaktas då behandlingstidens längd avgörs.
Förkortning av behandlingstiden för patienter med genotyp 1 och hög virusnivå (high viral load=HVL) (> 800 000 IE/ ml) före behandling som blir HCV RNA- negativa vid behandlingsvecka 4 och förblir HCV RNA- negativa vid vecka 24 ska övervägas med ännu större försiktighet, eftersom de begränsade data som finns tillgängliga tyder på att detta signifikant kan påverka det kvarstående virologiska svaret negativt.
Patienter infekterade med HCV genotyp 2 eller 3 som har detekterbara nivåer av HCV RNA vid vecka 4, oavsett virusnivåer före behandling, ska erhålla 24 veckors behandling.
Behandling i enbart 16 veckor kan övervägas till utvalda patienter infekterade med genotyp 2 eller 3 med LVL (≤ 800 000 IE/ ml) före behandlingen som blir HCV- negativa vid behandlingsvecka 4 och förblir HCV- negativa vid behandlingsvecka 16.
Möjligheten till svar kan minska och risken för återfall är högre vid en total behandlingsperiod på 16 veckor än vid 24 veckors behandling (se avsnitt 5. 1).
Hos dessa patienter ska tolerabiliteten för kombinationsbehandling och ytterligare kliniska eller prognostiska faktorer, såsom grad av fibros, beaktas då avvikelse från behandlingstidens standardlängd, 24 veckor, avgörs.
Förkortning av behandlingstiden för patienter infekterade med genotyp 2 eller 3 med HVL (> 800 000 IE/ ml) före behandling som blir HCV- negativa vid behandlingsvecka 4 ska övervägas med ännu större försiktighet, eftersom detta signifikant kan påverka det kvarstående virologiska svaret negativt (se tabell 1).
Tillgängliga data för patienter infekterade med genotyp 5 och 6 är begränsade, och därför rekommenderas kombinationsbehandling med 1 000/ 1 200 mg ribavirin i 48 veckor.
81 Tabell 1:
Doseringsrekommendationer för kombinationsbehandling för HCV- patienter Genotyp
Ribavirindos
Behandlingstid
Genotyp 1 LVL
180 mikrogram
< 75 kg = 1 000 mg ≥75 kg = 1 200 mg
med RVR *
Genotyp 1 HVL med RVR *
180 mikrogram
< 75 kg = 1 000 mg ≥75 kg = 1 200 mg
48 veckor
Genotyp 4 med
180 mikrogram
< 75 kg = 1 000 mg ≥75 kg = 1 200 mg
24 veckor eller
Genotyp 1 eller 4 utan RVR *
180 mikrogram
< 75 kg = 1 000 mg ≥75 kg = 1 200 mg
48 veckor
Genotyp 2 eller 3 utan RVR **
180 mikrogram
800 mg
24 veckor
Genotyp 2 eller 3 LVL med RVR **
180 mikrogram
800 mg
16 veckor eller 24 veckor
Genotyp 2 eller 3 HVL med RVR **
180 mikrogram
800 mg
24 veckor
(HCV RNA- negativ) vecka 4 LVL (low viral load) = ≤ 800 000 IE/ ml; HVL (high viral load) = > 800 000 IE/ ml;
Den ultimata kliniska betydelsen av en förkortad initial behandling på 16 veckor istället för 24 veckor är okänd, detta med hänsyn till behovet av att ombehandla icke svarande patienter och de patienter som får återfall.
Den rekommenderade durationen för Pegasys i monoterapi är 48 veckor.
Kronisk hepatit C – hos tidigare behandlande patienter:
Den rekommenderade dosen av Pegasys i kombination med ribavirin är 180 mikrogram en gång per vecka genom subkutan administrering.
För patienter < 75 kg ska 1000 milligram ribavirin och för patienter ≥75 kg ska 1200 milligram ribavirin administreras dagligen.
Patienter med detekterbart virus i vecka 12 ska avbryta behandlingen.
Den rekomenderade totala behandlingstiden är 48 veckor.
Om behandling övervägs för patienter infekterade med genotyp 1- virus, som inte svarat på tidigare behandling med peginterferon och ribavirin, är den rekomenderade totala behandlingstiden 72 veckor (se avsnitt 5. 1).
Infektion med både HIV och HCV Den rekommenderade doseringen för Pegasys, enbart eller i kombination med 800 milligram ribavirin, är 180 mikrogram subkutant en gång per vecka under 48 veckor, oavsett genotyp.
Säkerhet och effekt av kombinationsbehandling med ribavirindoser högre än 800 milligram dagligen studeras för närvarande.
En behandlingstid kortare än 48 veckor har inte studerats tillräckligt..
Prediktion av vilka patienter som svarar och som inte svarar – tidigare obehandlade patienter Tidigt virologiskt svar vid vecka 12, definierat som 2 logaritmers sänkning av virusnivåer eller ej mätbara nivåer av HCV RNA har visats prediktera kvarstående virologiskt svar (se tabell 2 och 6).
82 Tabell 2:
Prediktion av virologiskt svar vecka 12 vid rekommenderad dosering av Pegasys i kombination med ribavirin Genotyp
Negativ Inget
Positiv
kvar -
Kvar -
svar
stående
Predikter -
Svar
Predikterbart
vecka 12
svar
bart värde vecka 12
svar
värde
Genotyp 1
102
97
467 95%
271
58%
(N= 569)
(97/ 102)
(271/ 467)
(N=96)
3 3
100% (3/ 3)
93
81
87% (81/ 93)
Det negativa predikterbara värdet för kvarstående svar hos patienter som behandlades med Pegasys i monoterapi var 98%.
Liknande negativa predikterbara värden har observerats för patienter infekterade med både HIV och HCV behandlade med Pegasys monoterapi eller i kombination med ribavirin (100% (130/ 130) respektive 98% (83/ 85)).
Positiva predikterbara värden på 45% (50/ 110) och 70% (59/ 84) observerades för genotyp 1 och genotyp 2/ 3 patienter infekterade med både HIV och HCV som fick kombinationsbehandling.
Prediktion av behandlingssvar och inget behandlingssvar – tidigare behandlade patienter Hos patienter som inte svarade på återbehandling under 48 eller 72 veckor, visade det sig att odekterbart HCV RNA i vecka 12 definierat som < 50 IE/ ml var predikterbart för kvarstående virologiskt svar.
Sannolikheten för att inte få ett kvarstående virologiskt svar med dekterbart virus i vecka 12 var 96% (363 av 380) med 48 veckors behandling och 96% (324 av 339) med 72 veckors behandling.
Sannolikheten för att få ett kvarstående virologiskt svar med odekterbart virus i vecka 12 var 35% (20 av 57) med 48 veckors behandling och 57% (57 av 100) med 72 veckors behandling.
Dosjustering vid biverkningar
Allmänt Då dosjustering krävs på grund av måttliga till allvarliga biverkningar (kliniska och/ eller laborativa) är en initial dosreduktion till 135 mikrogram vanligen lämplig.
I vissa fall kan dock en dosreduktion till 90 mikrogram eller 45 mikrogram vara nödvändig.
Dosökning till eller upp mot den tidigare dosen kan övervägas då biverkan har avtagit (se avsnitt 4. 4 och 4. 8).
Hematologiska (se även tabell 3) Dosreduktion rekommenderas om antalet neutrofiler är < 750/ mm3.
För patienter med absolut antal neutrofiler (absolute neutrofil count, ANC) < 500 / mm3 ska behandlingen upphöra tills ANC- värdena åter uppgår till > 1000 / mm3.
Vid återinsättande av behandlingen ska initialt 90 mikrogram Pegasys ges och antalet neutrofiler följas.
Dosreduktion till 90 mikrogram rekommenderas om antalet trombocyter är < 50 000/ mm3.
Behandlingen bör avbrytas om antalet trombocyter minskar till nivåer < 25 000/ mm3.
Specifika rekommendationer för att hantera anemi som uppkommer vid behandlingen är följande: ribavirindosen ska reduceras till 600 milligram/ dag (200 milligram på morgonen och 400 milligram på kvällen) om något av följande gäller:
(1) en patient utan signifikant kardiovaskulär sjukdom erhåller en hemoglobinsänkning till < 10 g/ dl och ≥8, 5 g/ dl, eller (2) en patient med stabil kardiovaskulär sjukdom erhåller en sänkning i hemoglobin med ≥2 g/ dl under en fyraveckorsperiod av behandlingen.
Återgång till normal dosering rekommenderas ej.
Ribavirinbehandlingen ska avbrytas om något av följande gäller:
(1) en patient utan signifikant kardiovaskulär sjukdom erhåller en hemoglobinsänkning till < 8, 5 g/ dl; (2) en patient med stabil kardivaskulär sjukdom kvarstår på ett hemoglobinvärde < 12 g/ dl trots 4 veckors behandling med reducerad dos.
Om abnormaliteten går tillbaka kan ribavirinbehandlingen återupptas med 600 milligram dagligen och därefter ökas till 800 milligram dagligen efter den behandlande läkarens bedömning.
Däremot rekommenderas inte att återgå till den ursprungliga doseringen.
83 Tabell 3:
Dosjustering vid biverkningar (För ytterligare information se ovanstående text)
Sätt ut
Reducera
Reducera
Sätt ut
Avbryt
ribavirin
Pegasys
ribavirin
Pegasys
kombinationen
till 135/ 90/ 45 till 600 mg mikrogram Absolut antal neutrofiler
< 750/ mm3
< 500/ mm3
Antal trombocyter
< 50 000/ mm3 > 25 000/ mm3
< 25 000/ mm3
Hemoglobin - ingen hjärtsjukdom
< 10 g/ dl, och ≥8, 5 g/ dl
< 8, 5 g/ dl
< 12 g/ dl trots 4 Minskar Hemoglobin veckor med ≥2 g/ dl under
- stabil
reducerad dos en 4 hjärtsjukdom veckorsperiod
Om ribavirin inte tolereras ska Pegasys fortsatt ges som monoterapi.
Leverfunktion Fluktuationer i onormala leverfunktionstester är vanliga för patienter med kronisk hepatit C.
I likhet med andra alfainterferoner har stegringar i ALAT nivåer över ursprungsvärdet (BL) observerats hos patienter som behandlas med Pegasys, inklusive patienter med ett virologiskt svar.
I kliniska studier på kronisk hepatit C har enstaka ökningar av ALAT (≥10 x ULN eller ≥2 x BL för patienter med ett urprungsvärde för ALAT ≥10 x ULN) som gått tillbaka utan dosjustering observerats hos 8 av 451 patienter med kombinationsbehandling.
Om ALAT- stegringen är progressiv eller ihållande ska dosen initialt sänkas till 135 mikrogram.
Då ALAT nivåerna ökar progressivt trots dosreduktion eller följs av förhöjt bilirubin eller tecken på dekompenserad lever ska behandlingen avbrytas (se avsnitt 4. 4).
För patienter med kronisk hepatit B är tillfälligt förhöjda ALAT- nivåer som ibland överskrider 10 gånger det övre normalvärdet inte ovanliga, och kan reflektera immunsvaret mot virusinfektionen.
Behandlingen ska normalt inte inledas om ALAT är > 10 gånger det övre normalvärdet.
Övervägande bör göras att fortsätta behandlingen med en mer frekvent övervakning av leverfunktionen vid tillfälligt förhöjt ALAT.
Om Pegasysdosen reduceras eller tillfälligt utsätts kan behandlingen återupptas efter att den tillfälliga förhöjningen har avklingat (se avsnitt 4. 4).
Speciella populationer
Äldre Ingen justering av den rekommenderade dosen, 180 mikrogram en gång i veckan, är nödvändig då Pegasysbehandling sätts in till äldre patienter (se avsnitt 5. 2).
Patienter under 18 års ålder Effekt och säkerhet har inte visats för Pegasys i denna population.
Pegasys är kontraindicerat hos nyfödda och småbarn upp till 3 års ålder p. g. a. hjälpämnet bensylalkohol (se avsnitt 4. 3 och 4. 4).
Patienter med nedsatt njurfunktion Hos patienter med avancerad njursvikt ska en startdos på 135 mikrogram användas (se avsnitt 5. 2).
Oavsett startdosen eller graden av njurfunktionsnedsättning ska patienterna övervakas och lämplig reduktion av Pegasysdosen ska göras under behandlingen om biverkningar uppträder.
84 Patienter med nedsatt leverfunktion Hos patienter med kompenserad cirros (dvs Child- Pugh A), har Pegasys visats vara effektivt och säkert.
Pegasys har inte utvärderats hos patienter med dekompenserad cirros (dvs Child- Pugh B eller C eller blödande esofagusvaricer (se avsnitt 4. 3).
Child- Pugh- klassificeringen delar in patienterna i grupperna A, B, och C eller ” Mild ”, ” Måttlig ” eller ” Svår ” vilket motsvarar poängen 5- 6, 7- 9, respektive 10- 15.
Modifierad utvärdering Poäng Utvärdering
Grad av abnormalitet
Encefalopati
ingen grad 1- 2 grad 3- 4 *
1 2 3
Ascites S- Bilirubin (mg/ dl)
ingen något måttlig < 2 2, 0- 3 > 3
1 2 3 1 2 3
(SI enhet = μmol/ l)
< 34 34- 51 > 51
1 2 3 1
S- Albumin (g/ dl)
> 3, 5 3, 5- 2, 8 < 2, 8
2 3 1
INR
< 1, 7 1, 7- 2, 3 > 2, 3
2 3
* Gradering i enlighet med Trey, Burns and Saunders (1966)
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen, mot alfa- interferoner eller mot något hjälpämne • Autoimmun hepatit • Gravt nedsatt leverfunktion eller dekompenserad levercirros • Nyfödda och småbarn upp till 3 års ålder p. g. a. hjälpämnet bensylalkohol (se avsnitt 4. 4 för bensylalkohol) • Tidigare känd svår hjärtsjukdom, inklusive instabil eller okontrollerad hjärtsjukdom de senaste sex månaderna (se avsnitt4. 4). • Insättande av Pegasys är kontraindicerat hos patienter infekterade med både HIV och HCV med cirros och en Child- Pugh- poäng ≥6.
För ribavirins kontraindikationer, se även ribavirins produktresumé då Pegasys används i kombination med ribavirin.
85 4. 4 Varningar och försiktighet
Psykiatri och centrala nervsystemet (CNS):
Allvarliga CNS- effekter, särskilt depression, självmordstankar och självmordsförsök har observerats hos vissa patienter under behandling med Pegasys och även efter avslutad behandling under en 6 månaders uppföljningsperiod.
Andra CNS - effekter inkluderande aggressivt beteende (ibland riktat mot andra), förvirring och mentala förändringar har observerats med alfa- interferoner.
Patienterna ska noggrant följas avseende tecken eller symtom på psykiatrisk sjukdom.
Om sådana symtom uppstår måste den potentiella allvarlighetsgraden med dessa biverkningar beaktas hos den förskrivande läkaren, och behovet av adekvat behandling ska övervägas.
Om psykiatriska symtom kvarstår eller förvärras, eller självmordstankar identifieras rekommenderas att behandlingen med Pegasys avbryts och att patienten följs upp med lämplig psykiatrisk intervention.
Patienter med existerande eller tidigare allvarliga psykiatriska tillstånd:
Om behandling med Pegasys anses nödvändigt hos patienter med existerande eller tidigare allvarliga psykiatriska tillstånd, ska den enbart inledas efter att en lämplig individualiserad diagnostik och terapeutiskt omhändertagande av det psykiatriska tillståndet har säkerställts.
Se även ribavirins produktresumé då Pegasys används i kombination med ribavirin.
Alla patienter med kronisk hepatit C som ingick i studierna genomgick en leverbiopsi före inklusionen, men i vissa fall (dvs patienter med genotyp 2 eller 3) kan behandling vara möjlig utan histologisk bekräftelse.
Konsultera gällande riktlinjer angående om leverbiopsi behövs innan behandling inleds.
För patienter med normalt ALAT sker i allmänhet progression av fibros långsammare än hos patienter med förhöjt ALAT.
Detta bör beaktas tillsammans med andra faktorer som påverkar beslutet om behandling ska inledas eller ej, t ex HCV- genotyp, ålder, extrahepatiska manifestationer och risk för smittoöverföring etc.
Hjälpämne:
Bensylalkohol.
Pegasys är kontraindicerat för spädbarn och småbarn upp till 3 års ålder på grund av hjälpämnet bensylalkohol.
Laboratorietester före och under behandlingen Innan behandling med Pegasys inleds rekommenderas provtagning av alla patienter med hematologiska och biokemiska standardanalyser.
Följande värden kan betraktas som ursprungsvärden (baseline) för inledning av behandling:
Antal trombocyter ≥90 000 / mm3
Absolut antal neutrofiler ≥1 500 / mm3
- Adekvat kontrollerad tyroideafunktion (TSH och T4).
Hematologiska analyser ska upprepas efter 2 och 4 veckor, och biokemiska analyser ska utföras efter 4 veckor.
Ytterligare analyser ska utföras periodiskt under behandlingen.
I kliniska prövningar har Pegasysbehandling förknippats med en minskning i både totalt antal vita blodkroppar (WBC) och absolut antal neutrofiler (ANC), som vanligen började inom de två första veckorna av behandlingen (se avsnitt 4. 8).
Efter 8 veckors behandling var progressiv minskning ovanligt.
Minskningen i ANC var reversibel vid dosreduktion eller då behandlingen avbrutits (se avsnitt 4. 2), nådde normalvärden efter 8 veckor hos majoriteten av patienterna och återvände till ursprungsnivåerna hos alla patienter efter ungefär 16 veckor.
Pegasysbehandling har förknippats med en minskning i antalet trombocyter, vilka under observationsperioden efter behandlingen återvände till nivåerna före behandlingen (se avsnitt 4. 8).
I vissa fall kan en dosreduktion vara nödvändig (se avsnitt 4. 2).
86 Anemi (hemoglobin < 10 g/ dl) har observerats hos upp till 15% av patienterna med kronisk hepatit C i kliniska prövningar med kombinationsbehandling av Pegasys och ribavirin.
Frekvensen beror på behandlingstidens längd och ribavirindosen (se avsnitt 4. 8).
Risken att utveckla anemi är högre hos den kvinnliga populationen.
I likhet med andra interferoner ska försiktighet iakttas då Pegasys ges i kombination med andra potentiellt myelosuppressiva medel.
Användningen av Pegasys och rivavirin som kombinationsbehandling hos patienter med kronisk hepatit C som inte lyckats med tidigare behandling har inte studerats adekvat hos patienter som avbrutit tidigare behandling på grund av hematologiska biverkningar.
Läkare som överväger behandling av dessa patienter bör noggrant överväga riskerna jämfört med nyttan med återbehandling.
Endokrina systemet Avvikelser i tyroideafunktionen eller en försämring av tidigare tyroidearubbning har rapporterats vid användning av alfa- interferoner, inklusive Pegasys.
Innan behandling med Pegasys påbörjas ska serumnivåerna av TSH och T4 utvärderas.
Behandling med Pegasys kan påbörjas eller fortsätta om TSH- nivåerna kan hållas inom normalområdet med medicinering.
Under pågående behandling med Pegasys ska TSH- nivåerna kontrolleras om en patient utvecklar symtom som tyder på möjlig tyroideadysfunktion (se avsnitt 4. 8).
I likhet med andra interferoner har hypoglykemi, hyperglykemi och diabetes mellitus observerats för Pegasys (se avsnitt 4. 8).
Patienter med dessa tillstånd som inte effektivt kan kontrolleras med medicinering ska varken påbörja behandling med Pegasys som monoterapi eller med kombinationen Pegasys/ ribavirin.
Patienter som utvecklar dessa tillstånd under behandling och inte kan kontrolleras med medicinering ska avbryta behandling med Pegasys eller kombinationen Pegasys/ ribavirin.
Kardiovaskulära systemet Hypertension, supraventrikulära arytmier, kronisk hjärtinsufficiens, bröstsmärta och hjärtinfarkt har associerats med alfa- interferonbehandling, inklusive Pegasys.
Det rekommenderas att EKG tas för patienter med tidigare hjärtabnormaliteter innan behandlingen med Pegasys inleds.
Om det kardiovaskulära tillståndet försämras ska behandlingen upphöra tillfälligt eller avbrytas.
För patienter med kardiovaskulär sjukdom kan anemi kräva dosreduktion eller avbrytande av ribavirinbehandling (se avsnitt 4. 2).
Leverfunktion För patienter som utvecklar tecken på dekompenserad lever under behandlingen ska Pegasysbehandlingen avbrytas.
I likhet med andra alfa- interferoner, har ökningar i ALAT nivåer över ursprungsvärdet observerats hos patienter som behandlas med Pegasys, inklusive patienter med ett virologiskt svar.
Då ALAT nivåerna ökar progressivt och är kliniskt signifikanta trots dosreduktion, eller följs av en direkt ökning av bilirubin, ska behandlingen avbrytas (se avsnitt 4. 2 och 4. 8).
Vid kronisk hepatit B, till skillnad från kronisk hepatit C, är exacerbationer av sjukdomen inte ovanliga under behandling och kännetecknas av övergående och potentiellt signifikanta ökningar av ALAT i serum.
I kliniska prövningar med Pegasys i HBV har markanta transaminasstegringar följts av lindrigare förändringar av andra leverfunktionsmått och utan påvisbar dekompenserad lever.
I ungefär hälften av fallen med tillfälligt förhöjda nivåer som överskred 10 gånger det övre normalvärdet reducerades Pegasysdoseringen eller utsattes tillfälligt tills transaminasstegringen klingade av, medan behandlingen fortsatte oförändrad för resten av fallen.
Mer frekvent kontroll av leverfunktionen rekommenderades för samtliga fall.
Överkänslighet Allvarliga, akuta överkänslighetsreaktioner (t ex urtikaria, angioödem, bronkkonstriktion, anafylaxi) har observerats i sällsynta fall vid behandling med alfainterferon. Om detta inträffar ska behandlingen avbrytas och lämplig medicinsk behandling sättas in omedelbart.
Övergående hudutslag kräver inte avbrytande av behandlingen.
87 Autoimmun sjukdom Utveckling av autoantikroppar och autoimmuna tillstånd har rapporterats under behandling med alfa - interferoner.
Patienter predisponerade för att utveckla autoimmuna tillstånd kan ha en ökad risk.
Patienter med tecken på eller symtom som tyder på autoimmuna tillstånd ska utvärderas noggrant och nytta- risk förhållandet för kontinuerlig interferonbehandling ska omprövas (se även Endokrina systemet i avsnitt 4. 4 och 4. 8).
Feber/ Infektioner Då feber kan förknippas med influensaliknande symtom som ofta rapporteras under interferonbehandling, ska andra orsaker till ihållande feber, speciellt allvarliga infektioner (bakterie, virus, svamp) uteslutas, särskilt hos patienter med neutropeni.
Allvarliga infektioner (bakterie, virus, svamp) har rapporterats vid behandling med alfa- interferoner inklusive Pegasys.
Lämplig infektionsbehandling ska inledas omedelbart och avbrytande av behandlingen ska övervägas.
Oftalmologiska förändringar I likhet men andra interferoner har retinopati inklusive retinalblödning, bomullsexsudat, papillödem, optisk neuropati och obstruktion i retinal artär eller ven vilket kan resultera i synförlust, rapporterats i sällsynta fall för Pegasys.
Alla patienter ska genomgå en ögonundersökning innan behandling inleds.
Alla patienter som klagar på försämrad eller förlorad syn ska snabbt genomgå en fullständig ögonundersökning.
Patienter med tidigare konstaterade oftalmologiska sjukdomar (t ex diabetes eller hypertensiv retinopati) ska genomgå regelbundna ögonundersökningar under Pegasysbehandlingen.
Pegasysbehandlingen bör avbrytas om patienterna utvecklar nya eller försämringar av oftalmologiska sjukdomar.
Lungförändringar I likhet med andra alfainterferoner har pulmonella symtom inkluderande dyspné, lunginfiltrat, pneumoni och pneumonit rapporterats vid behandling med Pegasys.
Vid ihållande eller oförklarade lunginfiltrat eller lungfunktionsnedsättning ska behandlingen avbrytas.
Hud Användning av alfa- interferoner har associerats med provokation av eller försämrad psoriasis och sarkoidos.
Pegasys ska användas med försiktighet hos patienter med psoriasis, och ifall psoriasislesioner uppträder eller förvärras ska avbrytande av behandlingen övervägas.
Transplantation Säkerhet och effekt av Pegasysbehandling har inte fastställts hos levertransplanterade patienter.
Patienter infekterade med både HIV och HCV Se respektive produktresumé för de antiretrovirala läkemedel som ska tas samtidigt med behandlingen mot HCV, för att vara uppmärksam på och hantera biverkningar specifika för varje produkt och potentiella överlappande biverkningar för Pegasys med eller utan ribavirin.
I studie NR15961 där patienterna samtidigt behandlades med stavudin och interferon, med eller utan ribavirin, var incidensen av pankreatit och/ eller mjölksyraacidos 3% (12/ 398).
Patienter som samtidigt är infekterade med HIV och erhåller antiretroviral behandling (HAART) kan ha en ökad risk att utveckla mjölksyraacidos.
Försiktighet ska därför iakttas då Pegasys och ribavirin läggs till HAART- behandling (se produktresumén för ribavirin).
Dubbelinfekterade patienter med avancerad cirros som behandlas med HAART kan också ha en ökad risk för leverdekompensation och möjlig död om de behandlas med ribavirin i kombination med interferoner inklusive Pegasys.
Ursprungliga variabler för dubbelinfekterade cirrotiska patienter som kan vara förknippade med leverdekompensation innefattar: ökat serumbilirubin, minskat hemoglobin, ökat alkaliskt fosfatas eller minskat antal trombocyter, och behandling med didanosin (ddI).
Samtidig behandling med ribavirin och zidovudin rekommenderas inte på grund av en ökad risk för anemi (se avsnitt 4. 5).
88 Dubbelinfekterade patienter ska följas noggrant för att utvärdera deras Child- Pugh- poäng under behandlingen, och den ska omedelbart avbrytas om patienterna försämras till Child- Pugh- poäng 7 eller högre.
För patienter infekterade med både HIV och HCV finns begränsade data avseende effekt och säkerhet (n=51) tillgängliga för personer med antal CD4- celler under 200 celler/ μl.
Försiktighet bör därför iakttas vid behandling av patienter med låga CD4- tal.
Dentala och parodontala problem Dentala och parodontala problem, vilket kan leda till tandlossning, har rapporterats hos patienter som fått Pegasys i kombinationsbehandling med ribavirin.
Dessutom kan muntorrhet ha en skadlig effekt på tänderna och munnens slemhinnor vid långtidsbehandling med kombinationen Pegasys och ribavirin.
Patienter ska borsta sina tänder noggrant två gånger om dagen och ha regelbundna tandläkarundersökningar.
Vidare kan vissa patienter kräkas.
Om detta inträffar ska de rådas att noggrant skölja munnen efteråt.
Ingen signifikant reduktion av hastigheten för fibrosprogression eller relaterade kliniska händelser observerades.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har enbart utförts på vuxna.
Administrering av Pegasys 180 mikrogram en gång i veckan under 4 veckor till friska män visade ingen effekt på de farmakokinetiska profilerna för mefenytoin, dapson, debrisokin eller tolbutamid, vilket tyder på att Pegasys inte har någon effekt på metaboliska aktiviteten in vivo av cytokrom P450 3A4, 2C9, 2C19 och 2D6 isoenzymer.
I samma studie observerades en 25% - ig ökning i AUC för teofyllin (markör för cytokrom P450 1A2 aktivitet) vilket visar att Pegasys är en hämmare av cytokrom P450 1A2 aktiviteten.
Serumkoncentrationen av teofyllin bör följas och lämpliga dosjusteringar av teofyllin bör göras hos patienter med samtidigt intag av teofyllin och Pegasys.
Interaktionen mellan teofyllin och Pegasys förväntas vara störst efter mer än fyra veckors behandling med Pegasys.
Resultat från farmakokinetiska delstudier av pivotala fas III studier visade ingen farmakokinetisk interaktion för lamivudin på Pegasys hos patienter med HBV eller mellan Pegasys och ribavirin hos patienter med HCV.
I en farmakokinetisk studie där 24 patienter med HCV samtidigt fick metadon i underhållsbehandling (mediandos 95 mg; intervall 30 mg till 150 mg), förknippades behandling med Pegasys 180 mikrogram sc en gång i veckan i 4 veckor med medelnivåer av metadon som var 10% till 15% högre än vid studiestart.
Den kliniska betydelsen av detta fynd är okänd, men inte desto mindre ska patienter följas upp avseende tecken och symtom på metadontoxicitet.
Särskilt hos patienter med höga doser av metadon ska risken för QTc- förlängning övervägas.
Patienter infekterade med både HIV och HCV Inga tydliga tecken på läkemedelsinteraktioner observerades hos 47 patienter infekterade med både HIV och HCV som fullföljde en 12 veckors farmakokinetisk substudie för att undersöka effekten av ribavirin på den intracellulära fosforyleringen av vissa nukleosidanaloger (lamivudin och zidovudin eller stavudin).
På grund av hög variabilitet var dock konfidensintervallen ganska vida.
Exponeringen av ribavirin i plasma verkade inte påverkas av samtidig administrering av nukleosidanaloger (NRTI).
Samtidig administrering av ribavirin och didanosin rekommenderas inte.
Exponeringen av didanosin eller dess aktiva metabolit (dideoxiadenosin 5 ’ - trifosfat) ökar in vitro då didanosin ges tillsammans
Rapporter om dödlig leversvikt liksom perifer neuropati, pankreatit och symtomatisk hyperlaktatemi/ mjölksyraacidos har rapporterats vid användning av ribavirin.
Förvärrad anemi på grund av ribavirin har rapporterats när zidovudin är en del av behandlingsregimen vid HIV- behandling även om den exakta mekanismen kvarstår att klarläggas.
Samtidig användning av ribavirin och zidovudin rekommenderas inte på grund av en ökad risk för anemi (se avsnitt 4. 4).
Man bör överväga att ersätta zidovudin i en antitretroviral kombinationsbehandling om denna redan är etablerad.
Detta är särskilt viktigt hos patienter med en tidigare anamnes av zidovudininducerad anemi.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med peginterferon alfa- 2a saknas.
Djurstudier med interferon alfa- 2a har visat reproduktionstoxicitet (se avsnitt 5. 3) och risken för människa är inte känd.
Pegasys får enbart användas under graviditet om den möjliga nyttan överväger den potentiella risken för fostret.
Det är inte känt huruvida komponenterna i detta läkemedel utsöndras i bröstmjölk.
På grund av risken för biverkningar hos det ammande barnet bör amningen avbrytas innan behandlingen inleds.
Användning tillsammans med ribavirin Ribavirin har visat sig ha signifikant teratogen och/ eller embryocidal potential hos alla djurarter som har undersökts.
Ribavirinbehandling är kontraindicerat hos gravida kvinnor.
Extrem försiktighet måste vidtas för att undvika graviditet hos kvinnliga patienter eller partner till manliga patienter som tar Pegasys i kombination med ribavirin.
Fertila kvinnliga patienter och deras partner måste båda använda ett effektivt preventivmedel under behandlingen och under 4 månader efter att behandlingen har avslutats.
Manliga patienter och deras kvinnliga partner måste båda använda ett effektivt preventivmedel under behandlingen och 7 månader efter att behandlingen har avslutats.
Se produktresumén för ribavirin.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Pegasys har mindre eller måttlig effekt på förmågan att framföra fordon och använda maskiner.
Patienter med yrsel, förvirring, sömnighet eller utmattning bör uppmanas att undvika att köra bil eller använda maskiner.
4. 8 Biverkningar
Erfarenhet från kliniska studier
Kronisk hepatit C
Frekvensen och svårighetsgraden av de vanligaste rapporterade biverkningarna med Pegasys är likartad med de som rapporterats med interferon alfa- 2a (se tabell 4).
De mest frekvent rapporterade biverkningarna av Pegasys 180 mikrogram var vanligen milda till måttliga i svårighetsgrad och var hanterbara utan att behöva ändra doseringen eller avbryta behandlingen.
Kronisk hepatit B
I kliniska prövningar med 48 veckors behandling och 24 veckors uppföljning liknade säkerhetsprofilen för Pegasys vid hepatit B den som sågs vid kronisk hepatit C.
Med undantag av feber var frekvensen av majoriteten av rapporterade biverkningar påtagligt lägre vid kronisk hepatit B behandling med Pegasys som monoterapi jämfört med HCV- patienter behandlade med Pegasys i monoterapi (se tabell 4).
Biverkningar upplevdes av 88% procent av de Pegasysbehandlade patienterna jämfört med 53% av patienterna i jämförelsegruppen som fick lamivudin, medan 6% av Pegasysbehandlade och 4% av lamivudinbehandlade patienter upplevde allvarliga biverkningar under studierna.
Biverkningar eller avvikande laboratorievärden ledde till att 5% av patienterna avbröt Pegasysbehandlingen, medan
Andelen patienter som hade cirros och som avbröt behandlingen motsvarade den andel i den totala populationen som avbröt behandlingen i respektive behandlingsgrupp.
Kronisk hepatit C hos patienter som inte svarat på tidigare behandling
Totalt sett, var säkerhetsprofilen för Pegasys i kombination med ribavirin hos patienter som tidigare inte svarat på behandling jämförbar med den för tidigare obehandlade patienter.
I en klinisk studie med patienter som tidigare inte svarat på behandling med pegylerat interferon alfa- 2b/ ribavirin, där patienterna fick behandling i antingen 48 eller 72 veckor var frekvensen av avbruten behandling på grund av biverkningar eller onormala laboratorievärden av Pegasysbehandling i kombination med ribavirin 6% respektive 7% i behandlingsgrupperna på 48 veckor och 12% respektive 13% i behandlingsgrupperna på 72 veckor.
På motsvarande sätt var frekvensen högre, för avbruten behandling med Pegasys och ribavirin, i behandlingsgrupperna på 72 veckor (13% och 15%) än i behandlingsgrupperna på 48 veckor (6% och 6%) för patienter med cirros eller förstadium till cirros.
Patienter som avbröt tidigare behandling med pegylerat interferon alfa- 2b/ ribavirin på grund av hematologisk toxicitet var exluderade från att ingå i denna studie.
I en annan klinisk studie, med non- responderpatienter, som hade avancerad fibros eller cirros (Ishak score 3 till 6) och trombocytvärden innan behandling så lågt som 50 000/ mm3, behandlades patienterna i 48 veckor.
Onormala hematologiska laboratorievärden observerades under de första 20 veckorna av studien inklusive anemi (26% av patienterna hade en hemoglobinnivå på < 10 g/ dl), neutropeni (30% hade ett ANC < 750/ mm3), och trombocytopeni (13% hade en trombocytnivå < 50 000/ mm3) (se avsnitt 4. 4).
Kronisk hepatit C och samtidig HIV- infektion
För patienter infekterade med både HIV och HCV var de kliniska biverkningsprofilerna som rapporterades för Pegasys, ensamt eller i kombination med ribavirin, jämförbar med de som observerades hos patienter enbart infekterade med HCV.
För patienter med både HIV och HCV som får Pegasys och ribavirin som kombinationsbehandling har andra biverkningar rapporterats hos ≥1% till ≤2% av patienterna: hyperlaktatemi/ mjölksyraacidos, influensa, pneumoni, känslomässig labilitet, apati, tinnitus, faryngolaryngeal smärta, keilit, förvärvad lipodystrofi och kromaturi.
Pegasysbehandlingen var associerad med minskat antal CD4+celler inom de första 4 veckorna utan en reduktion av procentandelen CD4+celler.
Minskningen av antal CD4+celler var reversibel vid dosreduktion eller avbruten behandling.
Användningen av Pegasys hade ingen märkbar negativ påverkan på kontrollen av HIV- viremin under behandling eller uppföljning.
Begränsade säkerhetsdata (n=51) finns tillgängliga för dubbelinfekterade patienter med antal CD4+celler < 200/ μl.
Tabell 4 sammanfattar rapporterade biverkningar med Pegasys i monoterapi hos patienter med kronisk hepatit B eller kronisk hepatit C och med Pegasys i kombinationbehandling med ribavirin för patienter med kronisk hepatit C.
91 Tabell 4:
Biverkningar rapporterade vid behandling med Pegasys i monoterapi för HBV eller HCV eller i kombination med ribavirin för patienter med HCV Organsystem
Mycket vanliga ≥1/ 10
Vanliga ≥1/ 100, < 1/ 10
Mindre vanliga ≥1/ 1 000, < 1/ 100
Sällsynta ≥1/ 10 000, < 1/ 1 000
Mycket sällsynta < 1/ 10 000
Infektioner och infestationer
Övre luftvägsinfektion, bronkit, candidainfektion i munnen, herpes simplex, svamp -, virus - och bakterie - infektioner
Pneumoni, hudinfektion,
Endokardit, extern otit
Benigna och maligna neoplasier
Levertumör
Blodet och lymfsystemet
Trombocytopeni, anemi, lymfadenopati
Pancytopeni
Aplastisk anemi
Immunsystemet
Sarkoidos, tyreoidit
Anafylaxi, systemisk lupus erythematosus, reumatoid artrit
Idiopatisk eller trombotisk trombocytopen purpura
Endokrina systemet
Hypotyroidism, hypertyroidism
Diabetes
Diabetes - ketoacidos
Metabolism och nutrition
Anorexi
Dehydrering
Psykiska störningar
Depression *, ångest, insomnia *
Känslomässiga störningar, humörförändringar, aggression, nervositet, sänkt libido
Självmordstankar, hallucinationer
Självmord, psykotisk störning
Centrala och perifera nervsystemet
Huvudvärk, yrsel *, koncentrations - svårigheter
Minnesförsämring synkope, svaghet, migrän, hypestesi, hyperestesi, parestesier, tremor, smakförändring, mardrömmar, somnolens
Perifer neuropati
Koma, konvulsioner, ansiktsförlamning
Ögon
Dimsyn, ögonsmärta, ögoninflammation, xeroftalmi
Retinal blödning
Optisk neuropati, papillödem, retinal kärlförändring, retinopati, kornealsår
Synförlust,
Öron och balansorgan
Vertigo, öronsmärta
Hörselnedsättning
Hjärtat
Takykardi, palpitationer, perifera ödem
Hjärtinfarkt, kronisk hjärtinsufficiens, angina, supraventrikulär takykardi, arrytmi, förmaksflimmer, perikardit, kardiomyopati
Blodkärl
Blodvallning
Hypertension
Cerebral blödning, vaskulit
Mycket vanliga ≥1/ 10
Vanliga ≥1/ 100, < 1/ 10
Mindre vanliga ≥1/ 1 000, < 1/ 100
Sällsynta ≥1/ 10 000, < 1/ 1 000
Mycket sällsynta < 1/ 10 000
Andningsvägar, bröstkorg och mediastinum
Dyspné, hosta
Ansträngningsutlöst dyspné, epistaxis, nasofaryngit, täppta bihålor, nästäppa, rinit, halsont
Väsande andning
Interstitiell pneumonit inkluderande dödlig utgång, lungemboli
Magtarm - kanalen
Diarré *, illamående *, buksmärta *
Kräkningar, dyspepsi, dysfagi, munsår, gingival blödning, glossit, stomatit, flatulens, muntorrhet
Gastrointestinal blödning
Peptiskt sår, pankreatit
Lever och gallvägar
Nedsatt leverfunktion
Leversvikt, kolangit, fettlever
Hud och subkutan vävnad
Alopeci, dermatit, klåda, torr hud
Utslag, ökad svettning, psoriasis, urtikaria, eksem, hudsjukdomar, fotosensitivitets - reaktion, nattliga svettningar
Toxisk epidermal nekrolys, Stevens - Johnson syndrom, angioödem, erythema multiforme
Muskulo - skeletala systemet och bindväv
Myalgi, artralgi
Ryggsmärta, artrit, muskelsvaghet, bensmärta, nacksmärta, muskuloskeletal smärta, muskelkramper
Myosit
Njurar och urinvägar
Njurinsufficiens
Reproduktions - organ och bröstkörtel
Impotens
Allmänna symtom och/ eller fynd vid administrations - stället
Feber, stelhet *, smärta *, asteni, trötthet, reaktion på injektions - stället *, irritabilitet *
Bröstsmärta, influensaliknande symtom, sjukdomskänsla, letargi, blodvallningar, törst
Undersökningar
Viktminskning
Skador och förgiftningar
Överdosering
* Dessa biverkningar var vanliga (≥1/ 100 till < 1/ 10) hos patienter med kronisk hepatit B som behandlades med Pegasys i monoterapi
Följande biverkningar har rapporterats efter godkännande
Centrala och perifera nervsystemet:
Cerebral ischemi: okänd frekvens.
Ögon:
Allvarlig näthinneavlossning: okänd frekvens.
Som med andra alfainterferoner har allvarlig näthinneavlossning rapporterats med Pegasys.
Muskeloskeletala systemet och bindväv:
Rabdomyolys: okänd frekvens.
93 Laboratorievärden Pegasysbehandling associerades med onormala laboratorievärden; ALAT ökning, bilirubinökning, elektrolytrubbningar (hypokalemi, hypokalcemi, hypofosfatemi), hyperglykemi, hypoglykemi och förhöjda triglycerider (se avsnitt 4. 4).
Vid både behandling med Pegasys i monoterapi och vid kombinationsbehandling med ribavirin, fick upp till 2% av patienterna ökning av ALAT- nivåerna som ledde till en modifiering av dosen eller avbrytande av behandlingen.
Pegasysbehandling var associerad med sänkningar i hematologiska värden (leukopeni, neutropeni, lymfopeni, trombocytopeni och hemoglobin), vilka dock vanligen förbättrades genom dosjusteringar, och återgick till nivån före behandling inom 4- 8 veckor efter att behandlingen avbrutits (se avsnitt 4. 2 och 4. 4).
Måttlig (ANC:
0, 749- 0, 5 x 109/ l) och svår (ANC: < 0, 5 x 109/ l) neutropeni observerades hos 24% (216/ 887) respektive 5% (41/ 887) av patienterna som behandlades med Pegasys 180 mikrogram och ribavirin 1 000/ 1 200 milligram i 48 veckor.
Anti- interferonantikroppar 1- 5% av patienterna som behandlades med Pegasys utvecklade neutraliserande anti - interferonantikroppar.
I likhet med andra interferoner sågs en högre incidens av neutraliserande antikroppar vid kronisk hepatit B.
Däremot var detta inte för någon av sjukdomarna korrelerat till avsaknad av terapeutiskt svar.
Tyroidea funktion Behandling med Pegasys förknippades med kliniskt signifikanta förändringar i laboratorievärden för tyroidea, vilket krävde kliniska åtgärder (se avsnitt 4. 4).
Frekvensen som observerades hos patienterna som erhöll Pegasys/ ribavirin (4, 9%) (NV15801) är likartad med de som observerats för andra interferoner.
Laboratorievärden för patienter infekterade med både HIV och HCV Trots att hematologisk toxicitet med neutropeni, trombocytopeni och anemi inträffade oftare hos patienter infekterade med både HIV och HCV, kunde majoriteten hanteras med dosmodifiering och användning av tillväxtfaktorer, och för tidigt avbrytande av behandlingen krävdes sällan.
Minskning av ANC- nivåer under 500 celler/ mm3 observerades hos 13% och 11% av patienterna som fick Pegasys i monoterapi respektive som kombinationsbehandling.
Minskning av trombocyter under 50 000 / mm3 observerades hos 10% och 8% av patienterna som fick Pegasys i monoterapi respektive som kombinationsbehandling.
Anemi (hemoglobin < 10 g/ dl) rapporterades hos 7% och 14% av patienterna som fick Pegasys i monoterapi respektive som kombinationsbehandling.
4. 9 Överdosering
Överdosering har rapporterats innefattande två injektioner på efterföljande dagar (i stället för veckovisa intervall) upp till dagliga injektioner under 1 vecka (dvs 1260 mikrogram/ vecka).
Ingen av dessa patienter erhöll ovanliga, allvarliga eller behandlingsbegränsande biverkningar.
Veckodoser på upp till 540 och 630 mikrogram har givits i kliniska studier av njurcellscancer respektive kronisk myeloisk leukemi.
Dosbegränsande toxicitet var trötthet, förhöjda leverenzymer, neutropeni och trombocytopeni, vilket är förenligt med interferonbehandling.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Immunstimulerande medel / cytokin, ATC- kod:
L03A B11
Pegylerat interferon alfa- 2a (Pegasys) är framställt genom konjugering av interferon alfa- 2a med PEG - reagens (bis- monometoxipolyetylenglykol).
Pegasys har samma karakteristiska antivirala och antiproliferativa aktivitet in vitro som interferon alfa- 2a.
94 Interferon alfa- 2a är konjugerat med bis - [monometoxipolyetylenglykol] med en substitutionsgrad av en mol polymer/ mol protein.
Medelmolekylvikten är ungefär 60 000, av vilket proteindelen består av cirka 20 000.
HCV RNA- nivåer avklingar bifasiskt hos patienter med hepatit C som behandlats med 180 mikrogram Pegasys.
Den första fasen inträffar inom 24- 36 timmar efter den första dosen av Pegasys och följs av den andra fasen som pågår de påföljande 4- 16 veckorna hos patienter som får ett kvarstående svar.
Ribavirin har ingen signifikant effekt på den initiala virala kinetiken under de första 4 till 6 veckorna hos patienter som behandlas med kombinationen av ribavirin och pegylerat interferon alfa- 2a eller interferon alfa.
Kronisk hepatit B:
Resultat från kliniska prövningar Alla kliniska prövningar inkluderade patienter med kronisk hepatit B som hade aktiv virusreplikation uppmätt med HBV DNA, förhöjda ALAT- nivåer och leverbiopsi förenlig med kronisk hepatit.
I studie WV16240 inkluderades patienter som var positiva för HBeAg, medan studie WV16241 inkluderade patienter som var negativa för HBeAg och positiva för anti- HBe.
I båda studierna var behandlingstiden 48 veckor med en behandlingsfri uppföljning på 24 veckor.
I båda studierna jämfördes Pegasys plus placebo med Pegasys plus lamivudin respektive enbart lamivudin.
Inga patienter som var infekterade med både HBV och HIV inkluderades i dessa kliniska prövningar.
Svarsfrekvensen efter uppföljningsperioden för de båda studierna presenteras i tabell 5.
I studie WV16240 var de primära effektmåtten HBeAg- serokonversion och HBV- DNA under 105 kopior/ ml.
I studie WV16241 var de primära effektmåtten normalisering av ALAT och HBV- DNA under 2 x 104 kopior/ ml.
HBV DNA analyserades med COBAS AMPLICOR TM HBV MONITOR (detektionsgräns 200 kopior/ ml).
Totalt hade 283/ 1351 (21%) av patienterna framskriden fibros eller cirros och 85/ 1351 (6%) hade cirros.
Det var ingen skillnad i behandlingssvar mellan dessa patienter och patienter utan framskriden fibros eller cirros.
Tabell 5:
Serologiskt, virologiskt and biokemiskt svar vid kronisk hepatit B
HBeAg positiv
HBeAg negativ / anti- HBe positiv
studie WV16240
studie WV16241
Svarspara - meter
Pegasys 180
Pegasys 180
lamivudin Pegasys 100 mg 180
Pegasys 180
mikrogram &
mikrogram &
placebo
lamivudin
lamivudin
100 mg
(n=272) placebo
100 mg
(n=181)
(n=271) 32% #
27%
19% N/ A
N/ A
N/ A
32% #
34%
22%
44%
29%
41% #
39%
28%
60%
44%
HBsAg sero - konversion
3%
0%
2%
0%
* För HBeAg- positiva patienter:
HBV DNA < 105 kopior/ ml For HBeAg- negativa / anti- HBe- positiva patienter:
HBV DNA < 2 x 104 kopior/ ml
# p- värde (vs. lamivudin) < 0, 01 (stratifierad Cochran- Mantel- Haenszel test)
95 Histologiskt svar var jämförbart i de tre behandlingsgrupperna i varje studie; däremot hade patienter, som uppvisade ett kvarstående svar 24 veckor efter avslutad behandling, signifikant större sannolikhet att även uppvisa histologisk förbättring.
Alla patienter som fullföljde fas III- studierna hade möjlighet att ingå i en långtidsuppföljningsstudie (WV16866).
Bland patienterna från studie WV 16240 som fick Pegasys som enda läkemedel och ingick i långtidsuppföljningsstudien var behandlingssvaret för kvarstående HBeAg- serokonversion 12 månader efter avslutad behandling 48% (73/ 153).
Hos patienter som fick Pegasys som enda läkemedel i studie WV16241 var behandlingssvaret för HBV DNA 42% (41/ 97) och för normalisering av ALAT 59% (58/ 99) 12 månader efter avslutad behandling.
Kronisk hepatit C
Prediktion av svar Se avsnitt 4. 2, i tabell 2.
Dosrespons i monoterapi Vid en direkt jämförelse med 90 mikrogram gav180 mikrogramsdosen ett bättre kvarstående virologiskt svar hos patienter med cirros, men i en studie med icke- cirrotiska patienter erhölls mycket likartade resultat med doserna 135 mikrogram och 180 mikrogram.
Bekräftande kliniska prövningar hos patienter som inte tidigare behandlats Alla kliniska prövningar inkluderade patienter som inte tidigare behandlats med interferon och som hade hepatit C som bekäftats genom mätbara nivåer av serum HCV RNA, förhöjda nivåer av ALAT (med undantag av studie NR16071) och en leverbiopsi som visade en kronisk hepatit.
Studie NV 15495 inkluderade specifikt patienter med en histologisk diagnos för cirros (cirka 80%) eller övergång till cirros (cirka 20%).
Enbart patienter som var infekterade med både HCV och HIV inkluderades i studie NR15961 (se tabell 14).
Dessa patienter hade stabil HIV- infektion och medelvärdet för antal CD4 T- celler var ungefär 500 celler/ μl.
Se tabell 6, 7, 8 och 14 för behandlingsregim, behandlingsduration och studieresultat för patienter som enbart var infekterade med HCV respektive patienter som var infekterade med både HIV och HCV.
Virologiskt svar definierades som ej detekterbart HCV RNA mätt med COBAS AMPLICOR™ HCV Test, version 2. 0 (detektionsgräns 100 kopior/ ml är ekvivalent med 50 Internationella enheter/ ml) och kvarstående svar som ett negativt prov cirka 6 månader efter avslutad behandling.
96 Tabell 6:
Virologiskt svar hos patienter med HCV
Pegasys monoterapi
Pegasys kombinationsbehandling
med och utan
cirros cirros
med och utan cirros
Studie NV15496 +
Studie NV15495 St
Studie NV15496 + Studie NV15495 Studie
Studie NV15801
NV15497 + NV15801
NV15942
Pegasys
alfa- 2a
alfa- 2b
180
6 MIE/ 3 MIE
mikrogram 3 MIE mikrogram mikrogram
3 MIE
3 MIE
3 MIE
ribavirin ribavirin
ribavirin
(n=701)
(n=478)
(n=88)
(n=436) (n=453)
(n=444)
48 veckor 48
48 veckor
55 - 69%
22 - 28%
44% 14%
68% 69%
52%
lingens slut
Totalt
kvarstå -
28 - 39%
11 - 19%
30% *
8% *
63%
54% **
45% **
ende svar * 95% konfidensintervall för skillnaden:
11% till 33% p- värde (stratifierad Cochran- Mantel- Haenszel test) = 0, 001 ** 95% konfidensintervall för skillnaden:
3% till 16% p- värde (stratifierad Cochran- Mantel- Haenszel test) =0, 003
Det virologiska svaret för patienter enbart infekterade med HCV behandlade med Pegasys i monoterapi och med Pegasys och ribavirin i kombination i relation till genotyp och virusnivåer före behandling och i relation till genotyp, virusnivå före behandling och snabbt virologiskt svar vid vecka 4 sammanfattas i tabell 7 och tabell 8.
Resultaten från studie NV15942 ger underlag för att rekommendera att behandlingen ska baseras på genotyp, virusnivå före behandlingen samt virologiskt svar vid vecka 4 (se tabell 1, 7 och 8).
Skillnaden mellan behandlingsregimerna påverkades i allmänhet inte av frånvaro/ närvaro av cirros, och därför är behandlingsrekommendationerna för genotyp 1, 2 och 3 oberoende av denna parameter.
97 Tabell 7:
Kvarstående virologiskt svar, baserat på genotyp och virusnivåer före behandlingen, efter kombinationsbehandling med Pegasys och ribavirin hos patienter med HCV
Studie NV15942
Studie NV15801
Pegasys Pegasys Pegasys Pegasys Pegasys 180 180 180 180 180
3 MIE
& & & & & ribavirin ribavirin ribavirin ribavirin ribavirin
& ribavirin
800 mg
1000/ 1200 mg 800 mg 1000/ 1200 mg 1000/ 1200 mg
1000/ 1200 mg
24 veckor 24 veckor
48 veckor 48 veckor 48 veckor
48 veckor
Genotyp 1
29% (29/ 101)
52% (37/ 71)
36% (69/ 190)
47% (87/ 186)
40% (73/ 182)
33% (62/ 189)
Genotyp 2/ 3
84% (81/ 96)
81% (117/ 144)
79% (78/ 99)
80% (123/ 153)
71% (100/ 140)
61% (88/ 145)
Låga virusnivåer (LVL) = ≤ 800 000 IE/ ml; Höga virusnivåer (HVL) = > 800 000 IE/ ml * Pegasys 180 mikrogram + ribavirin 1 000/ 1 200 mg, 48 veckor vs.
Pegasys 180 mikrogram + ribavirin 800 mg, 48 veckor:
Odds Ratio (95% konfidensintervall) = 1, 52 (1, 07 till 2, 17) P- värde (stratifierad Cochran- Mantel- Haenszel test) = 0, 020 * Pegasys 180 mikrogram + ribavirin 1 000/ 1 200 mg, 48 veckor vs.
Pegasys 180 mikrogram + ribavirin 1 000/ 1 200 mg, 24 veckor:
Odds Ratio (95% konfidensintervall) = 2, 12 (1, 30 till 3, 46) P- värde (stratifierad Cochran- Mantel- Haenszel test) = 0, 002.
Möjligheten att förkorta behandlingstiden till 24 veckor för patienter med genotyp 1 och 4 undersöktes baserat på kvarstående och snabbt virologiskt svar vilket observerades hos patienter med snabbt virologiskt svar vid vecka 4 i studierna NV15942 och ML17131 (se tabell 8).
98 Tabell 8:
Kvarstående virologiskt svar, baserat på snabbt virologiskt svar vid vecka 4 för patienter med genotyp 1 och 4, efter kombinationsbehandling med Pegasys och ribavirin hos patienter med HCV
Studie NV15942
Studie ML17131
180
180 mikrogram &
180 mikrogram &
ribavirin ribavirin
ribavirin
1
000/ 1 200 mg 1 24 veckor 90% (28/ 31)
1
Låga virusnivåer Höga virusnivåer Genotyp 1 utan RVR
93% (25/ 27) 75% (3/ 4) 24% (21/ 87)
96% (26/ 27) 88% (21/ 24) 43% (95/ 220)
80% (52/ 65) 58% (7/ 12) - -
Genotyp 4 utan RVR
(3/ 6)
(4/ 6)
-
HCV RNA inte detekterbart vecka 4 och HCV RNA inte detekterbart vecka 24
Tabell 9:
Återfall av virologiskt svar vid behandlingens slut för populationen med snabbt virologiskt svar
Studie NV15942
Studie NV15801
180
180 mikrogram &
180 mikrogram &
ribavirin ribavirin
ribavirin
Genotyp 1 RVR
1
000/ 1 200 mg 1 24 veckor 6, 7% (2/ 30)
000/ 1 200 mg 48 veckor 4, 3% (2/ 47)
1 000/ 1 200 mg 48 veckor 0% (0/ 24)
Låga virusnivåer Höga virusnivåer Genotyp 4 RVR
0% (0/ 25) 9, 1% (2/ 22) (0/ 5)
0% (0/ 17) 0% (0/ 7) 0% (0/ 4)
Möjligheten att förkorta behandlingstiden till 16 veckor för patienter med genotyp 2 eller 3 undersöktes baserat på ett kvarstående virologiskt svar observerat hos patienter med snabbt virologiskt svar vid vecka 4 i studie NV17317 (se tabell 10).
I studie NV17317 hos patienter infekterade med genotyp 2 eller 3 gavs alla patienter behandling med Pegasys 180 mikrogram subkutant en gång i veckan och ribavirin 800 milligram och randomiserades till behandling i antingen 16 eller 24 veckor.
Behandling i 16 veckor resulterade i lägre kvarstående virologiskt svar (65%) än behandling i 24 veckor (76%) (p < 0, 0001).
Det kvarstående viriologiska svaret som erhölls med 16 veckors behandling och med 24 veckors behandling undersöktes också i en retrospektiv subgruppsanalys med patienter som var HCV RNA - negativa vid vecka 4 och hade LVL före behandlingen (se tabell 10).
99 Tabell 10:
Kvarstående virologiskt svar baserat på snabbt virologiskt svar vid vecka 4 för genotyp 2 eller 3 efter kombinationsbehandling med Pegasys och ribavirin hos patienter infekterade med HCV Studie NV17317
p värde
180 mikrogram 180 mikrogram
ribavirin 800 mg
800 mg
16 veckor
24 veckor
Genotyp 2 eller 3
65% (443/ 679)
76% (478/ 630)
- 10, 6% [- 15, 5%; - 0, 06%]
P < 0, 0001
Genotyp 2 eller 3 RVR 82% (378/ 461) 90% (370/ 410) 89% (147/ 166) 94% (141/ 150) Låga virusnivåer
- 8, 2% [- 12, 8%; - 3, 7%] P=0, 0006 - 5, 4% [- 12%; 0, 9%] P=0, 11
78% (231/ 295) 88% (229/ 260) Höga virusnivåer
- 9, 7% [- 15, 9%; - 3, 6%] P=0, 002
Låga virusnivåer (LVL) = ≤ 800 000 IE/ ml; Höga virusnivåer (HVL) = > 800 000 IE/ ml RVR (rapid viral respons) = snabbt virologiskt svar (odetekterbart HCV RNA) vecka 4.
Data indikerar att en förkortning av behandlingen till 16 veckor är associerad med en högre risk för återfall (se tabell 11).
Tabell 11:
Återfall av virologiskt svar vid behandlingens slut för patienter med genotyp 2 eller 3 med snabbt virologiskt svar Studie NV17317
180
Behandlingsskillnad 95% KI
p värde
16 veckor Genotyp 2 eller 3
6% (23/ 386)
9, 3% [5, 2%; 13, 6%]
P < 0, 0001
RVR
6% (10/ 155)
1% (2/ 141)
5% [0, 6%; 10, 3%]
P=0, 04
Låga virusnivåer Höga virusnivåer
20% (57/ 284)
9% (21/ 245)
11, 5% [5, 6%; 17, 4%]
P=0, 0002
Låga virusnivåer (LVL) = ≤ 800 000 IE/ ml; Höga virusnivåer (HVL) = > 800 000 IE/ ml RVR (rapid viral respons) = snabbt virologiskt svar (odetekterbart HCV RNA) vecka 4.
Pegasys uppvisade också bättre effekt jämfört med interferon alfa- 2a avseende histologiskt svar vilket innefattar patienter med cirros och/ eller dubbelinfektion med HIV och HCV.
Kronisk hepatit C hos patienter som inte svarat på behandling tidigare
I studie MV17150 randomiserades patienter, non- responders, som inte svarat på tidigare behandling med pegylerat interferon alfa- 2b plus ribavirin till fyra olika behandlingar: • Pegasys 360 mikrogram/ vecka i 12 veckor, följt av 180 mikrogram/ vecka i ytterligare 60 veckor • Pegasys 360 mikrogram/ vecka i 12 veckor följt av 180 mikrogram/ vecka i ytterligare 36 veckor • Pegasys 180 mikrogram/ vecka i 72 veckor • Pegasys 180 mikrogram/ vecka i 48 veckor Alla patienter fick ribavirin (1000 eller 1200 milligram/ dag) i kombination med Pegasys.
Alla behandlingsgrupper hade 24 veckor behandlingsfri uppföljning.
Multipel regression och poolade gruppanalyser som utvärderar betydelsen av behandlingstiden och användandet av induktionsdosering identifierade klart behandlingstid i 72 veckor som den primära faktorn för att uppnå ett kvarstående virologiskt svar.
Skillnader i kvarstående virologiskt svar (SVR) baserade på behandlingslängd, demografi och de bästa behandlingssvaren av föregående behandling visas i tabell 12.
100 Tabell 12:
Virologiskt svar (VR) i vecka 12 och kvarstående virologiskt svar (SVR) hos patienter med virologiskt svar i vecka 12 efter behandling med Pegasys och ribavirin som kombinationsbehandling hos patienter som inte svarat behandling med peginterferon alfa- 2b tillsammans med ribavirin.
360/ 180 Pegasys 360/ 180 180 μg eller 180 μg & &
Pegasys 360/ 180 eller 180 μg &
ribavirin
1000/ 1200 mg
1000/ 1200 mg
Patienter med VR i vecka 12 a
SVR
(N = 876)
(N = 57) (N = 100)
57% (57/ 100)
35% (20/ 57)
Låga virusnivåer Höga virusnivåer Genotyp 1/ 4
(56/ 159) (97/ 686) (140/ 846)
63% (22/ 35) 54% (34/ 63) 55% (52/ 94)
38% (8/ 21) 32% (11/ 34) 35% (16/ 46)
Låga virusnivåer Höga virusnivåer Genotyp 2/ 3
(2/ 5) (11/ 19)
— (3/ 4)
(1/ 2) (1/ 7)
Cirros Cirrosfri Bästa behandlingssvar under föregående behandling
(19/ 239) (137/ 633)
(6/ 13) 59% (51/ 87)
(3/ 6) 34% (17/ 50)
< 2log10 minskning i HCV RNA
(39/ 323)
49% (26/ 53)
29% (9/ 31)
Höga virusnivåer = > 800 000 IE/ ml, låga virusnivåer = ≤ 800 000 IE/ ml. a Patienter som fick odetekterbart HCV RNA (< 50 IE/ ml) i vecka 12 antogs ha ett virologiskt svar i vecka 12.
Patienter som saknade HCV RNA- resultat i vecka 12 har uteslutits från analysen. b Patienter som hade odetekterbart virus i vecka 12 men som saknade HCV RNA- resultat i slutet av uppföljningen ansågs inte ha svarat på behandlingen.
Patienter med kronisk hepatit C och avancerad fibros eller cirros som inte hade svarat på tidigare behandling med interferon alfa eller pegylerat interferon alfa i monoterapi eller som kombinationsbehandling med ribavirin behandlades i HALT- C studien med Pegasys 180 mikrogram/ vecka och ribavirin 1000/ 1200 milligram dagligen.
Patienter med odetetekterbara nivåer av HCV RNA efter 20 veckors behandling kvarstod på Pegasys plus ribavirin som kombinationsbehandling i totalt 48 veckor och följdes sedan upp i 24 veckor efter behandlingens slut.
Sannolikheten för kvarstående virologiskt svar varierade beroende på den föregående behandlingen, se tabell 13.
101 Tabell 13:
Kvarstående virologiskt svar i HALT- C av föregående behandling hos patienter som inte svarat på behandling.
Pegasys 180 mikrogram & ribavirin 1000/ 1200 milligram 48 veckor Tidigare behandling 27% (70/ 255) Interferon 34% (13/ 38) Pegylerat interferon 13% (90/ 692) Interferon plus ribavirin 11% (7/ 61) Pegylerat interferon plus ribavirin
Patienter infekterade med både HIV och HCV Det virologiska svaret för patienter infekterade med både HIV och HCV och behandlade med Pegasys i monoterapi och med Pegasys och ribavirin i kombination, i relation till genotyp och virusnivåer före behandling, sammanfattas i tabell 14.
Tabell 14:
Kvarstående virologiskt svar, baserat på genotyp och virusnivåer före behandling, efter kombinationsbehandling med Pegasys och ribavirin hos patienter infekterade med både HIV och HCV Studie NR15961
Interferon alfa- 2a
Pegasys
Pegasys
3
MIE &
180 mikrogram &
180 mikrogram &
ribavirin 800 mg
placebo
ribavirin 800 mg
48 veckor 48 veckor
48 veckor
Alla patienter
20% (58/ 286) *
40% (116/ 289) *
Genotyp 1
7% (12/ 171)
14% (24/ 175)
29% (51/ 176)
Låga virusnivåer Höga virusnivåer
20% (18/ 89)
36% (32/ 90)
62% (59/ 95)
Låga virusnivåer Höga virusnivåer
27% (8/ 30) 17% (10/ 59)
38% (9/ 24) 35% (23/ 66)
61% (17/ 28) 63% (42/ 67)
Interferon alfa- 2a 3 MIE ribavirin 800mg:
Pegasys 180μg:
Odds Ratio (95% KI) = 2, 89 (1, 93 to 4, 32), …. P- värde (stratifierat Cochran- Mantel- Haenszel test) = < 0, 0001 * Interferon alfa- 2a 3MIE ribavirin 800mg vs.
Pegasys 180mikrogram:
Odds Ratio (95% KI) = 0, 53 (0, 33 to 0, 85), … P - värde (stratifierat Cochran- Mantel- Haenszel test) = < 0, 0084
HCV- patienter med normalt ALAT I studie NR16071 randomiserades HCV- patienter med normalt ALAT till behandling med Pegasys 180 mikrogram/ vecka och ribavirin 800 milligram/ dag i antingen 24 eller 48 veckor följt av en behandlingsfri uppföljningsperiod på 24 veckor eller till ingen behandling alls i 72 veckor.
Det kvarstående virologiska svaret (SVR) som rapporterades i behandlingsarmarna i denna studie liknade de motsvarande behandlingsarmarna i studie NV15942.
5. 2 Farmakokinetiska egenskaper
Inom 24 timmar har cirka 80% av maximala serumkoncentrationen nåtts.
Absorptionen av Pegasys är fördröjd, med maximala serumkoncentrationer erhållna 72 till 96 timmar efter dosering.
Den absoluta biotillgängligheten av Pegasys är 84% och liknar den som ses med interferon alfa- 2a.
102 Peginterferon alfa- 2a återfinns huvudsakligen i blodet och i extracellulära vätskan vilket ses på distributionsvolymen vid steady- state (Vd) som är 6 till 14 liter i människa efter intravenös administrering.
Från massbalans studier, vävnadsdistribution och helkroppsautoradioluminografi hos råtta ses att peginterferon alfa- 2a distribueras till lever, njure och benmärg förutom att det är högkoncentrerat i blod.
Metabolismen av Pegasys är inte fullständigt karakteriserad, men studier hos råtta indikerar att njurarna är ett dominerande organ för utsöndring av radioaktivt märkt material.
Hos människa är systemiskt clearance för peginterferon alfa- 2a ungefär 100 gånger lägre än för naturligt interferon alfa - 2a.
Efter intravenös administrering är den terminala halveringstiden för peginterferon alfa- 2a hos friska försökspersoner ungefär 60 till 80 timmar, jämfört med tre till fyra timmar för standardinterferon.
Den terminala halveringstiden efter subkutan administrering hos patienter är längre med ett medelvärde på 160 timmar (84 till 353 timmar).
Den terminala halveringstiden reflekterar förmodligen inte enbart eliminationsfasen av substansen, utan kan även reflektera den fördröjda absorptionen av Pegasys.
Exponering av Pegasys ökar dosproportionellt hos friska individer och hos patienter med kronisk hepatit B eller C vid dosering en gång per vecka.
Hos patienter med kronisk hepatit B eller C ackumuleras serumkoncentrationerna av peginterferon alfa- 2a två till tre gånger efter sex till åtta veckors behandling vid dosering en gång per vecka, jämfört med koncentrationerna efter en enstaka dos.
Det sker ingen ytterligare ackumulering efter åtta veckors behandling vid dosering en gång per vecka.
Förhållandet mellan högsta och lägsta värde (peak to trough ratio) efter 48 veckors behandling är ungefär 1, 5 till 2.
Serumkoncentrationerna av peginterferon alfa- 2a bibehålls under en hel vecka (168 timmar).
Patienter med nedsatt njurfunktion Nedsatt njurfunktion är associerat med en något minskat Cl/ F och förlängd halveringstid.
Hos patienter (n=3) med Cl crea mellan 20 och 40 ml/ min var medelvärdet för Cl/ F reducerat med 25% jämfört med patienter med normal njurfunktion.
Hos patienter med avancerad njursvikt som genomgår hemodialys ses en reduktion av clearance med 25% till 45%, och doser på 135 mikrogram resulterar i en liknande exponering som 180 mikrogramsdoser ger hos patienter med normal njurfunktion, (se avsnitt 4. 2).
Kön Farmakokinetiken för Pegasys efter en enstaka subkutan injektion var jämförbar mellan friska kvinnor och män.
Äldre Hos individer äldre än 62 år var absorptionen av Pegasys efter en enstaka subkutan injektion på 180 mikrogram mer långsam men fortfarande med depåkaraktär jämfört med unga friska försökspersoner (tmax 115 timmar hos personer äldre än 62 år jämfört med 82 timmar, hos yngre personer).
AUC ökade något hos personer över 62 år (1663 jämfört med 1295 ng∗timme/ ml) medan maxkoncentrationerna (9, 1 jämfört med 10, 3 ng/ ml) var jämförbara hos äldre respektive unga.
Baserat på exponering, farmakodynamiskt svar och tolerabilitet behövs ingen lägre dos av Pegasys till äldre patienter (se avsnitt 4. 2).
Nedsatt leverfunktion Farmakokinetiken för Pegasys var jämförbar hos friska försökspersoner och patienter med hepatit B eller C.
Cirrotiska (Child- Pugh grad A) och icke- cirrotiska patienter uppvisade jämförbara exponeringar och farmakokinetiska profiler.
Administreringsställe Subkutan administrering av Pegasys ska begränsas till buken och låret eftersom absorptionsgraden baserat på AUC var cirka 20% till 30% högre vid injektion i buken och låret.
Exponeringen av Pegasys minskade i studier där Pegasys administrerades i armen jämfört med vid administrering i buken och låret.
103 5. 3 Prekliniska säkerhetsuppgifter
Prekliniska toxicitetsstudier med Pegasys begränsas av att interferoner är speciesspecifika.
Akuta och kroniska toxicitetsstudier har utförts med cynomolgusapor, och fynden som observerades hos djuren som fått peginterferon alfa- 2a var av likartad natur som hos de som fått interferon alfa- 2a.
Reproduktionstoxicitetsstudier har inte utförts med Pegasys.
I likhet med andra alfainterferoner observerades en förlängning av menstruationscykeln, efter administrering av peginterferon alfa- 2a, hos honapor.
Behandling med interferon alfa- 2a resulterade i en statistiskt signifikant ökning i abortframkallande aktivitet i rhesusapa.
Trots att inga teratogena effekter sågs vid födsel av den fullgångna avkomman, kan biverkningar hos människa inte uteslutas.
Pegasys plus ribavirin Då Pegasys gavs i kombination med ribavirin sågs inga effekter hos apor som inte tidigare setts med någon av de aktiva substanserna var för sig.
Den huvudsakliga behandlingsrelaterade förändringen var reversibel mild till måttlig anemi, där svårighetsgraden var större än vad som erhölls med någon av de aktiva substanserna var för sig.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
natriumklorid polysorbat 80 bensylalkohol (10 mg/ 1 ml) natriumacetat ättiksyra vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedelinte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
En nål är bipackad.
Tillhandahålls i förpackningar om 1, 4 eller 12.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Injektionslösningen är enbart avsedd för engångsbruk.
Kontrollera den före administrering med avseende på partiklar och missfärgning.
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
104 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 221/ 007 EU/ 1/ 02/ 221/ 008 EU/ 1/ 02/ 221/ 010
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
20 juni 2002/ 20 juni 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
105 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
106 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Hoffmann- La Roche Inc.
340 Kingsland Street Nutley, New Jersey 07110 USA
Roche Diagnostics GmbH Nonnenwald 2 D- 82377 Penzberg Tyskland
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Roche Pharma AG Emil- Barell- Str.
1 D- 79639 Grenzach - Wyhlen Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén, avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning ska fortsätta att skicka in periodiska säkerhetsuppdateringar (PSUR) en gång per år.
107 BILAGA III
MÄRKNING OCH BIPACKSEDEL
108 A.
MÄRKNING
109 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Pegasys 135 mikrog injektionsvätska, lösning Peginterferon alfa- 2a
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska innehåller 135 mikrogram peginterferon alfa- 2a.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även natriumklorid, polysorbat 80, bensylalkohol (se bipacksedeln för ytterligare information), natriumacetat, ättiksyra och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska 135 mikrog i 1 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
110 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 221/ 001
13.
TILLVERKNINGSSATSNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
pegasys 135 mcg
111 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG - 4 x 135 μg INJEKTIONSFLASKOR
1.
LÄKEMEDLETS NAMN
Pegasys 135 mikrog injektionsvätska, lösning Peginterferon alfa- 2a
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska innehåller 135 mikrogram peginterferon alfa- 2a.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även natriumklorid, polysorbat 80, bensylalkohol (se bipacksedeln för ytterligare information), natriumacetat, ättiksyra och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
4 injektionsflaskor 135 mikrog i 1 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
112 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 221/ 002
13.
TILLVERKNINGSSATSNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
pegasys 135 mcg
113 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
135 μg INJEKTIONSFLASKA FÖR ENGÅNGSBRUK
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Pegasys 135 mikrog injektionsvätska, lösning sc användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat
4.
TILLVERKNINGSSATSNUMMER
Sats
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
135 μg i 1 ml
6.
ÖVRIGT
114 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Pegasys 180 mikrog injektionsvätska, lösning Peginterferon alfa- 2a
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska innehåller 180 mikrogram peginterferon alfa- 2a.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även natriumklorid, polysorbat 80, bensylalkohol (se bipacksedeln för ytterligare information), natriumacetat, ättiksyra och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska 180 mikrog i 1 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
115 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 221/ 003
13.
TILLVERKNINGSSATSNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
pegasys 180 mcg
116 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG - 4 x 180 μg INJEKTIONSFLASKOR
1.
LÄKEMEDLETS NAMN
Pegasys 180 mikrog injektionsvätska, lösning Peginterferon alfa- 2a
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska innehåller 180 mikrogram peginterferon alfa- 2a.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även natriumklorid, polysorbat 80, bensylalkohol (se bipacksedeln för ytterligare information), natriumacetat, ättiksyra och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
4 injektionsflaskor 180 mikrog i 1 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
117 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 221/ 004
13.
TILLVERKNINGSSATSNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
pegasys 180 mcg
118 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
180 μg INJEKTIONSFLASKA FÖR ENGÅNGSBRUK
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Pegasys 180 mikrog injektionsvätska, lösning sc användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat
4.
TILLVERKNINGSSATSNUMMER
Sats
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
180 μg i 1 ml
6.
ÖVRIGT
119 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Pegasys 135 mikrog injektionsvätska, lösning i förfylld spruta Peginterferon alfa- 2a
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta innehåller 135 mikrogram peginterferon alfa- 2a.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även natriumklorid, polysorbat 80, bensylalkohol (se bipacksedeln för ytterligare information), natriumacetat, ättiksyra och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta +1 injektionsnål 135 mikrog i 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
120 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 221/ 005
13.
TILLVERKNINGSSATSNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
pegasys 135 mcg
121 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG - 4 x 135 μg FÖRFYLLDA SPRUTOR
1.
LÄKEMEDLETS NAMN
Pegasys 135 mikrog injektionsvätska, lösning i förfylld spruta Peginterferon alfa- 2a
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta innehåller 135 mikrogram peginterferon alfa- 2a.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även natriumklorid, polysorbat 80, bensylalkohol (se bipacksedeln för ytterligare information), natriumacetat, ättiksyra och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
4 förfyllda sprutor + 4 injektionsnålar 135 mikrog i 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
122 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 221/ 006
13.
TILLVERKNINGSSATSNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
pegasys 135 mcg
123 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG - 12 x 135 μg FÖRFYLLDA SPRUTOR
1.
LÄKEMEDLETS NAMN
Pegasys 135 mikrog injektionsvätska, lösning i förfylld spruta Peginterferon alfa- 2a
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta innehåller 135 mikrogram peginterferon alfa- 2a.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även natriumklorid, polysorbat 80, bensylalkohol (se bipacksedeln för ytterligare information), natriumacetat, ättiksyra och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
12 förfyllda sprutor + 12 injektionsnålar 135 mikrog i 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
124 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 221/ 009
13.
TILLVERKNINGSSATSNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
pegasys 135 mcg
125 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
135 μg FÖRFYLLD SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Pegasys 135 mikrog injektionsvätska, lösning sc användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat
4.
TILLVERKNINGSSATSNUMMER
Sats
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
135 μg i 0, 5 ml
6.
ÖVRIGT
126 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Pegasys 180 mikrog injektionsvätska, lösning i förfylld spruta Peginterferon alfa- 2a
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta innehåller 180 mikrogram peginterferon alfa- 2a.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även natriumklorid, polysorbat 80, bensylalkohol (se bipacksedeln för ytterligare information), natriumacetat, ättiksyra och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta + 1 injektionsnål 180 mikrog i 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
127 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 221/ 007
13.
TILLVERKNINGSSATSNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
pegasys 180 mcg
128 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG - 4 x 180 μg FÖRFYLLDA SPRUTOR
1.
LÄKEMEDLETS NAMN
Pegasys 180 mikrog injektionsvätska, lösning i förfylld spruta Peginterferon alfa- 2a
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta innehåller 180 mikrogram peginterferon alfa- 2a.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även natriumklorid, polysorbat 80, bensylalkohol (se bipacksedeln för ytterligare information), natriumacetat, ättiksyra och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
4 förfyllda sprutor + 4 injektionsnålar 180 mikrog i 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
129 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 221/ 008
13.
TILLVERKNINGSSATSNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
pegasys 180 mcg
130 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG - 12 x 180 μg FÖRFYLLDA SPRUTOR
1.
LÄKEMEDLETS NAMN
Pegasys 180 mikrog injektionsvätska, lösning i förfylld spruta Peginterferon alfa- 2a
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta innehåller 180 mikrogram peginterferon alfa- 2a.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även natriumklorid, polysorbat 80, bensylalkohol (se bipacksedeln för ytterligare information), natriumacetat, ättiksyra och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
12 förfyllda sprutor + 12 injektionsnålar 180 mikrog i 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
131 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 221/ 010
13.
TILLVERKNINGSSATSNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
pegasys 180 mcg
132 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
180 μg FÖRFYLLD SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Pegasys 180 mikrog injektionsvätska, lösning sc användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat
4.
TILLVERKNINGSSATSNUMMER
Sats
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
180 μg i 0, 5 ml
6.
ÖVRIGT
133 B.
BIPACKSEDEL
134 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Pegasys, 135 mikrogram injektionsvätska, lösning Peginterferon alfa- 2a
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Pegasys är och vad det används för 2.
Innan du använder Pegasys 3.
Hur du använder Pegasys 4.
Eventuella biverkningar 5.
Hur Pegasys ska förvaras 6.
Övriga upplysningar
1.
VAD PEGASYS ÄR OCH VAD DET ANVÄNDS FÖR
Pegasys är ett långtidsverkande interferon.
Interferon är ett protein som påverkar kroppens immunsystem och hjälper på så sätt till att bekämpa infektioner och allvarliga sjukdomar.
Pegasys används för behandling av kronisk hepatit B eller C, som är virusinfektioner i levern.
Kronisk hepatit B:
Pegasys används vanligen som enda läkemedel.
Kronisk hepatit C:
Pegasys används bäst för denna behandling i kombination med ribavirin.
Om du får kombinationsbehandling med Pegasys och ribavirin ska du också läsa ribavirins bipacksedel.
Enbart Pegasys används om du av någon anledning inte kan ta ribavirin.
2.
INNAN DU ANVÄNDER PEGASYS
Använd inte Pegasys:
- om du är allergisk mot peginterferon- alfa- 2a, mot interferon över huvudtaget eller mot något av
övriga innehållsämnen i Pegasys.
- om du någon gång haft en hjärtattack eller lider av någon annan hjärtsjukdom.
- om du har så kallad autoimmun hepatit.
- om du har långt framskriden leversjukdom (t ex din hud har blivit gul).
- om patienten är ett barn under 3 års ålder.
Var särskilt försiktig med Pegasys:
Tala om för din läkare:
(se
Graviditet).
- om du har psoriasis; tillståndet kan förvärras vid behandling med Pegasys.
- om du förutom hepatit B eller C har andra leverproblem.
- om du lider av diabetes eller högt blodtryck; din läkare kan be dig att göra en synundersökning.
- om du drabbas av synförändringar.
135
- när du behandlas med Pegasys löper du under en begränsad tid större risk att få infektioner.
Rådgör med din läkare om du tror att du håller på att få en infektion, (som t ex lunginflammation).
- om du utvecklar symtom som tyder på förkylning eller andra luftvägsbesvär (som hosta, feber
eller andningssvårigheter).
- om du utvecklar tecken på blödningar eller ovanliga blåmärken, tag genast kontakt med din
läkare.
- om du utvecklar tecken på allvarliga allergireaktioner (exempelvis andningssvårigheter, väsande
andning eller nässelfeber) medan du använder läkemedlet, se till att du omedelbart får medicinsk vård.
- om du har sköldkörtelsjukdom som inte är väl kontrollerad med läkemedel.
- om du någon gång haft allvarlig psykisk sjukdom
- om du någon gång har haft depression eller utvecklar symtom som hör till depression (t ex
känslor av svårmod, nedslagenhet) under behandlingen med Pegasys (se avsnitt 4).
- om du någon gång har haft blodbrist.
- om du samtidigt är infekterad med HIV och behandlas med HIV- läkemedel.
- om du har fått avbryta tidigare behandling av hepatit C på grund av blodbrist eller låga
blodvärden.
Problem med tänder och tandkött, vilket kan leda till tandlossning, har rapporterats hos patienter som fått Pegasys i kombinationsbehandling med ribavirin.
Dessutom kan muntorrhet ha en skadlig effekt på tänderna och munnens slemhinnor vid långtidsbehandling med kombinationen Pegasys och ribavirin.
Du ska borsta dina tänder noggrant två gånger om dagen och ha regelbundna tandläkarundersökningar.
Vidare kan vissa patienter kräkas.
Om detta inträffar ska du se till att noggrant skölja munnen efteråt.
Användning av andra läkemedel:
Tala om för din läkare om du använder läkemedel mot astma, eftersom dosen för ditt astmaläkemedel eventuellt behöver ändras.
Patienter som också har HIV- infektion.
Tala om för din läkare om du tar behandling mot HIV.
Mjölksyraacidos och försämrad leverfunktion är biverkningar som setts vid högaktiv antiretroviral behandling (HAART) mot HIV.
Om du får HAART kan tillägg av Pegasys + ribavirin öka dina risker att få mjölksyraacidos eller leversvikt.
Din läkare kommer att undersöka om du har tecken eller symtom på dessa tillstånd.
Patienter som får zidovudin i kombination med ribavirin och alfa - interferoner har en ökad risk att utveckla anemi (blodbrist).
Se till att även läsa bipacksedeln för ribavirin.
Tala om läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet:
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
I studier med dräktiga djur kan interferoner ibland orsaka missfall.
Effekten på graviditet hos människa är inte känd.
Då Pegasys ges i kombination med ribavirin måste såväl kvinnliga som manliga patienter vidta särskild försiktighet i sin sexuella aktivitet om det finns någon risk att graviditet kan uppkomma, eftersom ribavirin kan vara mycket skadligt för det ofödda barnet:
- om du är en fertil kvinna som tar Pegasys i kombination med ribavirin måste du ha ett negativt
graviditetstest innan behandlingen inleds, en gång per månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Du och din partner måste båda använda ett effektivt preventivmedel under tiden du tar behandlingen samt under 4 månader efter att behandlingen har avslutats.
Detta kan diskuteras med din läkare.
- om du är en man som tar Pegasys i kombination med ribavirin måste du använda kondom om du har
samlag med en gravid kvinna.
Detta minskar risken för att ribavirin stannar kvar i kvinnans kropp.
Om din kvinnliga partner inte är gravid men i fertil ålder måste hon ta ett graviditetstest en gång i månaden under behandlingen och under 7 månader efter att behandlingen har avslutats. Du och din partner måste
136 båda använda ett effektivt preventivmedel under tiden du tar behandlingen samt under 7 månader efter att behandlingen har avslutats.
Detta kan diskuteras med din läkare.
Amning:
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Det är inte känt om detta läkemedel utsöndras i bröstmjölk hos människa.
Därför ska du inte amma ett spädbarn om du tar Pegasys.
Vid kombinationsbehandling med ribavirin ska motsvarande informationstext för läkemedel som innehåller ribavirin observeras.
Körförmåga och användning av maskiner:
Kör inte bil och använd inte maskiner om du får yrsel eller känner dig dåsig, trött eller förvirrad då du tar Pegasys.
Viktig information om något innehållsämne i Pegasys:
Får inte ges till för tidigt födda barn eller nyfödda.
Kan orsaka förgiftningsreaktioner och allergireaktioner hos spädbarn och småbarn upp till 3 års ålder.
3.
HUR DU ANVÄNDER PEGASYS
Använd alltid Pegasys enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Din läkare har skrivit ut Pegasys speciellt för dig och ditt aktuella sjukdomstillstånd; dela inte med dig av läkemedlet till någon annan.
Pegasys dosering Din läkare har bestämt den exakta dosen Pegasys och kommer att tala om för dig hur ofta du ska ta det.
Dosen kan ändras under behandlingen om det bedöms som nödvändigt.
Överskrid inte den rekommenderade dosen.
Pegasys givet som enda läkemedel eller i kombination med ribavirin ges vanligen i doseringen 180 mikrogram en gång i veckan.
Behandlingstidens längd för kombinationsbehandling varierar från 4 till 18 månader beroende på vilket virus du är infekterad med, på hur du svarar på behandlingen och om du har behandlats tidigare.
Kontrollera med din läkare och följ den rekommenderade behandlingstiden.
Pegasysinjektioner tas normalt vid sänggåendet.
Pegasys är avsett för subkutan injektion (under huden).
Detta innebär att Pegasys injiceras med en kort injektionsnål i fettlagret under huden i magen eller låret.
Om du injicerar läkemedlet själv så kommer du att bli instruerad hur du ska ta injektionen.
Det finns en detaljerad beskrivning i slutet av denna bipacksedel (se "Hur man själv injicerar Pegasys").
Använd Pegasys exakt som din läkare ordinerat, under den tid läkaren föreskrivit.
Om du upplever att effekten av Pegasys är för stark eller för svag, vänd dig till din läkare eller farmaceut.
Kombinationsbehandling med ribavirin vid kronisk hepatit C Vid kombinationsbehandling med Pegasys och ribavirin, ska du följa de doseringar som din läkare rekommenderat.
Om du använt för stor mängd av Pegasys: ● Kontakta din läkare eller farmaceut så snabbt som möjligt.
Om du har glömt att ta Pegasys: ● Om du glömt att ta din injektion 1- 2 dagar efter att du skulle ha tagit den, ska du injicera den rekommenderade dosen så snart som möjligt.
Om du glömt att ta din injektion 3 till 5 dagar efter att du skulle ha tagit den, ska du injicera den rekommenderade dosen så snart som möjligt.
Ta dina nästföljande doser med 5 dagars intervall tills du åter kommer på din vanliga schemalagda veckodag.
Din ordinarie veckovisa Pegasysinjektion är på måndagar.
På fredagen kommer du ihåg att du glömde ta injektionen i måndags (4 dagar sent).
Du ska injicera din vanliga dos omedelbart på fredag och ta nästa injektion på onsdag (5 dagar efter fredagsdosen).
Din nästa injektion kommer på måndagen, 5 dagar efter onsdagsinjektionen.
Nu är du tillbaka på din vanliga, schemalagda dag, och ska fortsätta att ta injektionerna varje måndag.
Om du märker att du glömt ta din injektion 6 dagar efter att du skulle tagit den, ska du vänta och ta din dos nästa dag på din vanliga, schemalagda dag.
Kontakta din läkare eller farmaceut om du behöver någon hjälp med hur du ska hantera en glömd Pegasysdos.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Pegasys orsaka biverkningar men alla användare behöver inte få dem.
Vissa personer blir deprimerade då de tar Pegasys, antingen enbart eller i kombination med ribavirin, och i vissa fall har personer haft självmordstankar eller aggressivt beteende (ibland riktat mot andra).
Vissa patienter har begått självmord.
Se till att söka akut vård om du märker att du blir deprimerad eller har självmordstankar eller att ditt betende förändras.
Du kanske vill överväga att be en familjemedlem eller nära vän om hjälp att uppmärksamma dig på tecken på depression eller förändringar i ditt beteende.
Under behandlingen kommer din läkare att regelbundet ta blodprover för att kontrollera förändringar av dina vita blodkroppar (celler som bekämpar infektioner), röda blodkroppar (celler som transporterar syre), blodplättar (celler som gör att blodet koagulerar) samt leverfunktion eller förändringar i andra laboratorievärden.
Kontakta omedelbart din läkare om du upptäcker någon av följande biverkningar: allvarlig bröstsmärta, ihärdig hosta, oregelbundna hjärtslag; andningsbesvär, förvirring, depression, allvarliga magsmärtor, blod i avföring (eller svart tjärartad avföring), allvarlig näsblödning; feber eller frossa; problem med synen.
Dessa biverkningar kan vara allvarliga och du kan behöva medicinsk vård omedelbart.
Mycket vanliga biverkningar vid kombinationen av Pegasys och ribavirin (som inträffar hos fler än 10 av 100 patienter) är:
Metabolism (ämnesomsättning):
Nedsatt aptit Psykiska störningar:
Känna sig deprimerad (nedstämdhet, tycka illa om sig själv eller känna hopplöshet), ångest, sömnsvårigheter Nervsystemet:
Huvudvärk, koncentrationssvårigheter och yrsel Andningsvägar:
Hosta, andfåddhet Magtarmkanalen:
Diarré, illamående, buksmärta Hud:
Håravfall och hudreaktioner (inklusive klåda, hudinflammation och torr hud) Muskuloskeletala systemet:
Smärta i leder och muskler Allmänna symtom:
Feber, svaghet, trötthet, skakningar, frossa, smärta, irritation vid injektionsstället, irritabilitet (lätt att bli upprörd)
Vanliga biverkningar med kombinationen av Pegasys och ribavirin som inträffar hos fler än 1 av 100 patienter:
Infektioner:
Svamp -, virus - och bakterieinfektioner.
Övre luftvägsinfektion, bronkit (luftrörsinfektion), svampinfektion i munnen och herpes (en vanlig återkommande virusinfektion som påverkar läpparna, mun)
Minskat antal blodplättar (påverkar levringsförmågan), anemi (minskat antal röda blodkroppar) och förstorade lymfkörtlar.
Endokrina systemet:
Överaktivitet och underaktivitet av sköldkörteln Psykiska störningar:
Humörsvängningar / känslomässiga förändringar, aggressivitet, nervositet, minskad sexlust Nervsystemet:
Dåligt minne, svimning, minskad muskelstyrka, migrän, domningar, stickningar, brännande känsla, darrningar, smakförändringar, mardrömmar, sömnighet Ögon:
Dimsyn, ögonsmärta, ögoninflammation och torra ögon Öron:
Känsla att rummet snurrar, öronsmärta Hjärtat:
Snabb hjärtrytm, hjärtklappning, svullna armar och ben Blodkärl:
Rodnad Andningsvägar:
Andfåddhet vid ansträngning, näsblödning, inflammation i näsa och hals, infektion i näsan och i bihålorna (luftfyllda utrymmen som finns i skelettet i huvudet och ansiktet), rinnsnuva, halsont
Magtarmkanalen:
Kräkning, matsmältningsproblem, sväljsvårigheter, munsår, blödande tandkött, inflammation i tungan och munnen, väderspänningar (gaser i magen), muntorrhet och viktnedgång Hud:
Utslag, ökad svettning, psoriasis, nässelfeber, eksem, känslighet mot solljus, nattliga svettningar Muskuloskeletala systemet:
Ryggsmärta, ledinflammation, muskelsvaghet, bensmärta, nacksmärta, muskelvärk, muskelkramper Reproduktionsorgan:
Impotens (oförmåga att bibehålla erektion) Allmänna symtom:
Bröstsmärta, influensaliknande sjukdom, sjukdomskänsla (inte må bra), dvala, blodvallningar, törst
Mindre vanliga biverkningar med kombinationen av Pegasys och ribavirin som inträffar hos fler än 1 av 1 000 patienter:
Infektioner:
Lunginfektion, hudinfektioner Benigna (godartade) och maligna (elakartade) neoplasier (tumörbildningar):
Levertumör Immunsystemet:
Sarkoidos (områden av inflammerad vävnad som uppkommer i hela kroppen), inflammation av sköldkörteln Endokrina systemet:
Diabetes (högt blodsocker) Metabolism (ämnesomsättning):
Dehydrering Psykiska störningar:
Självmordstankar, hallucinationer (allvarliga problem med personligheten och försämring av normal social funktion) Nervsystemet:
Perifer neuropati (nervstörning som påverkar armar och ben) Ögon:
Näthinneblödning (ögats baksida) Öron:
Hörselnedsättning Blodkärl:
Högt blodtryck Andningsvägar:
Väsande andning Magtarmkanalen:
Blödning i magtarmkanalen Lever:
Nedsatt leverfunktion
Sällsynta biverkningar med kombinationen av Pegasys och ribavirin som inträffar hos fler än 1 av 10 000 patienter:
Infektioner:
Infektion i hjärtat, infektion i ytterörat Blodet:
Allvarlig minskning av röda blodkroppar, vita blodkroppar och blodplättar Immunsystemet:
Allvarliga allergireaktioner, systemisk lupus erythematosus (en sjukdom där kroppen angriper sina egna celler), reumatoid artrit (en autoimmun sjukdom) Endokrina systemet:
Diabetesketoacidos, en komplikation vid okontrollerad diabetes Psykiska störningar:
Självmord, psykotiska störningar (allvarliga problem med personligheten och försämring av normal social funktion) Nervsystemet:
Koma (en djup förlängd medvetslöshet), kramper, ansiktsförlamning (svaghet i ansiktsmuskeln) Ögon:
Inflammation och svullnad av synnerven, inflammation i näthinnan, sår på näthinnan
Blodkärl:
Andningsvägar:
Interstitiell pneumoni (lunginflammation inkluderande dödlig utgång), blodpropp i lungan Magtarmkanalen:
Magsår, inflammation i bukspottkörteln Lever:
Njursvikt Skador och förgiftningar:
Överdosering
Mycket sällsynta biverkningar med kombinationen av Pegasys och ribavirin som inträffar hos färre än 1 av 10 000 patienter:
Blodet:
Idiopatisk (eller trombotisk) trombocytopen purpura (ökat antal blåmärken, blödning, minskat antal blodplättar, anemi (blodbrist) och extrem svaghet) Ögon:
Synnedsättning Hud:
Toxisk epidermal nekrolys / Stevens Johnson Syndrom / Erythema multiforme / (ett spektrum av utslag med varierande allvarlighetsgrad inklusive dödsfall som kan vara förknippat med blåsor i munnen, näsan, ögonen och andra slemhinnor samt att huden på berört område stöts av), angioödem (svullnad i hud och slemhinnor)
Biverkningar med okänd frekvens:
Nervsystemet:
Slaganfall Ögon:
Sällsynt form av näthinneavlossning med vätska i näthinnan.
Muskoskeletala systemet:
Allvarlig muskelskada och smärta. Om Pegasys används som enda läkemedel vid hepatit B eller C är det mindre troligt att vissa biverkningar uppkommer.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR PEGASYS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2°C– 8°C).
Får ej frysas.
Ljuskänsligt.
Använd inte Pegasys om injektionsflaskan eller förpackningen har skadats, om lösningen är grumlig, om det flyter omkring partiklar, eller om läkemedlet har någon annan färg än färglöst till ljust gult.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är peginterferon alfa- 2a (interferon alfa- 2a, framställt med DNA- teknik,
tillsammans med bis - [monometoxypolyetylenglykol] med en molekylmassa,
- Övriga innehållsämnen är natriumklorid, polysorbat 80, bensylalkohol, natriumacetat, ättiksyra
och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar:
Pegasys finns tillgängligt som injektionsvätska, lösning i en injektionsflaska (1 ml) i förpackningar som innehåller 1 eller 4 injektionsflaskor för engångsbruk.
Innehavare av godkännande för försäljning och tillverkare
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
Roche Pharma AG Emil- Barell- Str. 1 D- 79639 Grenzach- Wyhlen Tyskland
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
141 Portugal España Roche Farmacêutica Química, Lda Roche Farma S. A.
Tel: +351 - 21 425 70 00 Tel: +34 - 91 324 81 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Simi: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Denna bipacksedel godkändes senast
HUR MAN SJÄLV INJICERAR PEGASYS
Följande instruktioner beskriver hur man använder Pegasys injektionsflaskor för engångsbruk för att injicera sig själv.
Läs instruktionerna noga och följ dem steg för steg.
Din läkare eller sköterska kommer att visa dig hur man tar injektionerna.
Förberedelser
Tvätta händerna noggrant innan du tar i någon av sakerna.
Samla ihop det som behövs innan du börjar:
Finns med i förpackningen:
- en injektionsflaska med Pegasys injektionsvätska, lösning
Finns inte med i förpackningen:
- en 1 ml spruta
- en lång nål för att dra upp Pegasys ur injektionsflaskan
- en kort nål för den subkutana injektionen
- injektionstork
- steril kompress
- plåster
- en behållare för riskavfallet
142 Hur man mäter upp Pegasys- dosen
(1). ●
Tvätta gummimembranet på injektionsflaskan med en injektionstork. ● Du kan spara injektionstorken för att rengöra hudområdet där du ska injicera Pegasys.
Ta ut sprutan ur förpackningen.
(2). ●
(3). ●
Håll injektionsflaskan och sprutan i en hand och vänd injektionsflaskan och sprutan upp och ner. ● (4).
4
Dra långsamt tillbaka sprutans kolv och dra upp lite mer är den av läkaren förskrivna dosen in i ● sprutan.
(5). ●
Ta av skyddshöljet från sprutans nål. ● Kontrollera om det finns luftbubblor i sprutan.
Om du ser några bubblor ska kolven dras tillbaka ● något.
Håll sprutan med nålen uppåt, för att få bort luftbubblorna.
Knacka försiktigt på sprutan så att bubblorna åker upp till toppen.
Skjut sakta upp sprutkolven till den korrekta dosen.
Låt injektionsvätskan bli rumstempererad före injektion eller värm sprutan mellan händerna. ● Kontrollera vätskan genom att titta på den före användningen; använd den inte om den är ● missfärgad eller om det finns lösa partiklar i den.
Nu är du färdig att ta injektionen.
Hur man injicerar vätskan
Välj det ställe på magen eller låret där du ska injicera (undvik naveln och midjelinjen).
Stick in nålen hela vägen i 45° till 90° vinkel i hudvecket. (6) ●
Injicera vätskan genom att försiktigt trycka ner kolven hela vägen. ● Dra nålen rakt ut från injektionsstället. ● Tryck mot injektionsstället med steril kompress i flera sekunder om nödvändigt. ●
Massera inte injektionstället.
Täck med plåster om det blöder.
Hur man gör sig av med injektionsmaterialet
144 Injektionssprutan, nålen och allt injektionsmaterial är avsett för engångsbruk och måste kastas efter injektionen.
Gör dig av med sprutan och nålen på ett säkert sätt i en försluten behållare.
Be din läkare, sjukhus eller farmaceut om en lämplig behållare.
145 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Pegasys, 180 mikrogram injektionsvätska, lösning Peginterferon alfa- 2a
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Pegasys är och vad det används för 2.
Innan du använder Pegasys 3.
Hur du använder Pegasys 4.
Eventuella biverkningar 5.
Hur Pegasys ska förvaras 6.
Övriga upplysningar
1.
VAD PEGASYS ÄR OCH VAD DET ANVÄNDS FÖR
Pegasys är ett långtidsverkande interferon.
Interferon är ett protein som påverkar kroppens immunsystem och hjälper på så sätt till att bekämpa infektioner och allvarliga sjukdomar.
Pegasys används för behandling av kronisk hepatit B eller C, som är virusinfektioner i levern.
Kronisk hepatit B:
Pegasys används vanligen som enda läkemedel.
Kronisk hepatit C:
Pegasys används bäst för denna behandling i kombination med ribavirin.
Om du får kombinationsbehandling med Pegasys och ribavirin ska du också läsa ribavirins bipacksedel.
Enbart Pegasys används om du av någon anledning inte kan ta ribavirin.
2.
INNAN DU ANVÄNDER PEGASYS
Använd inte Pegasys:
- om du är allergisk mot peginterferon- alfa- 2a, mot interferon över huvudtaget eller mot något av
övriga innehållsämnen i Pegasys.
- om du någon gång haft en hjärtattack eller lider av någon annan hjärtsjukdom.
- om du har så kallad autoimmun hepatit.
- om du har långt framskriden leversjukdom (t ex din hud har blivit gul).
- om patienten är ett barn under 3 års ålder.
Var särskilt försiktig med Pegasys:
Tala om för din läkare:
(se
Graviditet).
- om du har psoriasis: tillståndet kan förvärras vid behandling med Pegasys.
- om du förutom hepatit B eller C har andra leverproblem.
- om du lider av diabetes eller högt blodtryck; din läkare kan be dig att göra en synundersökning.
- om du drabbas av synförändringar.
146
- när du behandlas med Pegasys löper du under en begränsad tid större risk att få infektioner.
Rådgör med din läkare om du tror att du håller på att få en infektion, (som t ex lunginflammation).
- om du utvecklar symtom som tyder på förkylning eller andra luftvägsbesvär (som hosta, feber
eller andningssvårigheter).
- om du utvecklar tecken på blödningar eller ovanliga blåmärken, tag genast kontakt med din
läkare.
- om du utvecklar tecken på allvarliga allergireaktioner (exempelvis andningssvårigheter, väsande
andning eller nässelfeber) medan du använder läkemedlet, se till att du omedelbart får medicinsk vård.
- om du har sköldkörtelsjukdom som inte är väl kontrollerad med läkemedel.
- om du någon gång haft allvarlig psykisk sjukdom.
- om du någon gång har haft depression eller utvecklar symtom som hör till depression (t ex
känslor av svårmod, nedslagenhet) under behandlingen med Pegasys (se avsnitt 4).
- om du någon gång har haft blodbrist.
- om du samtidigt är infekterad med HIV och behandlas med HIV- läkemedel.
- om du har fått avbryta tidigare behandling av hepatit C på grund av blodbrist eller låga
blodvärden.
Problem med tänder och tandkött, vilket kan leda till tandlossning, har rapporterats hos patienter som fått Pegasys i kombinationsbehandling med ribavirin.
Dessutom kan muntorrhet ha en skadlig effekt på tänderna och munnens slemhinnor vid långtidsbehandling med kombinationen Pegasys och ribavirin.
Du ska borsta dina tänder noggrant två gånger om dagen och ha regelbundna tandläkarundersökningar.
Vidare kan vissa patienter kräkas.
Om detta inträffar ska du se till att noggrant skölja munnen efteråt.
Användning av andra läkemedel:
Tala om för din läkare om du använder läkemedel mot astma, eftersom dosen för ditt astmaläkemedel eventuellt behöver ändras.
Patienter som också har HIV- infektion.
Tala om för din läkare om du tar behandling mot HIV.
Mjölksyraacidos och försämrad leverfunktion är biverkningar som setts vid högaktiv antiretroviral behandling (HAART) mot HIV.
Om du får HAART kan tillägg av Pegasys + ribavirin öka dina risker att få mjölksyraacidos eller leversvikt.
Din läkare kommer att undersöka om du har tecken eller symtom på dessa tillstånd.
Patienter som får zidovudin i kombination med ribavirin och alfa - interferoner har en ökad risk att utveckla anemi (blodbrist).
Se till att även läsa bipacksedeln för ribavirin.
Tala om läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet:
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
I studier med dräktiga djur kan interferoner ibland orsaka missfall.
Effekten på graviditet hos människa är inte känd.
Då Pegasys ges i kombination med ribavirin måste såväl kvinnliga som manliga patienter vidta särskild försiktighet i sin sexuella aktivitet om det finns någon risk att graviditet kan uppkomma, eftersom ribavirin kan vara mycket skadligt för det ofödda barnet:
- om du är en fertil kvinna som tar Pegasys i kombination med ribavirin måste du ha ett negativt
graviditetstest innan behandlingen inleds, en gång per månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Du och din partner måste båda använda ett effektivt preventivmedel under tiden du tar behandlingen samt under 4 månader efter att behandlingen har avslutats.
Detta kan diskuteras med din läkare.
- om du är en man som tar Pegasys i kombination med ribavirin måste du använda kondom om du har
samlag med en gravid kvinna.
Detta minskar risken för att ribavirin stannar kvar i kvinnans kropp.
Om din kvinnliga partner inte är gravid men i fertil ålder måste hon ta ett graviditetstest en gång i månaden under behandlingen och under 7 månader efter att behandlingen har avslutats. Du och din partner måste
147 båda använda ett effektivt preventivmedel under tiden du tar behandlingen samt under 7 månader efter att behandlingen har avslutats.
Detta kan diskuteras med din läkare.
Amning:
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Det är inte känt om detta läkemedel utsöndras i bröstmjölk hos människa.
Därför ska du inte amma ett spädbarn om du tar Pegasys.
Vid kombinationsbehandling med ribavirin ska motsvarande informationstext för läkemedel som innehåller ribavirin observeras.
Körförmåga och användning av maskiner:
Kör inte bil och använd inte maskiner om du får yrsel eller känner dig dåsig, trött eller förvirrad då du tar Pegasys.
Viktig information om något innehållsämne i Pegasys:
Får inte ges till för tidigt födda barn eller nyfödda.
Kan orsaka förgiftningsreaktioner och allergireaktioner hos spädbarn och småbarn upp till 3 års ålder.
3.
HUR DU ANVÄNDER PEGASYS
Använd alltid Pegasys enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Din läkare har skrivit ut Pegasys speciellt för dig och ditt aktuella sjukdomstillstånd; dela inte med dig av läkemedlet till någon annan.
Pegasys dosering Din läkare har bestämt den exakta dosen Pegasys och kommer att tala om för dig hur ofta du ska ta det.
Dosen kan ändras under behandlingen om det bedöms som nödvändigt.
Överskrid inte den rekommenderade dosen.
Pegasys givet som enda läkemedel eller i kombination med ribavirin ges vanligen i doseringen 180 mikrogram en gång i veckan.
Behandlingstidens längd för kombinationsbehandling varierar från 4 till 18 månader beroende på vilket virus du är infekterad med, på hur du svarar på behandlingen och om du har behandlats tidigare.
Kontrollera med din läkare och följ den rekommenderade behandlingstiden.
Pegasysinjektioner tas normalt vid sänggåendet.
Pegasys är avsett för subkutan injektion (under huden).
Detta innebär att Pegasys injiceras med en kort injektionsnål i fettlagret under huden i magen eller låret.
Om du injicerar läkemedlet själv så kommer du att bli instruerad hur du ska ta injektionen.
Det finns en detaljerad beskrivning i slutet av denna bipacksedel (se "Hur man själv injicerar Pegasys").
Använd Pegasys exakt som din läkare ordinerat, under den tid läkaren föreskrivit.
Om du upplever att effekten av Pegasys är för stark eller för svag, vänd dig till din läkare eller farmaceut.
Kombinationsbehandling med ribavirin vid kronisk hepatit C Vid kombinationsbehandling med Pegasys och ribavirin, ska du följa de doseringar som din läkare rekommenderat.
Om du använt för stor mängd av Pegasys: ● Kontakta din läkare eller farmaceut så snabbt som möjligt.
Om du har glömt att ta Pegasys: ● Om du glömt att ta din injektion 1 - 2 dagar efter att du skulle ha tagit den, ska du injicera den rekommenderade dosen så snart som möjligt.
Om du glömt att ta din injektion 3 till 5 dagar efter att du skulle ha tagit den, ska du injicera den rekommenderade dosen så snart som möjligt.
Ta dina nästföljande doser med 5 dagars intervall tills du åter kommer på din vanliga schemalagda veckodag.
Din ordinarie veckovisa Pegasysinjektion är på måndagar.
På fredagen kommer du ihåg att du glömde ta injektionen i måndags (4 dagar sent).
Du ska injicera din vanliga dos omedelbart på fredag och ta nästa injektion på onsdag (5 dagar efter fredagsdosen).
Din nästa injektion kommer på måndagen, 5 dagar efter onsdagsinjektionen.
Nu är du tillbaka på din vanliga, schemalagda dag, och ska fortsätta att ta injektionerna varje måndag.
Om du märker att du glömt ta din injektion 6 dagar efter att du skulle tagit den, ska du vänta och ta din dos nästa dag på din vanliga, schemalagda dag.
Kontakta din läkare eller farmaceut om du behöver någon hjälp med hur du ska hantera en glömd Pegasysdos.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Pegasys orsaka biverkningar men alla användare behöver inte få dem.
Vissa personer blir deprimerade då de tar Pegasys, antingen enbart eller i kombination med ribavirin, och i vissa fall har personer haft självmordstankar eller aggressivt beteende (ibland riktat mot andra).
Vissa patienter har begått självmord.
Se till att söka akut vård om du märker att du blir deprimerad eller har självmordstankar eller att ditt betende förändras.
Du kanske vill överväga att be en familjemedlem eller nära vän om hjälp att uppmärksamma dig på tecken på depression eller förändringar i ditt beteende.
Under behandlingen kommer din läkare att regelbundet ta blodprover för att kontrollera förändringar av dina vita blodkroppar (celler som bekämpar infektioner), röda blodkroppar (celler som transporterar syre), blodplättar (celler som gör att blodet koagulerar) samt leverfunktion eller förändringar i andra laboratorievärden.
Kontakta omedelbart din läkare om du upptäcker någon av följande biverkningar: allvarlig bröstsmärta, ihärdig hosta, oregelbundna hjärtslag; andningsbesvär, förvirring, depression, allvarliga magsmärtor, blod i avföring (eller svart tjärartad avföring), allvarlig näsblödning; feber eller frossa; problem med synen.
Dessa biverkningar kan vara allvarliga och du kan behöva medicinsk vård omedelbart.
Mycket vanliga biverkningar vid kombinationen av Pegasys och ribavirin (som inträffar hos fler än 10 av 100 patienter) är:
Metabolism (ämnesomsättning):
Nedsatt aptit Psykiska störningar:
Känna sig deprimerad (nedstämdhet, tycka illa om sig själv eller känna hopplöshet), ångest, sömnsvårigheter Nervsystemet:
Huvudvärk, koncentrationssvårigheter och yrsel Andningsvägar:
Hosta, andfåddhet Magtarmkanalen:
Diarré, illamående, buksmärta Hud:
Håravfall och hudreaktioner (inklusive klåda, hudinflammation och torr hud) Muskuloskeletala systemet:
Smärta i leder och muskler Allmänna symtom:
Feber, svaghet, trötthet, skakningar, frossa, smärta, irritation vid injektionsstället, irritabilitet (lätt att bli upprörd)
Vanliga biverkningar med kombinationen av Pegasys och ribavirin som inträffar hos fler än 1 av 100 patienter:
Infektioner:
Svamp -, virus - och bakterieinfektioner.
Övre luftvägsinfektion, bronkit (luftrörsinfektion), svampinfektion i munnen och herpes (en vanlig återkommande virusinfektion som påverkar läpparna, mun) Blodet:
Minskat antal blodplättar (påverkar levringsförmågan), anemi (minskat antal röda blodkroppar) och förstorade lymfkörtlar.
149 Endokrina systemet:
Överaktivitet och underaktivitet av sköldkörteln Psykiska störningar:
Humörsvängningar / känslomässiga förändringar, aggressivitet, nervositet, minskad sexlust Nervsystemet:
Dåligt minne, svimning, minskad muskelstyrka, migrän, domningar, stickningar, brännande känsla, darrningar, smakförändringar, mardrömmar, sömnighet Ögon:
Dimsyn, ögonsmärta, ögoninflammation och torra ögon Öron:
Känsla att rummet snurrar, öronsmärta Hjärtat:
Snabb hjärtrytm, hjärtklappning, svullna armar och ben Blodkärl:
Rodnad Andningsvägar:
Andfåddhet vid ansträngning, näsblödning, inflammation i näsa och hals, infektion i näsan och i bihålorna (luftfyllda utrymmen som finns i skelettet i huvudet och ansiktet), rinnsnuva, halsont
Magtarmkanalen:
Kräkning, matsmältningsproblem, sväljsvårigheter, munsår, blödande tandkött, inflammation i tungan och munnen, väderspänningar (gaser i magen), muntorrhet och viktnedgångHud:
Utslag, ökad svettning, psoriasis, nässelfeber, eksem, känslighet mot solljus, nattliga svettningar Muskuloskeletala systemet:
Ryggsmärta, ledinflammation, muskelsvaghet, bensmärta, nacksmärta, muskelvärk, muskelkramper Reproduktionsorgan:
Impotens (oförmåga att bibehålla erektion) Allmänna symtom:
Bröstsmärta, influensaliknande sjukdom, sjukdomskänsla (inte må bra), dvala, blodvallningar, törst
Mindre vanliga biverkningar med kombinationen av Pegasys och ribavirin som inträffar hos fler än 1 av 1 000 patienter:
Infektioner:
Lunginfektion, hudinfektioner Benigna (godartade) och maligna (elakartade) neoplasier (tumörbildningar):
Levertumör Immunsystemet:
Sarkoidos (områden av inflammerad vävnad som uppkommer i hela kroppen), inflammation av sköldkörteln Endokrina systemet:
Diabetes (högt blodsocker) Metabolism (ämnesomsättning):
Dehydrering Psykiska störningar:
Självmordstankar, hallucinationer (allvarliga problem med personligheten och försämring av normal social funktion) Nervsystemet:
Perifer neuropati (nervstörning som påverkar armar och ben) Ögon:
Näthinneblödning (ögats baksida) Öron:
Hörselnedsättning Blodkärl:
Högt blodtryck Andningsvägar:
Väsande andning Magtarmkanalen:
Blödning i magtarmkanalen Lever:
Nedsatt leverfunktion
Sällsynta biverkningar med kombinationen av Pegasys och ribavirin som inträffar hos fler än 1 av 10 000 patienter:
Infektioner:
Infektion i hjärtat, infektion i ytterörat Blodet:
Allvarlig minskning av röda blodkroppar, vita blodkroppar och blodplättar Immunsystemet:
Allvarliga allergireaktioner, systemisk lupus erythematosus (en sjukdom där kroppen angriper sina egna celler), reumatoid artrit (en autoimmun sjukdom) Endokrina systemet:
Diabetesketoacidos, en komplikation vid okontrollerad diabetes Psykiska störningar:
Självmord, psykotiska störningar (allvarliga problem med personligheten och försämring av normal social funktion) Nervsystemet:
Koma (en djup förlängd medvetslöshet), kramper, ansiktsförlamning (svaghet i ansiktsmuskeln) Ögon:
Inflammation och svullnad av synnerven, inflammation i näthinnan, sår på näthinnan
150 Hjärtat:
Hjärtattack, hjärtsvikt, hjärtsmärta, snabb hjärtrytm, rytmrubbningar eller inflammation i hjärtsäcken eller i hjärtmuskulaturen. Blodkärl:
Andningsvägar:
Interstitiell pneumoni (lunginflammation inkluderande dödlig utgång), blodpropp i lungan Magtarmkanalen:
Magsår, inflammation i bukspottkörteln Lever:
Leversvikt, inflammation i gallgångar, fettlever Muskuloskeletala systemet:
NjursviktSkador och förgiftningar:
Överdosering
Mycket sällsynta biverkningar med kombinationen av Pegasys och ribavirin som inträffar hos färre än 1 av 10 000 patienter:
Blodet:
Idiopatisk (eller trombotisk) trombocytopen purpura (ökat antal blåmärken, blödning, minskat antal blodplättar, anemi (blodbrist) och extrem svaghet) Ögon:
Synnedsättning Hud:
Toxisk epidermal nekrolys / Stevens Johnson Syndrom / Erythema multiforme / (ett spektrum av utslag med varierande allvarlighetsgrad inklusive dödsfall som kan vara förknippat med blåsor i munnen, näsan, ögonen och andra slemhinnor samt att huden på berört område stöts av), angioödem (svullnad i hud och slemhinnor)
Biverkningar med okänd frekvens:
Nervsystemet:
Slaganfall Ögon:
Sällsynt form av näthinneavlossning med vätska i näthinnan.
Muskoskeletala systemet:
Om Pegasys används som enda läkemedel vid hepatit B eller C är det mindre troligt att vissa biverkningar uppkommer.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR PEGASYS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2°C– 8°C).
Får ej frysas.
Ljuskänsligt.
Använd inte Pegasys om injektionsflaskan eller förpackningen har skadats, om lösningen är grumlig, om det flyter omkring partiklar, eller om läkemedlet har någon annan färg än färglöst till ljust gult.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är peginterferon alfa- 2a (interferon alfa- 2a, framställt med DNA- teknik,
tillsammans med bis - [monometoxypolyetylenglykol] med en molekylmassa, Mn, av 40 000), 180 mikrogram i en injektionsflaska för engångsbruk
- Övriga innehållsämnen är natriumklorid, polysorbat 80, bensylalkohol, natriumacetat, ättiksyra
och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar:
Pegasys finns tillgängligt som injektionsvätska, lösning i en injektionsflaska (1 ml) i förpackningar som innehåller 1 eller 4 injektionsflaskor för engångsbruk.
Innehavare av godkännande för försäljning och tillverkare
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
Roche Pharma AG Emil- Barell- Str. 1 D- 79639 Grenzach- Wyhlen Tyskland
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
152 France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Simi: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Denna bipacksedel godkändes senast
HUR MAN SJÄLV INJICERAR PEGASYS
Följande instruktioner beskriver hur man använder Pegasys injektionsflaskor för engångsbruk för att injicera sig själv.
Läs instruktionerna noga och följ dem steg för steg.
Din läkare eller sköterska kommer att visa dig hur man tar injektionerna.
Förberedelser
Tvätta händerna noggrant innan du tar i någon av sakerna.
Samla ihop det som behövs innan du börjar:
Finns med i förpackningen:
- en injektionsflaska med Pegasys injektionsvätska, lösning
Finns inte med i förpackningen:
- en 1 ml spruta
- en lång nål för att dra upp Pegasys ur injektionsflaskan
- en kort nål för den subkutana injektionen
- injektionstork
- steril kompress
- plåster
- en behållare för riskavfallet
Hur man mäter upp Pegasys- dosen
(1). ●
153 Tvätta gummimembranet på injektionsflaskan med en injektionstork. ● Du kan spara injektionstorken för att rengöra hudområdet där du ska injicera Pegasys.
Ta ut sprutan ur förpackningen.
(2). ●
(3). ●
Håll injektionsflaskan och sprutan i en hand och vänd injektionsflaskan och sprutan upp och ner. ● (4).
4
154 Dra långsamt tillbaka sprutans kolv och dra upp lite mer är den av läkaren förskrivna dosen in i ● sprutan.
(5). ●
Ta av skyddshöljet från sprutans nål. ● Kontrollera om det finns luftbubblor i sprutan.
Om du ser några bubblor ska kolven dras tillbaka ● något.
Håll sprutan med nålen uppåt, för att få bort luftbubblorna.
Knacka försiktigt på sprutan så att bubblorna åker upp till toppen.
Skjut sakta upp sprutkolven till den korrekta dosen.
Låt injektionsvätskan bli rumstempererad före injektion eller värm sprutan mellan händerna. ● Kontrollera vätskan genom att titta på den före användningen; använd den inte om den är ● missfärgad eller om det finns lösa partiklar i den.
Nu är du färdig att ta injektionen.
Hur man injicerar vätskan
Välj det ställe på magen eller låret där du ska injicera (undvik naveln och midjelinjen).
Stick in nålen hela vägen i 45° till 90° vinkel i hudvecket. (6) ●
Injicera vätskan genom att försiktigt trycka ner kolven hela vägen. ● Dra nålen rakt ut från injektionsstället. ● Tryck mot injektionsstället med steril kompress i flera sekunder om nödvändigt. ●
Massera inte injektionstället.
Täck med plåster om det blöder.
Hur man gör sig av med injektionsmaterialet
Injektionssprutan, nålen och allt injektionsmaterial är avsett för engångsbruk och måste kastas efter injektionen.
Gör dig av med sprutan och nålen på ett säkert sätt i en försluten behållare.
Be din läkare, sjukhus eller farmaceut om en lämplig behållare.
155 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Pegasys, 135 mikrogram injektionsvätska, lösning i förfylld spruta Peginterferon alfa- 2a
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Pegasys är och vad det används för 2.
Innan du använder Pegasys 3.
Hur du använder Pegasys 4.
Eventuella biverkningar 5.
Hur Pegasys ska förvaras 6.
Övriga upplysningar
1.
VAD PEGASYS ÄR OCH VAD DET ANVÄNDS FÖR
Pegasys är ett långtidsverkande interferon.
Interferon är ett protein som påverkar kroppens immunsystem och hjälper på så sätt till att bekämpa infektioner och allvarliga sjukdomar.
Pegasys används för behandling av kronisk hepatit B eller C, som är virusinfektioner i levern.
Kronisk hepatit B:
Pegasys används vanligen som enda läkemedel.
Kronisk hepatit C:
Pegasys används bäst för denna behandling i kombination med ribavirin.
Om du får kombinationsbehandling med Pegasys och ribavirin ska du också läsa ribavirins bipacksedel.
Enbart Pegasys används om du av någon anledning inte kan ta ribavirin.
2.
INNAN DU ANVÄNDER PEGASYS
Använd inte Pegasys:
- om du är allergisk mot peginterferon- alfa- 2a, mot interferon över huvudtaget eller mot något av
övriga innehållsämnen i Pegasys.
- om du någon gång haft en hjärtattack eller lider av någon annan hjärtsjukdom.
- om du har så kallad autoimmun hepatit
- om du har långt framskriden leversjukdom (t ex din hud har blivit gul).
- om patienten är ett barn under 3 års ålder.
Var särskilt försiktig med Pegasys:
Tala om för din läkare:
(se
Graviditet).
- om du har psoriasis; tillståndet kan förvärras vid behandling med Pegasys.
- om du förutom hepatit B eller C har andra leverproblem.
- om du lider av diabetes eller högt blodtryck; din läkare kan be dig att göra en synundersökning.
- om du drabbas av synförändringar.
156
- när du behandlas med Pegasys löper du under en begränsad tid större risk att få infektioner.
Rådgör med din läkare om du tror att du håller på att få en infektion, (som t ex lunginflammation).
- om du utvecklar symtom som tyder på förkylning eller andra luftvägsbesvär som hosta, feber
eller andningssvårigheter.
- om du utvecklar tecken på blödningar eller ovanliga blåmärken, tag genast kontakt med din
läkare.
- om du utvecklar tecken på allvarliga allergireaktioner (exempelvis andningssvårigheter, väsande
andning eller nässelfeber) medan du använder läkemedlet, se till att du omedelbart får medicinsk vård.
- om du har sköldkörtelsjukdom som inte är väl kontrollerad med läkemedel.
- om du någon gång haft allvarlig psykisk sjukdom.
- om du någon gång har haft depression eller utvecklar symtom som hör till depression (t ex
känslor av svårmod, nedslagenhet) under behandlingen med Pegasys (se avsnitt 4).
- om du någon gång har haft blodbrist.
- om du samtidigt är infekterad med HIV och behandlas med HIV- läkemedel.
- om du har fått avbryta tidigare behandling av hepatit C på grund av blodbrist eller låga
blodvärden.
Problem med tänder och tandkött, vilket kan leda till tandlossning, har rapporterats hos patienter som fått Pegasys i kombinationsbehandling med ribavirin.
Dessutom kan muntorrhet ha en skadlig effekt på tänderna och munnens slemhinnor vid långtidsbehandling med kombinationen Pegasys och ribavirin.
Du ska borsta dina tänder noggrant två gånger om dagen och ha regelbundna tandläkarundersökningar.
Vidare kan vissa patienter kräkas.
Om detta inträffar ska du se till att noggrant skölja munnen efteråt.
Användning av andra läkemedel:
Tala om för din läkare om du använder läkemedel mot astma, eftersom dosen för ditt astmaläkemedel eventuellt behöver ändras.
Patienter som också har HIV- infektion.
Tala om för din läkare om du tar behandling mot HIV.
Mjölksyraacidos och försämrad leverfunktion är biverkningar som setts vid högaktiv antiretroviral behandling (HAART) mot HIV.
Om du får HAART kan tillägg av Pegasys + ribavirin öka dina risker att få mjölksyraacidos eller leversvikt.
Din läkare kommer att undersöka om du har tecken eller symtom på dessa tillstånd.
Patienter som får zidovudin i kombination med ribavirin och alfa - interferoner har en ökad risk att utveckla anemi (blodbrist).
Se till att även läsa bipacksedeln för ribavirin.
Tala om läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet:
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
I studier med dräktiga djur kan interferoner ibland orsaka missfall.
Effekten på graviditet hos människa är inte känd.
Då Pegasys ges i kombination med ribavirin måste såväl kvinnliga som manliga patienter vidta särskild försiktighet i sin sexuella aktivitet om det finns någon risk att graviditet kan uppkomma, eftersom ribavirin kan vara mycket skadligt för det ofödda barnet:
- om du är en fertil kvinna som tar Pegasys i kombination med ribavirin måste du ha ett negativt
graviditetstest innan behandlingen inleds, en gång per månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Du och din partner måste båda använda ett effektivt preventivmedel under tiden du tar behandlingen samt under 4 månader efter att behandlingen har avslutats.
Detta kan diskuteras med din läkare.
- om du är en man som tar Pegasys i kombination med ribavirin måste du använda kondom om du har
samlag med en gravid kvinna.
Detta minskar risken för att ribavirin stannar kvar i kvinnans kropp.
Om din kvinnliga partner inte är gravid men i fertil ålder måste hon ta ett graviditetstest en gång i månaden under behandlingen och under 7 månader efter att behandlingen har avslutats. Du och din partner måste
157 båda använda ett effektivt preventivmedel under tiden du tar behandlingen samt under 7 månader efter att behandlingen har avslutats.
Detta kan diskuteras med din läkare.
Amning:
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Det är inte känt om detta läkemedel utsöndras i bröstmjölk hos människa.
Därför ska du inte amma ett spädbarn om du tar Pegasys.
Vid kombinationsbehandling med ribavirin ska motsvarande informationstext för läkemedel som innehåller ribavirin observeras.
Körförmåga och användning av maskiner:
Kör inte bil och använd inte maskiner om du får yrsel eller känner dig dåsig, trött eller förvirrad då du tar Pegasys.
Viktig information om något innehållsämne i Pegasys:
Får inte ges till för tidigt födda barn eller nyfödda.
Kan orsaka förgiftningsreaktioner och allergireaktioner hos spädbarn och småbarn upp till 3 års ålder.
3.
HUR DU ANVÄNDER PEGASYS
Använd alltid Pegasys enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Din läkare har skrivit ut Pegasys speciellt för dig och ditt aktuella sjukdomstillstånd; dela inte med dig av läkemedlet till någon annan.
Pegasys dosering Din läkare har bestämt den exakta dosen Pegasys och kommer att tala om hur ofta du ska ta det.
Dosen kan ändras under behandlingen om det bedöms som nödvändigt.
Överskrid inte den rekommenderade dosen.
Pegasys givet som enda läkemedel eller i kombination med ribavirin ges vanligen i doseringen 180 mikrogram en gång i veckan.
Behandlingstidens längd för kombinationsbehandling varierar från 4 till 18 månader beroende på vilket virus du är infekterad med, på hur du svarar på behandlingen och om du har behandlats tidigare.
Kontrollera med din läkare och följ den rekommenderade behandlingstiden.
Pegasysinjektioner tas normalt vid sänggåendet.
Pegasys är avsett för subkutan injektion (under huden).
Detta innebär att Pegasys injiceras med en kort injektionsnål i fettlagret under huden i magen eller låret.
Om du injicerar läkemedlet själv så kommer du att bli instruerad hur du ska ta injektionen.
Det finns en detaljerad beskrivning i slutet av denna bipacksedel (se "Hur man själv injicerar Pegasys").
Använd Pegasys exakt som din läkare ordinerat, under den tid läkaren föreskrivit.
Om du upplever att effekten av Pegasys är för stark eller för svag, vänd dig till din läkare eller farmaceut.
Kombinationsbehandling med ribavirin vid kronisk hepatit C Vid kombinationsbehandling med Pegasys och ribavirin, ska du följa de doseringar som din läkare rekommenderat.
Om du använt för stor mängd av Pegasys: ● Kontakta din läkare eller farmaceut så snabbt som möjligt.
Om du har glömt att ta Pegasys: ● Om du glömt att ta din injektion 1 eller2 dagar efter att du skulle ha tagit den, ska du injicera den rekommenderade dosen så snart som möjligt.
Ta din nästa injektion på nästa schemalagda dag.
158 Om du glömt att ta din injektion 3 till 5 dagar efter att du skulle ha tagit den, ska du injicera den rekommenderade dosen så snart som möjligt.
Som ett exempel:
På fredagen kommer du ihåg att du glömde ta injektionen i måndags (4 dagar sent).
Du ska injicera din vanliga dos omedelbart på fredag och ta nästa injektion på onsdag (5 dagar efter fredagsdosen).
Din nästa injektion kommer på måndagen, 5 dagar efter onsdagsinjektionen.
Nu är du tillbaka på din vanliga, schemalagda dag, och ska fortsätta att ta injektionerna varje måndag.
Om du märker att du glömt ta din injektion 6 dagar efter att du skulle tagit den, ska du vänta och ta din dos nästa dag på din vanliga, schemalagda dag.
Kontakta din läkare eller farmaceut om du behöver någon hjälp med hur du ska hantera en glömd Pegasysdos.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Pegasys orsaka biverkningar men alla användare behöver inte få dem.
Vissa personer blir deprimerade då de tar Pegasys, antingen enbart eller i kombination med ribavirin, och i vissa fall har personer haft självmordstankar eller aggressivt beteende (ibland riktat mot andra).
Vissa patienter har begått självmord.
Se till att söka akut vård om du märker att du blir deprimerad eller har självmordstankar eller att ditt betende förändras.
Du kanske vill överväga att be en familjemedlem eller nära vän om hjälp att uppmärksamma dig på tecken på depression eller förändringar i ditt beteende.
Under behandlingen kommer din läkare att regelbundet ta blodprover för att kontrollera förändringar av dina vita blodkroppar (celler som bekämpar infektioner), röda blodkroppar (celler som transporterar syre), blodplättar (celler som gör att blodet koagulerar) samt leverfunktion eller förändringar i andra laboratorievärden.
Kontakta omedelbart din läkare om du upptäcker någon av följande biverkningar: allvarlig bröstsmärta, ihärdig hosta, oregelbundna hjärtslag; andningsbesvär, förvirring, depression, allvarliga magsmärtor, blod i avföring (eller svart tjärartad avföring), allvarlig näsblödning; feber eller frossa; problem med synen.
Dessa biverkningar kan vara allvarliga och du kan behöva medicinsk vård omedelbart.
Mycket vanliga biverkningar vid kombinationen av Pegasys och ribavirin (som inträffar hos fler än 10 av 100 patienter) är:
Metabolism (ämnesomsättning):
Nedsatt aptit Psykiska störningar:
Känna sig deprimerad (nedstämdhet, tycka illa om sig själv eller känna hopplöshet), ångest, sömnsvårigheter Nervsystemet:
Huvudvärk, koncentrationssvårigheter och yrsel Andningsvägar:
Hosta, andfåddhet Magtarmkanalen:
Håravfall och hudreaktioner (inklusive klåda, hudinflammation och torr hud) Muskuloskeletala systemet:
Feber, svaghet, trötthet, skakningar, frossa, smärta, irritation vid injektionsstället, irritabilitet (lätt att bli upprörd)
Vanliga biverkningar med kombinationen av Pegasys och ribavirin som inträffar hos fler än 1 av 100 patienter:
159 Infektioner:
Svamp -, virus - och bakterieinfektioner.
Övre luftvägsinfektion, bronkit (luftrörsinfektion), svampinfektion i munnen och herpes (en vanlig återkommande virusinfektion som påverkar läpparna, mun) Blodet:
Minskat antal blodplättar (påverkar levringsförmågan), anemi (minskat antal röda blodkroppar) och förstorade lymfkörtlar.
Endokrina systemet:
Överaktivitet och underaktivitet av sköldkörteln Psykiska störningar:
Humörsvängningar / känslomässiga förändringar, aggressivitet, nervositet, minskad sexlust Nervsystemet:
Dåligt minne, svimning, minskad muskelstyrka, migrän, domningar, stickningar, brännande känsla, darrningar, smakförändringar, mardrömmar, sömnighet Ögon:
Dimsyn, ögonsmärta, ögoninflammation och torra ögon Öron:
Känsla att rummet snurrar, öronsmärta Hjärtat:
Snabb hjärtrytm, hjärtklappning, svullna armar och ben Blodkärl:
Rodnad Andningsvägar:
Andfåddhet vid ansträngning, näsblödning, inflammation i näsa och hals, infektion i näsan och i bihålorna (luftfyllda utrymmen som finns i skelettet i huvudet och ansiktet), rinnsnuva, halsont
Magtarmkanalen:
Kräkning, matsmältningsproblem, sväljsvårigheter, munsår, blödande tandkött, inflammation i tungan och munnen, väderspänningar (gaser i magen), muntorrhet och viktnedgång Hud:
Utslag, ökad svettning, psoriasis, nässelfeber, eksem, känslighet mot solljus, nattliga svettningar Muskuloskeletala systemet:
Ryggsmärta, ledinflammation, muskelsvaghet, bensmärta, nacksmärta, muskelvärk, muskelkramper Reproduktionsorgan:
Impotens (oförmåga att bibehålla erektion) Allmänna symtom:
Bröstsmärta, influensaliknande sjukdom, sjukdomskänsla (inte må bra), dvala, blodvallningar, törst
Mindre vanliga biverkningar med kombinationen av Pegasys och ribavirin som inträffar hos fler än 1 av 1 000 patienter:
Infektioner:
Lunginfektion, hudinfektioner Benigna (godartade) och maligna (elakartade) neoplasier (tumörbildningar):
Levertumör Immunsystemet:
Sarkoidos (områden av inflammerad vävnad som uppkommer i hela kroppen), inflammation av sköldkörteln Endokrina systemet:
Diabetes (högt blodsocker) Metabolism (ämnesomsättning):
Dehydrering Psykiska störningar:
Självmordstankar, hallucinationer (allvarliga problem med personligheten och försämring av normal social funktion) Nervsystemet:
Perifer neuropati (nervstörning som påverkar armar och ben) Ögon:
Näthinneblödning (ögats baksida) Öron:
Hörselnedsättning Blodkärl:
Högt blodtryck Andningsvägar:
Väsande andning Magtarmkanalen:
Blödning i magtarmkanalen Lever:
Nedsatt leverfunktion
Sällsynta biverkningar med kombinationen av Pegasys och ribavirin som inträffar hos fler än 1 av 10 000 patienter:
Infektioner:
Infektion i hjärtat, infektion i ytterörat Blodet:
Allvarlig minskning av röda blodkroppar, vita blodkroppar och blodplättar Immunsystemet:
Allvarliga allergireaktioner, systemisk lupus erythematosus (en sjukdom där kroppen angriper sina egna celler), reumatoid artrit (en autoimmun sjukdom) Endokrina systemet:
Diabetesketoacidos, en komplikation vid okontrollerad diabetes Psykiska störningar:
Självmord, psykotiska störningar (allvarliga problem med personligheten och försämring av normal social funktion)
Koma (en djup förlängd medvetslöshet), kramper, ansiktsförlamning (svaghet i ansiktsmuskeln) Ögon:
Inflammation och svullnad av synnerven, inflammation i näthinnan, sår på näthinnan
Hjärtattack, hjärtsvikt, hjärtsmärta, snabb hjärtrytm, rytmrubbningar eller inflammation i hjärtsäcken eller i hjärtmuskulaturen. Blodkärl:
Andningsvägar:
Interstitiell pneumoni (lunginflammation inkluderande dödlig utgång), blodpropp i lungan Magtarmkanalen:
Magsår, inflammation i bukspottkörteln Lever:
Njursvikt Skador och förgiftningar:
Överdosering
Mycket sällsynta biverkningar med kombinationen av Pegasys och ribavirin som inträffar hos färre än 1 av 10 000 patienter:
Blodet:
Idiopatisk (eller trombotisk) trombocytopen purpura (ökat antal blåmärken, blödning, minskat antal blodplättar, anemi (blodbrist) och extrem svaghet) Ögon:
Synnedsättning Hud:
Toxisk epidermal nekrolys / Stevens Johnson Syndrom / Erythema multiforme / (ett spektrum av utslag med varierande allvarlighetsgrad inklusive dödsfall som kan vara förknippat med blåsor i munnen, näsan, ögonen och andra slemhinnor samt att huden på berört område stöts av), angioödem (svullnad i hud och slemhinnor)
Biverkningar med okänd frekvens:
Slaganfall Ögon:
Sällsynt form av näthinneavlossning med vätska i näthinnan.
Muskoskeletala systemet:
Allvarlig muskelskada och smärta.
Om Pegasys används som enda läkemedel vid hepatit B eller C är det mindre troligt att vissa biverkningar uppkommer.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR PEGASYS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2°C– 8°C).
Får ej frysas.
Ljuskänsligt.
Använd inte Pegasys om sprutan eller nålen har skadats, om lösningen är grumlig, om det flyter omkring partiklar, eller om läkemedlet har någon annan färg än färglöst till ljust gult.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
161 Innehållsdeklaration
- Det aktiva innehållsämnet är peginterferon alfa- 2a (interferon alfa- 2a, framställt med DNA -
teknik, tillsammans med bis - [monometoxypolyetylenglykol] med en molekylmassa, Mn, av 40 000.), 135 mikrogram i en förfylld spruta
- Övriga innehållsämnen är natriumklorid, polysorbat 80, bensylalkohol, natriumacetat, ättiksyra
och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar:
Pegasys finns tillgängligt som injektionsvätska, lösning i en förfylld spruta (0, 5 ml) med en separat injektionsnål i förpackningar som innehåller 1, 4 eller 12 förfyllda sprutor.
Innehavare av godkännande för försäljning och tillverkare
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
Roche Pharma AG Emil- Barell- Str. 1 D- 79639 Grenzach- Wyhlen Tyskland
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
162 Polska Ελλάδα Roche Polska Sp. z o. o.
Roche (Hellas) A. E.
Tel: +48 - 22 345 18 88 Τηλ: +30 210 61 66 100
Portugal España Roche Farmacêutica Química, Lda Roche Farma S. A.
Tel: +351 - 21 425 70 00 Tel: +34 - 91 324 81 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Simi: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Sverige Kύπρος Roche AB Γ. Α. Σταμάτης & Σια Λτδ.
Tel: +46 (0) 8 726 1200 Τηλ: +357 - 22 76 62 76
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Denna bipacksedel godkändes senast
HUR MAN SJÄLV INJICERAR PEGASYS
Följande instruktioner beskriver hur man använder Pegasys förfyllda sprutor för att injicera sig själv.
Läs instruktionerna noga och följ dem steg för steg.
Din läkare eller sköterska kommer att visa dig hur man tar injektionerna.
Förberedelser
Tvätta händerna noggrant innan du tar i någon av sakerna.
Samla ihop det som behövs innan du börjar:
Finns med i förpackningen:
- en förfylld spruta med Pegasys
- en injektionsnål
Finns inte med i förpackningen:
- en injektionstork
- steril kompress
- plåster
- en behållare för riskavfallet
Hur man förbereder sprutan och injektionsnålen för injektion
(1- 2). ●
(3).
Vidrör inte spetsen på sprutan. ●
(4). ●
(5). ●
Håll sprutan med nålen uppåt, för att få bort luftbubblorna.
Knacka försiktigt på sprutan så att ● bubblorna åker upp till toppen.
Skjut sakta upp sprutkolven till den korrekta dosen.
Låt injektionsvätskan bli rumstempererad före injektion eller värm sprutan mellan händerna. ● Kontrollera vätskan genom att titta på den före användningen; använd den inte om den är ● missfärgad eller om det finns lösa partiklar i den.
Nu är du färdig att ta injektionen.
Hur man injicerar vätskan
Välj det ställe på magen eller låret där du ska injicera (undvik naveln och midjelinjen).
Använd ● ett nytt injektionsställe varje gång.
(6). ●
164 Injicera vätskan genom att försiktigt trycka ner kolven hela vägen. ● Dra nålen rakt ut från injektionsstället. ● Tryck mot injektionsstället med steril kompress i flera sekunder om nödvändigt. ●
Massera inte injektionstället.
Täck med plåster om det blöder.
Hur man gör sig av med injektionsmaterialet
Injektionssprutan, nålen och allt injektionsmaterial är avsett för engångsbruk och måste kastas efter injektionen.
Gör dig av med sprutan och nålen på ett säkert sätt i en försluten behållare.
Be din läkare, sjukhus eller farmaceut om en lämplig behållare.
165 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Pegasys, 180 mikrogram injektionsvätska, lösning i förfylld spruta Peginterferon alfa- 2a
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Pegasys är och vad det används för 2.
Innan du använder Pegasys 3.
Hur du använder Pegasys 4.
Eventuella biverkningar 5.
Hur Pegasys ska förvaras 6.
Övriga upplysningar
1.
VAD PEGASYS ÄR OCH VAD DET ANVÄNDS FÖR
Pegasys är ett långtidsverkande interferon.
Interferon är ett protein som påverkar kroppens immunsystem och hjälper på så sätt till att bekämpa infektioner och allvarliga sjukdomar.
Pegasys används för behandling av kronisk hepatit B eller C, som är virusinfektioner i levern.
Kronisk hepatit B:
Pegasys används vanligen som enda läkemedel.
Kronisk hepatit C:
Pegasys används bäst för denna behandling i kombination med ribavirin.
Om du får kombinationsbehandling med Pegasys och ribavirin ska du också läsa ribavirins bipacksedel.
Enbart Pegasys används om du av någon anledning inte kan ta ribavirin.
2.
INNAN DU ANVÄNDER PEGASYS
Använd inte Pegasys:
- om du är allergisk mot peginterferon- alfa- 2a, mot interferon över huvudtaget eller mot något av
övriga innehållsämnen i Pegasys.
- om du någon gång haft en hjärtattack eller lider av någon annan hjärtsjukdom.
- om du har så kallad autoimmun hepatit.
- om du har långt framskriden leversjukdom (t ex din hud har blivit gul).
- om patienten är ett barn under 3 års ålder.
Var särskilt försiktig med Pegasys:
Tala om för din läkare:
(se
Graviditet).
- om du har psoriasis; tillståndet kan förvärras vid behandling med Pegasys.
- om du förutom hepatit B eller C har andra leverproblem.
- om du lider av diabetes eller högt blodtryck; din läkare kan be dig att göra en synundersökning.
- om du drabbas av synförändringar.
166
- när du behandlas med Pegasys löper du under en begränsad tid större risk att få infektioner.
Rådgör med din läkare om du tror att du håller på att få en infektion, (som t ex lunginflammation).
- om du utvecklar symtom som tyder på förkylning eller andra luftvägsbesvär (som hosta, feber
eller andningssvårigheter.)
- om du utvecklar tecken på blödningar eller ovanliga blåmärken, tag genast kontakt med din
läkare.
- om du utvecklar tecken på allvarliga allergireaktioner (exempelvis andningssvårigheter, väsande
andning eller nässelfeber) medan du använder läkemedlet, se till att du omedelbart får medicinsk vård.
- om du har sköldkörtelsjukdom som inte är väl kontrollerad med läkemedel.
- om du någon gång haft allvarlig psykisk sjukdom.
- om du någon gång har haft depression eller utvecklar symtom som hör till depression (t ex
känslor av svårmod, nedslagenhet) under behandlingen med Pegasys (se avsnitt 4).
- om du någon gång har haft blodbrist.
- om du samtidigt är infekterad med HIV och behandlas med HIV- läkemedel.
- om du har fått avbryta tidigare behandling av hepatit C på grund av blodbrist eller låga
blodvärden.
Problem med tänder och tandkött, vilket kan leda till tandlossning, har rapporterats hos patienter som fått Pegasys i kombinationsbehandling med ribavirin.
Dessutom kan muntorrhet ha en skadlig effekt på tänderna och munnens slemhinnor vid långtidsbehandling med kombinationen Pegasys och ribavirin.
Du ska borsta dina tänder noggrant två gånger om dagen och ha regelbundna tandläkarundersökningar.
Vidare kan vissa patienter kräkas.
Om detta inträffar ska du se till att noggrant skölja munnen efteråt.
Användning av andra läkemedel:
Tala om för din läkare om du använder läkemedel mot astma, eftersom dosen för ditt astmaläkemedel eventuellt behöver ändras.
Patienter som också har HIV- infektion.
Tala om för din läkare om du tar behandling mot HIV.
Mjölksyraacidos och försämrad leverfunktion är biverkningar som setts vid högaktiv antiretroviral behandling (HAART) mot HIV.
Om du får HAART kan tillägg av Pegasys + ribavirin öka dina risker att få mjölksyraacidos eller leversvikt.
Din läkare kommer att undersöka om du har tecken eller symtom på dessa tillstånd.
Patienter som får zidovudin i kombination med ribavirin och alfa - interferoner har en ökad risk att utveckla anemi (blodbrist).
Se till att även läsa bipacksedeln för ribavirin.
Tala om läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet:
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
I studier med dräktiga djur kan interferoner ibland orsaka missfall.
Effekten på graviditet hos människa är inte känd.
Då Pegasys ges i kombination med ribavirin måste såväl kvinnliga som manliga patienter vidta särskild försiktighet i sin sexuella aktivitet om det finns någon risk att graviditet kan uppkomma, eftersom ribavirin kan vara mycket skadligt för det ofödda barnet:
- om du är en fertil kvinna som tar Pegasys i kombination med ribavirin måste du ha ett negativt
graviditetstest innan behandlingen inleds, en gång per månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Du och din partner måste båda använda ett effektivt preventivmedel under tiden du tar behandlingen samt under 4 månader efter att behandlingen har avslutats.
Detta kan diskuteras med din läkare.
- om du är en man som tar Pegasys i kombination med ribavirin måste du använda kondom om du har
samlag med en gravid kvinna.
Detta minskar risken för att ribavirin stannar kvar i kvinnans kropp.
Om din kvinnliga partner inte är gravid men i fertil ålder måste hon ta ett graviditetstest en gång i månaden under behandlingen och under 7 månader efter att behandlingen har avslutats. Du och din partner måste
167 båda använda ett effektivt preventivmedel under tiden du tar behandlingen samt under 7 månader efter att behandlingen har avslutats.
Detta kan diskuteras med din läkare.
Amning:
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Det är inte känt om detta läkemedel utsöndras i bröstmjölk hos människa.
Därför ska du inte amma ett spädbarn om du tar Pegasys.
Vid kombinationsbehandling med ribavirin ska motsvarande informationstext för läkemedel som innehåller ribavirin observeras.
Körförmåga och användning av maskiner:
Kör inte bil och använd inte maskiner om du får yrsel eller känner dig dåsig, trött eller förvirrad då du tar Pegasys.
Viktig information om något innehållsämne i Pegasys:
Får inte ges till för tidigt födda barn eller nyfödda.
Kan orsaka förgiftningsreaktioner och allergireaktioner hos spädbarn och småbarn upp till 3 års ålder.
3.
HUR DU ANVÄNDER PEGASYS
Använd alltid Pegasys enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Din läkare har skrivit ut Pegasys speciellt för dig och ditt aktuella sjukdomstillstånd; dela inte med dig av läkemedlet till någon annan.
Pegasys dosering Din läkare har bestämt den exakta dosen Pegasys och kommer att tala om hur ofta du ska ta det.
Dosen kan ändras under behandlingen om det bedöms som nödvändigt.
Överskrid inte den rekommenderade dosen.
Pegasys givet som enda läkemedel eller i kombination med ribavirin ges vanligen i doseringen 180 mikrogram en gång i veckan.
Behandlingstidens längd för kombinationsbehandling varierar från 4 till 18 månader beroende på vilket virus du är infekterad med, på hur du svarar på behandlingen och om du har behandlats tidigare.
Kontrollera med din läkare och följ den rekommenderade behandlingstiden.
Pegasysinjektioner tas normalt vid sänggåendet.
Pegasys är avsett för subkutan injektion (under huden).
Detta innebär att Pegasys injiceras med en kort injektionsnål i fettlagret under huden i magen eller låret.
Om du injicerar läkemedlet själv så kommer du att bli instruerad hur du ska ta injektionen.
Det finns en detaljerad beskrivning i slutet av denna bipacksedel (se "Hur man själv injicerar Pegasys").
Använd Pegasys exakt som din läkare ordinerat, under den tid läkaren föreskrivit.
Om du upplever att effekten av Pegasys är för stark eller för svag, vänd dig till din läkare eller farmaceut.
Kombinationsbehandling med ribavirin vid kronisk hepatit C Vid kombinationsbehandling med Pegasys och ribavirin, ska du följa de doseringar som din läkare rekommenderat.
Om du använt för stor mängd av Pegasys: ● Kontakta din läkare eller farmaceut så snabbt som möjligt.
Om du har glömt att ta Pegasys: ● Om du glömt att ta din injektion 1- 2 dagar efter att du skulle ha tagit den, ska du injicera den rekommenderade dosen så snart som möjligt.
Om du glömt att ta din injektion 3 till 5 dagar efter att du skulle ha tagit den, ska du injicera den rekommenderade dosen så snart som möjligt.
Ta dina nästföljande doser med 5 dagars intervall tills du åter kommer på din vanliga schemalagda veckodag.
Din ordinarie veckovisa Pegasysinjektion är på måndagar.
På fredagen kommer du ihåg att du glömde ta injektionen i måndags (4 dagar sent).
Du ska injicera din vanliga dos omedelbart på fredag och ta nästa injektion på onsdag (5 dagar efter fredagsdosen).
Din nästa injektion kommer på måndagen, 5 dagar efter onsdagsinjektionen.
Nu är du tillbaka på din vanliga, schemalagda dag, och ska fortsätta att ta injektionerna varje måndag.
Om du märker att du glömt ta din injektion 6 dagar efter att du skulle tagit den, ska du vänta och ta din dos nästa dag på din vanliga, schemalagda dag.
Kontakta din läkare eller farmaceut om du behöver någon hjälp med hur du ska hantera en glömd Pegasysdos.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Pegasys orsaka biverkningar men alla användare behöver inte få dem.
Vissa personer blir deprimerade då de tar Pegasys, antingen enbart eller i kombination med ribavirin, och i vissa fall har personer haft självmordstankar eller aggressivt beteende (ibland riktat mot andra).
Vissa patienter har begått självmord.
Se till att söka akut vård om du märker att du blir deprimerad eller har självmordstankar eller att ditt betende förändras.
Du kanske vill överväga att be en familjemedlem eller nära vän om hjälp att uppmärksamma dig på tecken på depression eller förändringar i ditt beteende.
Under behandlingen kommer din läkare att regelbundet ta blodprover för att kontrollera förändringar av dina vita blodkroppar (celler som bekämpar infektioner), röda blodkroppar (celler som transporterar syre), blodplättar (celler som gör att blodet koagulerar) samt leverfunktion eller förändringar i andra laboratorievärden.
Kontakta omedelbart din läkare om du upptäcker någon av följande biverkningar: allvarlig bröstsmärta, ihärdig hosta, oregelbundna hjärtslag; andningsbesvär, förvirring, depression, allvarliga magsmärtor, blod i avföring (eller svart tjärartad avföring), allvarlig näsblödning; feber eller frossa; problem med synen.
Dessa biverkningar kan vara allvarliga och du kan behöva medicinsk vård omedelbart.
Mycket vanliga biverkningar vid kombinationen av Pegasys och ribavirin (som inträffar hos fler än 10 av 100 patienter) är:
Metabolism (ämnesomsättning):
Nedsatt aptit Psykiska störningar:
Känna sig deprimerad (nedstämdhet, tycka illa om sig själv eller känna hopplöshet), ångest, sömnsvårigheter Nervsystemet:
Huvudvärk, koncentrationssvårigheter och yrsel Andningsvägar:
Diarré, illamående, buksmärta Hud:
Håravfall och hudreaktioner (inklusive klåda, hudinflammation och torr hud) Muskuloskeletala systemet:
Smärta i leder och muskler Allmänna symtom:
Feber, svaghet, trötthet, skakningar, frossa, smärta, irritation vid injektionsstället, irritabilitet (lätt att bli upprörd)
Vanliga biverkningar med kombinationen av Pegasys och ribavirin som inträffar hos fler än 1 av 100 patienter:
Infektioner:
Svamp -, virus - och bakterieinfektioner.
Övre luftvägsinfektion, bronkit (luftrörsinfektion), svampinfektion i munnen och herpes (en vanlig återkommande virusinfektion som påverkar läpparna, mun)
Minskat antal blodplättar (påverkar levringsförmågan), anemi (minskat antal röda blodkroppar) och förstorade lymfkörtlar.
Endokrina systemet:
Överaktivitet och underaktivitet av sköldkörteln Psykiska störningar:
Humörsvängningar / känslomässiga förändringar, aggressivitet, nervositet, minskad sexlust Nervsystemet:
Dåligt minne, svimning, minskad muskelstyrka, migrän, domningar, stickningar, brännande känsla, darrningar, smakförändringar, mardrömmar, sömnighet Ögon:
Dimsyn, ögonsmärta, ögoninflammation och torra ögon Öron:
Känsla att rummet snurrar, öronsmärta Hjärtat:
Snabb hjärtrytm, hjärtklappning, svullna armar och ben Blodkärl:
Rodnad Andningsvägar:
Andfåddhet vid ansträngning, näsblödning, inflammation i näsa och hals, infektion i näsan och i bihålorna (luftfyllda utrymmen som finns i skelettet i huvudet och ansiktet), rinnsnuva, halsont
Magtarmkanalen:
Kräkning, matsmältningsproblem, sväljsvårigheter, munsår, blödande tandkött, inflammation i tungan och munnen, väderspänningar (gaser i magen), muntorrhet och viktnedgång Hud:
Utslag, ökad svettning, psoriasis, nässelfeber, eksem, känslighet mot solljus, nattliga svettningar Muskuloskeletala systemet:
Ryggsmärta, ledinflammation, muskelsvaghet, bensmärta, nacksmärta, muskelvärk, muskelkramper Reproduktionsorgan:
Impotens (oförmåga att bibehålla erektion) Allmänna symtom:
Bröstsmärta, influensaliknande sjukdom, sjukdomskänsla (inte må bra), dvala, blodvallningar, törst
Mindre vanliga biverkningar med kombinationen av Pegasys och ribavirin som inträffar hos fler än 1 av 1 000 patienter:
Infektioner:
Lunginfektion, hudinfektioner Benigna (godartade) och maligna (elakartade) neoplasier (tumörbildningar):
Levertumör Immunsystemet:
Sarkoidos (områden av inflammerad vävnad som uppkommer i hela kroppen), inflammation av sköldkörteln Endokrina systemet:
Diabetes (högt blodsocker) Metabolism (ämnesomsättning):
Dehydrering Psykiska störningar:
Perifer neuropati (nervstörning som påverkar armar och ben) Ögon:
Näthinneblödning (ögats baksida) Öron:
Hörselnedsättning Blodkärl:
Högt blodtryck Andningsvägar:
Väsande andning Magtarmkanalen:
Blödning i magtarmkanalen Lever:
Nedsatt leverfunktion
Sällsynta biverkningar med kombinationen av Pegasys och ribavirin som inträffar hos fler än 1 av 10 000 patienter:
Infektioner:
Infektion i hjärtat, infektion i ytterörat Blodet:
Allvarlig minskning av röda blodkroppar, vita blodkroppar och blodplättar Immunsystemet:
Allvarliga allergireaktioner, systemisk lupus erythematosus (en sjukdom där kroppen angriper sina egna celler), reumatoid artrit (en autoimmun sjukdom) Endokrina systemet:
Diabetesketoacidos, en komplikation vid okontrollerad diabetes Psykiska störningar:
Självmord, psykotiska störningar (allvarliga problem med personligheten och försämring av normal social funktion) Nervsystemet:
Koma (en djup förlängd medvetslöshet), kramper, ansiktsförlamning (svaghet i ansiktsmuskeln) Ögon:
Inflammation och svullnad av synnerven, inflammation i näthinnan, sår på näthinnan
170 Hjärtat:
Hjärtattack, hjärtsvikt, hjärtsmärta, snabb hjärtrytm, rytmrubbningar eller inflammation i hjärtsäcken eller i hjärtmuskulaturen. Blodkärl:
Hjärnblödning och kärlinflammation Andningsvägar:
Interstitiell pneumoni (lunginflammation inkluderande dödlig utgång), blodpropp i lungan Magtarmkanalen:
Magsår, inflammation i bukspottkörteln Lever:
Leversvikt, inflammation i gallgångar, fettlever Muskuloskeletala systemet:
Njursvikt Skador och förgiftningar:
Överdosering
Mycket sällsynta biverkningar med kombinationen av Pegasys och ribavirin som inträffar hos färre än 1 av 10 000 patienter:
Blodet:
Idiopatisk (eller trombotisk) trombocytopen purpura (ökat antal blåmärken, blödning, minskat antal blodplättar, anemi (blodbrist) och extrem svaghet) Ögon:
Synnedsättning Hud:
Toxisk epidermal nekrolys / Stevens Johnson Syndrom / Erythema multiforme / (ett spektrum av utslag med varierande allvarlighetsgrad inklusive dödsfall som kan vara förknippat med blåsor i munnen, näsan, ögonen och andra slemhinnor samt att huden på berört område stöts av), angioödem (svullnad i hud och slemhinnor)
Biverkningar med okänd frekvens:
Slaganfall Ögon:
Sällsynt form av näthinneavlossning med vätska i näthinnan.
Muskoskeletala systemet:
Allvarlig muskelskada och smärta.
Om Pegasys används som enda läkemedel vid hepatit B eller C är det mindre troligt att vissa biverkningar uppkommer.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR PEGASYS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2°C– 8°C).
Får ej frysas.
Ljuskänsligt.
Använd inte Pegasys om sprutan eller nålen har skadats, om lösningen är grumlig, om det flyter omkring partiklar, eller om läkemedlet har någon annan färg än färglöst till ljust gult.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Det aktiva innehållsämnet är peginterferon alfa- 2a (interferon alfa- 2a, framställt med DNA -
teknik, tillsammans med bis - [monometoxypolyetylenglykol] med en molekylmassa,
- Övriga innehållsämnen är natriumklorid, polysorbat 80, bensylalkohol, natriumacetat, ättiksyra
och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar:
Pegasys finns tillgängligt som injektionsvätska, lösning i en förfylld spruta (0, 5 ml) med en separat injektionsnål i förpackningar som innehåller 1, 4 eller 12 förfyllda sprutor.
Innehavare av godkännande för försäljning och tillverkare
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
Roche Pharma AG Emil- Barell- Str. 1 D- 79639 Grenzach- Wyhlen Tyskland
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
172 Portugal España Roche Farmacêutica Química, Lda Roche Farma S. A.
Tel: +351 - 21 425 70 00 Tel: +34 - 91 324 81 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Simi: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Denna bipacksedel godkändes senast
HUR MAN SJÄLV INJICERAR PEGASYS
Följande instruktioner beskriver hur man använder Pegasys förfyllda sprutor för att injicera sig själv.
Läs instruktionerna noga och följ dem steg för steg.
Din läkare eller sköterska kommer att visa dig hur man tar injektionerna.
Förberedelser
Tvätta händerna noggrant innan du tar i någon av sakerna.
Samla ihop det som behövs innan du börjar:
Finns med i förpackningen:
- en förfylld spruta med Pegasys
- en injektionsnål
Finns inte med i förpackningen:
- en injektionstork
- steril kompress
- plåster
- en behållare för riskavfallet
Hur man förbereder sprutan och injektionsnålen för injektion
(1- 2). ●
(3).
Vidrör inte spetsen på sprutan. ●
(4). ●
(5). ●
Håll sprutan med nålen uppåt, för att få bort luftbubblorna.
Knacka försiktigt på sprutan så att ● bubblorna åker upp till toppen.
Skjut sakta upp sprutkolven till den korrekta dosen.
Låt injektionsvätskan bli rumstempererad före injektion eller värm sprutan mellan händerna. ● Kontrollera vätskan genom att titta på den före användningen; använd den inte om den är ● missfärgad eller om det finns lösa partiklar i den.
Nu är du färdig att ta injektionen.
Hur man injicerar vätskan
Välj det ställe på magen eller låret där du ska injicera (undvik naveln och midjelinjen).
Använd ● ett nytt injektionsställe varje gång.
(6). ●
174 Injicera vätskan genom att försiktigt trycka ner kolven hela vägen. ● Dra nålen rakt ut från injektionsstället. ● Tryck mot injektionsstället med steril kompress i flera sekunder om nödvändigt. ●
Massera inte injektionstället.
Täck med plåster om det blöder.
Hur man gör sig av med injektionsmaterialet
Injektionssprutan, nålen och allt injektionsmaterial är avsett för engångsbruk och måste kastas efter injektionen.
Gör dig av med sprutan och nålen på ett säkert sätt i en försluten behållare.
Be din läkare, sjukhus eller farmaceut om en lämplig behållare.
175
European Medicines Agency
EMEA/ H/ C/ 280
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
PEGINTRON
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är PegIntron?
PegIntron är ett läkemedel som innehåller den aktiva substansen peginterferon alfa- 2b.
Det finns som pulver och vätska som bereds till en injektionsvätska samt som en förfylld injektionspenna för engångsbruk.
De innehåller alla 50, 80, 100, 120 eller 150 mikrogram peginterferon alfa- 2b per 0, 5 ml.
Vad används PegIntron för?
PegIntron används för att behandla vuxna med kronisk (långvarig) hepatit C (en leversjukdom som orsakas av infektion med hepatit C- virus).
PegIntron ges till patienter vars lever fortfarande fungerar men som visar tecken på sjukdomen (förhöjda transaminaser [leverenzymer] och infektionsmarkörer i blodet, till exempel viralt RNA eller antikroppar mot viruset).
Det kan ges till patienter som även är infekterade med humant immunbristvirus (hiv).
Bästa sättet att använda PegIntron är tillsammans med ribavirin (ett antiviralt läkemedel).
Denna kombination lämpar sig för behandlingsnaiva patienter (som inte har behandlats tidigare) och för patienter för vilka tidigare behandlingar med någon typ av interferon alfa, med eller utan ribavirin, misslyckats.
PegIntron kan användas ensamt om patienten inte tolererar eller inte bör ta ribavirin.
Läkemedlet är receptbelagt.
Hur används PegIntron?
Behandling med PegIntron bör inledas och övervakas av läkare med erfarenhet av att behandla patienter med hepatit C.
PegIntron ges en gång per vecka som subkutan injektion (under huden).
När det tas i kombination med ribavirin är doseringen 1, 5 mikrogram/ kg/ vecka.
Behandlingens varaktighet beror på patientens tillstånd och svar på behandlingen och varierar från 24 veckor till ett år.
Dosen kan behöva justeras för patienter som drabbas av biverkningar.
Fullständig information om doseringen finns i produktresumén (ingår också i EPAR).
PegIntron måste förvaras i kylskåp (2– 8 °C).
Hur verkar PegIntron?
Den aktiva substansen i PegIntron, peginterferon alfa- 2b, tillhör gruppen interferoner.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged immunsystemet, kroppens försvarssystem, fungerar).
Alfa- interferoner kan även hindra virus från att föröka sig.
Peginterferon alfa- 2b liknar interferon alfa- 2b, som redan finns på marknaden i Europeiska unionen som IntronA.
I PegIntron har interferon alfa- 2b ” pegylerats ” (belagts med en kemikalie som kallas polyetylenglykol).
Detta gör att ämnet försvinner långsammare ur kroppen, vilket betyder att läkemedlet kan ges mer sällan.
Interferon alfa- 2b i PegIntron framställs med en metod som kallas rekombinant DNA- teknik: interferon alfa- 2b tillverkas av en bakterie som har fått en gen (DNA) som gör att den kan bilda ämnet.
Det ämne som framställs med denna metod fungerar på samma sätt som alfa- interferon som produceras naturligt i kroppen.
Hur har PegIntrons effekt undersökts?
Användning av enbart PegIntron vid kronisk hepatit C har undersökts i en studie med 1 224 vuxna patienter som inte hade behandlats tidigare.
PegIntron som gavs en gång per vecka i 48 veckor (0, 5, 1 eller 1, 5 mikrogram/ kg) jämfördes med interferon alfa- 2b som gavs i dosen 3 miljoner internationella enheter (IE) tre gånger per vecka.
Användning av PegIntron tillsammans med ribavirin har undersökts under 48 veckor på 1 580 patienter som inte hade behandlats tidigare.
Två behandlingsscheman för PegIntron tillsammans med ribavirin jämfördes i denna studie med kombinationen av interferon alfa - 2b och ribavirin.
I två andra studier undersöktes användningen av PegIntron i kombination med ribavirin på 565 patienter som även var infekterade med HIV och i ytterligare en studie undersöktes användningen av denna kombination på 1 354 patienter vars tidigare behandling med interferon alfa (pegylerat eller ej) inte verkat eller vars sjukdom återkommit efter tidigare behandling.
Huvudeffektmåttet var halten av cirkulerande RNA från hepatit C- virus i blodet före och under behandlingen samt vid en uppföljning 24 veckor senare.
I den första studien var PegIntron mer effektivt än interferon alfa- 2b.
Fler patienter saknade cirkulerande viralt RNA i blodet efter 24 veckors behandling med PegIntron jämfört med interferon alfa- 2b:
46% av de patienter som fick PegIntron 1, 5 mikrogram/ kg/ vecka hade inget cirkulerande viralt RNA i blodet jämfört med 24% av de patienter som fick jämförelsebehandlingen.
Kombinationen av ribavirin och PegIntron (som en injektion per vecka av 1, 5 mikrogram/ kg kroppsvikt) var mer effektiv än kombinationen av ribavirin och interferon alfa- 2b (3 miljoner IE tre gånger i veckan): fler patienter hade svarat på behandlingen vid studiens slut (65% jämfört med 54%).
Kombinationen av PegIntron och ribavirin var också effektiv vid behandling av patienter med hepatit C som även var hiv- infekterade.
I studien av patienter vars tidigare behandling inte verkat svarade cirka en femtedel av patienterna på behandlingen med PegIntron och ribavirin.
Vilka är riskerna med PegIntron?
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är virusinfektioner, viktnedgång, depression, irritabilitet, sömnsvårigheter, ångest, nedsatt koncentrationsförmåga, humörsvängningar, huvudvärk, muntorrhet, dyspné (andnöd), faryngit (halsont), hosta, kräkningar, illamående, magsmärtor, diarré, anorexi (aptitförlust), alopeci (håravfall), pruritus (klåda), torr hud, hudutslag, myalgi (muskelvärk), artralgi (ledvärk), muskel - och ledvärk, inflammation på injektionsstället, reaktioner på injektionsstället (smärta och rodnad), yrsel, trötthet, frossbrytningar, feber, influensaliknande symptom och asteni (orkeslöshet).
Förteckningen över samtliga biverkningar som rapporterats för PegIntron finns i bipacksedeln.
PegIntron ska inte ges till personer som kan vara överkänsliga (allergiska) mot något interferon eller något av de övriga innehållsämnena.
Varför har PegIntron godkänts?
©EMEA 2007
2/ 3
Kommittén för humanläkemedel (CHMP) fann att fördelarna med PegIntron är större än riskerna vid behandling av vuxna patienter med kronisk hepatit C som har förhöjda transaminaser utan leverdekompensation och som är serumpositiva för hepatit C- virus( HCV) - RNA eller anti- HCV, inbegripet tidigare icke behandlade patienter med kliniskt stabil samtidig HIV- infektion.
Kommittén rekommenderade att PegIntron skulle godkännas för försäljning.
Mera information om PegIntron:
Den 25 maj 2000 beviljade Europeiska kommissionen SP Europe ett godkännande för försäljning av PegIntron som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 25 maj 2005.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 11- 2007.
©EMEA 2007
3/ 3
EU- nummer
Fantasinamn Styrka
Läkemedelsform
Administrerings - Förpackning sätt
Innehåll (koncentration)
Förpackningsstorlek
EU/ 1/ 00/ 131/ 001 PegIntron
50 mikrogram
Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
0, 7 ml (50 µg/ 0, 5 ml)
1 injektionsflaska + 1 ampull
EU/ 1/ 00/ 131/ 002 PegIntron
50 mikrogram
Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
0, 7 ml (50 µg/ 0, 5 ml)
1 injektionsflaska + 1 ampull + 1 injektionsseti
EU/ 1/ 00/ 131/ 003 PegIntron
50 mikrogram
Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
4 injektionsflaskor + 4 ampuller
EU/ 1/ 00/ 131/ 004 PegIntron
50 mikrogram
Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
0, 7 ml (50 µg/ 0, 5 ml)
4 injektionsflaskor + 4 ampuller+ 4 injektionsset1
EU/ 1/ 00/ 131/ 005 PegIntron
50 mikrogram
Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
0, 7 ml (50 µg/ 0, 5 ml)
6 injektionsflaskor + 6 ampuller
EU/ 1/ 00/ 131/ 006 PegIntron
80 mikrogram
Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
0, 7 ml (80 µg/ 0, 5 ml)
1 injektionsflaska + 1 ampull
EU/ 1/ 00/ 131/ 007 PegIntron
80 mikrogram
Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
0, 7 ml (80 µg/ 0, 5 ml)
1 injektionsflaska + 1 ampull + 1 injektionsset1
EU/ 1/ 00/ 131/ 008 PegIntron
80 mikrogram
Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
4 injektionsflaskor + 4 ampuller
EU/ 1/ 00/ 131/ 009 PegIntron
80 mikrogram
Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
0, 7 ml (80 µg/ 0, 5 ml)
4 injektionsflaskor + 4 ampuller+ 4 injektionsset1
EU/ 1/ 00/ 131/ 010 PegIntron
80 mikrogram
Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
6 injektionsflaskor + 6 ampuller
EU/ 1/ 00/ 131/ 011 PegIntron
100 mikrogram
Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
1 injektionsflaska + 1 ampull
1/ 5 EU- nummer
Fantasinamn Styrka
Läkemedelsform
Administrerings - Förpackning sätt
Innehåll (koncentration)
Förpackningsstorlek
EU/ 1/ 00/ 131/ 012 PegIntron
100 mikrogram
Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
0, 7 ml (100 µg/ 0, 5 ml)
1 injektionsflaska + 1 ampull + 1 injektionsset1
EU/ 1/ 00/ 131/ 013 PegIntron
100 mikrogram
Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
4 injektionsflaskor + 4 ampuller
EU/ 1/ 00/ 131/ 014 PegIntron
100 mikrogram
Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
0, 7 ml (100 µg/ 0, 5 ml)
4 injektionsflaskor + 4 ampuller+ 4 injektionsset1
EU/ 1/ 00/ 131/ 015 PegIntron
100 mikrogram
Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
0, 7 ml (100 µg/ 0, 5 ml)
6 injektionsflaskor + 6 ampuller
EU/ 1/ 00/ 131/ 016 PegIntron
120 mikrogram
Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
0, 7 ml (120 µg/ 0, 5 ml)
1 injektionsflaska + 1 ampull
EU/ 1/ 00/ 131/ 017 PegIntron
120 mikrogram
Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
0, 7 ml (120 µg/ 0, 5 ml)
1 injektionsflaska + 1 ampull + 1 injektionsset1
EU/ 1/ 00/ 131/ 018 PegIntron
120 mikrogram
Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
4 injektionsflaskor + 4 ampuller
EU/ 1/ 00/ 131/ 019 PegIntron
120 mikrogram
Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
0, 7 ml (120 µg/ 0, 5 ml)
4 injektionsflaskor + 4 ampuller+ 4 injektionsset1
EU/ 1/ 00/ 131/ 020 PegIntron
120 mikrogram
Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
0, 7 ml (120 µg/ 0, 5 ml)
6 injektionsflaskor + 6 ampuller
EU/ 1/ 00/ 131/ 021 PegIntron
150 mikrogram
Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
0, 7 ml (150 µg/ 0, 5 ml)
1 injektionsflaska + 1 ampull
EU/ 1/ 00/ 131/ 022 PegIntron
150 mikrogram
Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
0, 7 ml (150 µg/ 0, 5 ml)
1 injektionsflaska + 1 ampull + 1 injektionsset1
2/ 5 EU- nummer
Fantasinamn Styrka
Läkemedelsform
Administrerings - Förpackning sätt
Innehåll (koncentration)
Förpackningsstorlek
EU/ 1/ 00/ 131/ 023 PegIntron
150 mikrogram
Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
4 injektionsflaskor + 4 ampuller
EU/ 1/ 00/ 131/ 024 PegIntron
150 mikrogram
Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
0, 7 ml (150 µg/ 0, 5 ml)
4 injektionsflaskor + 4 ampuller+ 4 injektionsset1
EU/ 1/ 00/ 131/ 025 PegIntron
150 mikrogram
Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
6 injektionsflaskor + 6 ampuller
EU/ 1/ 00/ 131/ 026 PegIntron
50 mikrogram
Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
0, 7 ml (50 µg/ 0, 5 ml)
12 injektionsflaskor + 12 ampuller+ 12 injektionsset1
EU/ 1/ 00/ 131/ 027 PegIntron
80 mikrogram
Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
0, 7 ml (80 µg/ 0, 5 ml)
12 injektionsflaskor + 12 ampuller+ 12 injektionsset1
EU/ 1/ 00/ 131/ 028 PegIntron
100 mikrogram
Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
0, 7 ml (100 µg/ 0, 5 ml)
12 injektionsflaskor + 12 ampuller+ 12 injektionsset1
EU/ 1/ 00/ 131/ 029 PegIntron
120 mikrogram
Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
0, 7 ml (120 µg/ 0, 5 ml)
12 injektionsflaskor + 12 ampuller + 12 injektionsset1
EU/ 1/ 00/ 131/ 030 PegIntron
150 mikrogram
Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
0, 7 ml (150 µg/ 0, 5 ml)
12 injektionsflaskor + 12 ampuller + 12 injektionsset1
EU/ 1/ 00/ 131/ 031 PegIntron
50 mikrogram
Pulver och vätska till injektionsvätska, lösning i förfylld penna
Subkutan användning
Pulver och lösning: patroner med två kammare (glas) i förfylld penna
50 µg (50 µg/ 0, 5 ml)
1 penna + 1 injektionsnål + 2 rengöringsservetter
EU/ 1/ 00/ 131/ 032 PegIntron
50 mikrogram
Pulver och vätska till injektionsvätska, lösning i förfylld penna
Subkutan användning
Pulver och lösning: patroner med två kammare (glas) i förfylld penna
50 µg (50 µg/ 0, 5 ml)
4 pennor+ 4 injektionsnålar+ 8 rengöringsservetter
3/ 5 EU- nummer
Fantasinamn Styrka
Läkemedelsform
Administrerings - Förpackning sätt
Innehåll (koncentration)
Förpackningsstorlek
EU/ 1/ 00/ 131/ 033 PegIntron
50 mikrogram
Pulver och vätska till injektionsvätska, lösning i förfylld penna
Subkutan användning
50 µg (50 µg/ 0, 5 ml)
6 pennor+ 6 injektionsnålar+ 12 rengöringsservetter
EU/ 1/ 00/ 131/ 034 PegIntron
50 mikrogram
Pulver och vätska till injektionsvätska, lösning i förfylld penna
Subkutan användning
50 µg (50 µg/ 0, 5 ml)
12 pennor+ 12 injektionsnålar+ 24 rengöringsservetter
EU/ 1/ 00/ 131/ 035 PegIntron
80 mikrogram
Pulver och vätska till injektionsvätska, lösning i förfylld penna
Subkutan användning
80 µg (80 µg/ 0, 5 ml)
1 penna + 1 injektionsnål + 2 rengöringsservetter
EU/ 1/ 00/ 131/ 036 PegIntron
80 mikrogram
Pulver och vätska till injektionsvätska, lösning i förfylld penna
Subkutan användning
80 µg (80 µg/ 0, 5 ml)
4 pennor+ 4 injektionsnålar+ 8 rengöringsservetter
EU/ 1/ 00/ 131/ 037 PegIntron
80 mikrogram
Pulver och vätska till injektionsvätska, lösning i förfylld penna
Subkutan användning
80 µg (80 µg/ 0, 5 ml)
6 pennor+ 6 injektionsnålar+ 12 rengöringsservetter
EU/ 1/ 00/ 131/ 038 PegIntron
80 mikrogram
Pulver och vätska till injektionsvätska, lösning i förfylld penna
Subkutan användning
80 µg (80 µg/ 0, 5 ml)
12 pennor+ 12 injektionsnålar+ 24 rengöringsservetter
EU/ 1/ 00/ 131/ 039 PegIntron
100 mikrogram
Pulver och vätska till injektionsvätska, lösning i förfylld penna
Subkutan användning
100 µg (100 µg/ 0, 5 ml)
1 penna + 1 injektionsnål + 2 rengöringsservetter
EU/ 1/ 00/ 131/ 040 PegIntron
100 mikrogram
Pulver och vätska till injektionsvätska, lösning i förfylld penna
Subkutan användning
100 µg (100 µg/ 0, 5 ml)
4 pennor+ 4 injektionsnålar+ 8 rengöringsservetter
EU/ 1/ 00/ 131/ 041 PegIntron
100 mikrogram
Pulver och vätska till injektionsvätska, lösning i förfylld penna
Subkutan användning
100 µg (100 µg/ 0, 5 ml)
6 pennor+ 6 injektionsnålar+ 12 rengöringsservetter
EU/ 1/ 00/ 131/ 043 PegIntron
120 mikrogram
Pulver och vätska till injektionsvätska, lösning i förfylld penna
Subkutan användning
Pulver och lösning: patroner med två kammare (glas) i förfylld penna
1 penna + 1 injektionsnål + 2 rengöringsservetter
4/ 5
EU- nummer
Fantasinamn Styrka
Läkemedelsform
Administrerings - Förpackning sätt
Innehåll (koncentration)
Förpackningsstorlek
EU/ 1/ 00/ 131/ 044 PegIntron
120 mikrogram
Pulver och vätska till injektionsvätska, lösning i förfylld penna
Subkutan användning
120 µg (120 µg/ 0, 5 ml)
4 pennor+ 4 injektionsnålar+ 8 rengöringsservetter
EU/ 1/ 00/ 131/ 045 PegIntron
120 mikrogram
Pulver och vätska till injektionsvätska, lösning i förfylld penna
Subkutan användning
120 µg (120 µg/ 0, 5 ml)
6 pennor+ 6 injektionsnålar+ 12 rengöringsservetter
EU/ 1/ 00/ 131/ 046 PegIntron
120 mikrogram
Pulver och vätska till injektionsvätska, lösning i förfylld penna
Subkutan användning
120 µg (120 µg/ 0, 5 ml)
12 pennor+ 12 injektionsnålar+ 24 rengöringsservetter
EU/ 1/ 00/ 131/ 047 PegIntron
150 mikrogram
Pulver och vätska till injektionsvätska, lösning i förfylld penna
Subkutan användning
150 µg (150 µg/ 0, 5 ml)
1 penna + 1 injektionsnål + 2 rengöringsservetter
EU/ 1/ 00/ 131/ 048 PegIntron
150 mikrogram
Pulver och vätska till injektionsvätska, lösning i förfylld penna
Subkutan användning
150 µg (150 µg/ 0, 5 ml)
4 pennor+ 4 injektionsnålar+ 8 rengöringsservetter
EU/ 1/ 00/ 131/ 049 PegIntron
150 mikrogram
Pulver och vätska till injektionsvätska, lösning i förfylld penna
Subkutan användning
150 µg (150 µg/ 0, 5 ml)
6 pennor+ 6 injektionsnålar+ 12 rengöringsservetter
EU/ 1/ 00/ 131/ 050 PegIntron
150 mikrogram
Pulver och vätska till injektionsvätska, lösning i förfylld penna
Subkutan användning
150 µg (150 µg/ 0, 5 ml)
12 pennor+ 12 injektionsnålar+ 24 rengöringsservetter
i 1 injektionsset = injektionsspruta + 2 injektionsnålar + rengöringsservett
5/ 5
BILAGA I
PRODUKTRESUMÉ
LÄKEMEDLETS NAMN
PegIntron 50 mikrogram pulver och vätska till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska PegIntron, pulver till injektionsvätska, lösning, innehåller 50 mikrogram peginterferon alfa- 2b mätt som enbart protein.
Varje injektionsflaska ger 50 mikrogram/ 0, 5 ml peginterferon alfa- 2b vid beredning enligt rekommendation.
Det aktiva innehållsämnet är ett kovalent konjugat av rekombinant interferon alfa- 2b * med monometoxipolyetylenglykol.
Potensen av denna produkt ska inte jämföras med den av ett annat pegylerat eller icke- pegylerat protein i samma terapeutiska grupp.
För ytterligare information, se avsnitt 5. 1. * tillverkat genom rDNA- teknologi i E. coli celler som innehåller en genetiskt framställd plasmidhybrid med en interferon alfa- 2b gen från humana leukocyter
PegIntron innehåller 40 mg sackaros per 0, 5 ml.
3.
LÄKEMEDELSFORM
Vitt pulver.
Klar och färglös spädningsvätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
PegIntron är indicerat för behandling av vuxna patienter med kronisk hepatit C med förhöjda transaminasvärden utan leverdekompensation och som är serumpositiva för HCV- RNA eller anti- HCV inklusive tidigare obehandlade patienter med samtidig kliniskt stabil HIV- infektion (se avsnitt 4. 4).
Bästa sättet att använda PegIntron vid denna indikation är i kombination med ribavirin.
Denna kombination är indicerad för tidigare obehandlade patienter inklusive patienter med samtidig kliniskt stabil HIV- infektion och för patienter med tidigare behandlingssvikt med interferon alfa (pegylerad eller icke- pegylerad) i kombination med ribavirin eller interferon alfa monoterapi (se avsnitt 5. 1).
Interferon monoterapi, inklusive PegIntron, är huvudsakligen indicerad vid intolerans av eller kontraindikation för ribavirin.
Se även produktresumén för ribavirin när PegIntron ska användas i kombination med ribavirin.
4. 2 Dosering och administreringssätt
Behandling ska endast initieras och övervakas av läkare med erfarenhet av behandling av patienter med hepatit C.
2 Dosering PegIntron ska ges som en subkutan injektion en gång i veckan.
Dosen beror på om den ges i kombination med ribavirin eller som monoterapi.
Kombinationsterapi PegIntron 1, 5 mikrogram/ kg/ vecka i kombination med ribavirin kapslar.
Den avsedda PegIntron- dosen på 1, 5 μg/ kg att användas i kombination med ribavirin kan ges i viktklasser med styrka av penna/ injektionsflaska enligt tabell 1.
Ribavirinkapslarna ska ges peroralt samtidigt med föda varje dag fördelat på två doser (morgon och kväll).
Tabell 1 - Dosering vid kombinationsbehandling
Kroppsvikt (kg)
PegIntron
Ribavirin kapslar
Styrka av penna / injektionsflaska (μg/ 0, 5ml)
Administrera en gång i veckan (ml)
Total daglig dos (mg)
Antal kapslar (200 mg) 4a
< 40
50
0, 5
800
4a
40- 50
80
0, 4
800
4a 51- 64
80
0, 5
800
5b
65- 75
100
0, 5
1200
1400
Behandlingsduration – Tidigare obehandlade patienter Förutsägbarhet av kvarstående virologiskt behandlingssvar:
Det är högst osannolikt att patienter infekterade med virus av genotyp 1 och som inte uppnår virologiskt svar vid vecka 12 får ett kvarstående virologiskt svar (se även avsnitt 5. 1). • Genotyp 1:
För patienter som visar virologiskt behandlingssvar vid vecka 12 ska behandlingen fortsätta i ytterligare nio månader (d. v. s. totalt 48 veckor).
I gruppen av patienter med genotyp 1- infektion och låg virusmängd (< 600000 IE/ ml) som är HCV- RNA negativa vid behandlingsvecka 4 och som förblir HCV- RNA negativa vid vecka 24 ska behandlingen antingen avbrytas efter denna 24- veckorsbehandling eller fortsätta i ytterligare 24 veckor (dvs en behandlingsperiod på totalt 48 veckor).
En behandlingsperiod på totalt 24 veckor kan emellertid vara förknippad med en större risk för återfall jämfört med en behandlingsperiod på 48 veckor (se avsnitt 5. 1). • Genotyp 2 eller 3:
Det rekommenderas att alla patienter behandlas i 24 veckor med undantag för patienter med samtidig HCV/ HIV- infektion, som ska erhålla 48 veckors behandling. • Genotyp 4:
I allmänhet anses patienter som är infekterade med genotyp 4 svårare att behandla och begränsade studiedata (n=66) tyder på att de överensstämmer med en behandlingsduration som för genotyp 1.
Samtidig HCV/ HIV- infektion Den rekommenderade behandlingstiden för patienter med samtidig HCV/ HIV- infektion är 48 veckor oberoende av genotyp.
3 Förutsägbarhet av behandlingssvar och uteblivet behandlingssvar vid samtidig HCV/ HIV- infektion Tidigt virologiskt behandlingssvar vid vecka 12, definierat som en 2 log minskning i virusmängd eller ej påvisbara nivåer av HCV- RNA har visat sig förutsäga ett bibehållet behandlingssvar.
Det negativa förutsägbara värdet för bibehållet behandlingssvar hos patienter med samtidig HCV/ HIV- infektion som behandlades med PegIntron i kombination med ribavirin var 99% (67/ 68, Studie 1) (se avsnitt 5. 1).
Ett positivt förutsägbart värde på 50% (52/ 104), Studie 1) observerades för patienter med samtidig HCV/ HIV- infektion som fick kombinationsbehandling.
Alla patienter, oberoende av genotyp, som har visat serum HCV- RNA under detektionsgränsen vid vecka 12 bör få 48 veckors behandling.
Patienter med förnyad behandling, som inte uppnår virologiskt svar vid vecka 12, kommer troligtvis inte att uppnå kvarstående virologiskt behandlingssvar efter 48 veckors behandling (se även avsnitt 5. 1).
Förnyad behandling som varade längre än 48 veckor hos patienter med genotyp 1 som inte svarat på behandling har inte studerats med pegylerat interferon alfa- 2b och ribavirin i kombination.
PegIntron monoterapi Som monoterapi ges PegIntron 0, 5 eller 1, 0 mikrogram/ kg/ vecka.
Därför måste doserna volymjusteras till patienter som förskrivits 0, 5 μg/ kg/ vecka, se tabell 2.
För dosen 1, 0 μg/ kg kan liknande volymjustering göras eller andra styrkor av injektionsflaskor användas enligt tabell 2.
PegIntron monoterapi har inte studerats hos patienter med samtidig HCV/ HIV- infektion.
Tabell 2 - Dosering vid monoterapi
0, 5 μg/ kg
1, 0 μg/ kg
Kroppsvikt (kg)
Styrka av penna /
injektionsflaska (μg/ 0, 5ml)
(ml) injektionsflaska (μg/ 0, 5ml)
(ml)
30- 35 36- 45 46- 56 57- 72 73- 88 89- 106 > 106 **
50 * 50 * 50 * 50 50 50 80
0, 15 50 0, 2 50 0, 25 50 0, 3 80 0, 4 80 0, 5 100 0, 4 120
0, 3 0, 4 0, 5 0, 4 0, 5 0, 5 0, 5
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml. ** För patienter > 120 kg, använd 80 μg/ 0, 5 ml injektionsflaska.
Behandlingsduration För patienter som uppvisar virologiskt behandlingssvar vid vecka 12 ska behandlingen fortsätta ytterligare i minst en tremånadersperiod (d. v. s. totalt sex månader).
Beslutet att förlänga behandlingen till ett års behandling ska baseras på prognostiska faktorer (t. ex. genotyp, ålder > 40 år, manligt kön, överbryggande fibros).
Eftersom följsamhet kan vara viktig för
4 behandlingsresultatet ska dosen hållas så nära den rekommenderade standarddosen som möjligt.
Riktlinjer för dosjustering utarbetades i kliniska studier.
Riktlinjer för dosreduktion vid kombinationsbehandling
Tabell 2a Riktlinjer för dosjustering vid kombinationsbehandling (med ribavirin)
Laboratorievärden
Reducera endast Reducera endast
Avbryt
ribavirindosen till
PegIntron
kombinations -
600 mg/ dag *, om:
Hemoglobin Hemoglobin hos:
< 10 g/ dl
-
< 8, 5 g/ dl
≥ 2 g/ dl minskning av hemoglobin under en
patienter med anamnes av stabil hjärtsjukdom
4
veckors period vid behandling (permanent dosreduktion)
< 12 g/ dl efter 4 veckors dosreduktion
Vita blodkroppar Neutrofiler
< 1, 5 x 109/ l - < 0, 75 x 109/ l - 9
< 1, 0 x 109/ l < 0, 5 x 109/ l < 25 x 109/ l
Trombocyter
- < 50 x 10 / l
2, 5 x ÖNG **
Bilirubin – direkt
- -
Bilirubin – indirekt
> 5 mg/ dl
-
(i
> 4 mg/ dl > 4 veckor)
Kreatinin
- -
> 2, 0 mg/ dl
x
utgångsvärdet och
*
>
10 x ÖNG **
Patienter vars dos av ribavirin är reducerad till 600 mg per dag ges en 200 mg kapsel på morgonen och två 200 mg kapslar på kvällen. ** Övre normalgräns
Dosreduktion av PegIntron kan göras antingen genom att reducera den föreskrivna volymen med hälften eller genom att använda en lägre dosstyrka enligt tabell 2b.
Tabell 2b – Reducerad PegIntron dosering vid kombinationsbehandling
Kroppsvikt (kg)
Målsatt
Styrka av
Administrera en
Administrerad
reducerad dos
penna /
gång i veckan
mängd
(μg)
injektionsflaska (μg/ 0, 5 ml)
(ml)
< 40
25
50 *
0, 25
25
40- 50
32
50
0, 3
30
51- 64 65- 75 76- 85
40 50 60
50 50 80
0, 4 0, 5 0, 4
40 50 64
> 85
75
100
0, 4
80
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml.
Riktlinjer för dosreduktion vid monoterapi
Riktlinjer för dosjustering för patienter som använder PegIntron monoterapi visas i tabell 3a.
5 Tabell 3a Riktlinjer för dosjustering vid PegIntron monoterapi Laboratorievärden
Reducera PegIntron till halva dosen, om:
Avbryt PegIntron, om:
Neutrofiler
< 0, 75 x 109/ l
< 0, 5 x 109/ l
Trombocyter
< 50 x 109/ l
< 25 x 109/ l
Dosreduktion för patienter som använder PegIntron 0, 5 μg/ kg monoterapi måste ske genom att reducera den förskrivna volymen med hälften.
Injektionsflaskan med 50 μg/ 0, 5 ml måste användas om nödvändigt eftersom minsta uttagbara volym från pennan är 0, 3 ml.
Dosreduktion för patienter som använder PegIntron 1, 0 μg/ kg monoterapi måste ske genom att reducera den förskrivna volymen med hälften eller genom att använda en lägre dosstyrka enligt tabell 3b.
Tabell 3b – Reducerad PegIntron dos vid 1, 0 μg/ kg monoterapi behandling
Kroppsvikt (kg)
Målsatt
Styrka av
Administrera en
Administrerad
reducerad dos
penna /
gång i veckan
mängd
(μg)
injektionsflaska (μg/ 0. 5ml)
(ml)
(μg)
30- 35
15
50 *
0, 15
15
36- 45
20
50 *
0, 20
20
46- 56
25
50 *
0, 25
25
57- 72 73- 89
32 40
50 50
0, 3 0, 4
30 40
90- 106 > 106
50 60
50 80
0, 5 0, 4
50 64
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml.
Speciella populationer
Användning vid nedsatt njurfunktion:
Monoterapi:
PegIntron bör användas med försiktighet hos patienter med måttligt till svårt nedsatt njurfunktion.
Hos patienter med måttlig nedsatt njurfunktion (kreatininclearance 30- 50 ml/ minut) bör startdosen av PegIntron reduceras med 25%.
Patienter med svår nedsatt njurfunktion (kreatininclearance 15- 29 ml/ minut) bör få startdosen reducerad med 50%.
Det finns inga tillgängliga data för användning av PegIntron hos patienter med kreatininclearance < 15 ml/ minut (se avsnitt 5. 2).
Patienter med svårt nedsatt njurfunktion, inklusive de på hemodialys, bör övervakas noggrant.
Om njurfunktionen minskar under behandlingen bör behandlingen med PegIntron avbrytas.
Kombinationsbehandling:
Patienter med kreatininclearance < 50 ml/ minut får inte behandlas med PegIntron i kombination med ribavirin (se produktresumén för ribavirin).
När det ges i kombination med ribavirin ska personer med nedsatt njurfunktion följas mer noggrant med avseende på utveckling av anemi.
6 Användning vid nedsatt leverfunktion:
PegIntron ska därför inte användas till dessa patienter.
Användning till äldre (≥ 65 år):
Det finns inte några uppenbart åldersrelaterade effekter på farmakokinetiken för PegIntron.
Resultat från äldre patienter som behandlats med engångsdoser med PegIntron tyder inte på att någon justering av dosen PegIntron är nödvändig baserat på ålder (se avsnitt 5. 2).
Användning till patienter under 18 år:
Det finns ingen erfarenhet hos barn (se avsnitt 5. 2).
4. 3 Kontraindikationer
- Överkänslighet mot den aktiva substansen, andra interferoner eller mot något hjälpämne.
- Anamnes på allvarlig hjärtsjukdom, inklusive instabil eller okontrollerad hjärtsjukdom de
senaste sex månaderna (se avsnitt 4. 4).
- Allvarliga, försvagande medicinska tillstånd.
- Autoimmun hepatit eller anamnes på autoimmun sjukdom.
- Gravt nedsatt leverfunktion eller dekompenserad levercirros.
- Existerande tyreoideasjukdom som ej möjlig att kontrollera med konventionell behandling.
- Epilepsi och/ eller nedsatt funktion av centrala nervsystemet (CNS).
- Insättning av PegIntron är kontraindicerat hos HCV/ HIV- infekterade patienter med cirros och
Kombinationsbehandling med ribavirin:
Se även produktresumé (SPC) för ribavirin i det fall PegIntron ges i kombination med ribavirin till patienter med kronisk hepatit C.
4. 4 Varningar och försiktighet
Psykiatri och centrala nervsystemet (CNS):
Allvarliga CNS- effekter, särskilt depression, självmordstankar och självmordsförsök har observerats hos vissa patienter under behandling med PegIntron och även efter avslutad behandling under en 6 månaders uppföljningsperiod.
Andra CNS - effekter inkluderande aggressivt beteende (ibland riktat mot andra), bipolära sjukdomar, maniska tillstånd, förvirring och mentala förändringar har observerats med alfa- interferoner.
Patienterna ska noggrant följas avseende tecken eller symptom på psykiatrisk sjukdom.
Om sådana symptom uppstår måste den potentiella allvarlighetsgraden med dessa biverkningar beaktas hos den förskrivande läkaren, och behovet av adekvat behandling ska övervägas.
Om psykiatriska symptom kvarstår eller förvärras, eller självmordstankar identifieras, rekommenderas att behandlingen med PegIntron avbryts och att patienten följs upp med lämplig psykiatrisk intervention.
Patienter med existerande eller tidigare allvarliga psykiatriska tillstånd:
Om behandling med PegIntron anses nödvändig hos patienter med existerande eller tidigare allvarliga psykiatriska tillstånd, ska den enbart inledas efter att en lämplig individualiserad diagnostik och terapeutiskt omhändertagande av det psykiatriska tillståndet har säkerställts.
Mer uttalad slöhet och koma, inklusive fall av encefalopati, har rapporterats hos vissa patienter, vanligtvis äldre, som behandlats med högre doser vid onkologiska indikationer.
Även om dessa effekter vanligtvis är reversibla, tog det upp till tre veckor hos ett fåtal patienter innan symptomen försvann fullständigt.
I mycket sällsynta fall har kramper inträffat vid höga doser av interferon alfa.
På alla patienterna i studierna på kronisk hepatit C togs en leverbiopsi innan de inkluderades men i vissa fall (dvs patienter med genotyp 2 och 3), är det möjligt att behandla utan histologisk bekräftelse.
Aktuella behandlingsriktlinjer ska konsulteras huruvida en leverbiopsi krävs innan behandlingen påbörjas.
Akut överkänslighet:
Om en sådan reaktion
7 uppstår under behandling med PegIntron, ska behandlingen avbrytas och lämplig medicinsk behandling omedelbart sättas in.
Övergående hudutslag nödvändiggör inte att behandlingen avbryts.
Kardiovaskulära systemet:
Som för interferon alfa- 2b, ska patienter med anamnes på kronisk hjärtsvikt, hjärtinfarkt och/ eller tidigare eller pågående arytmisjukdom som erhåller behandling med PegIntron övervakas noggrant.
För patienter med hjärtabnormiteter ska elektrokardiogram kontrolleras före och under behandlingens gång.
Hjärtarytmier (främst supraventrikulära) svarar vanligen på konventionell behandling, men kan kräva att behandlingen med PegIntron avbryts.
Leverfunktion:
Som med alla interferoner, avbryt behandlingen med PegIntron hos patienter som utvecklar försämring i koagulationsmarkörer vilket kan indikera leverdekompensation.
Feber:
Även om feber kan associeras med det influensaliknande syndrom som ofta rapporteras under interferonbehandling, måste andra orsaker till feber uteslutas.
Hydrering:
Adekvat hydrering måste upprätthållas hos patienter som genomgår behandling med PegIntron eftersom hypotension relaterad till vätskeförlust har observerats hos vissa patienter som behandlas med alfainterferoner.
Vätskeersättning kan bli nödvändig.
Lungförändringar:
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon.
Patienter som utvecklar feber, hosta, dyspné eller andra respiratoriska symptom ska lungröntgas.
Om lungröntgen visar lunginfiltrat eller om det finns tecken på nedsatt lungfunktion, bör patienten övervakas noggrant och om det bedöms nödvändigt ska behandlingen med alfainterferon avbrytas.
Omedelbart avbrytande av behandling med alfainterferon och behandling med kortikosteroider förefaller medföra att de pulmonella biverkningarna försvinner.
Autoimmun sjukdom:
Utveckling av autoantikroppar och autoimmuna sjukdomar har rapporterats vid behandling med alfainterferoner.
Patienter som är predisponerade för autoimmuna sjukdomar kan ha ökad risk.
Patienter med tecken och symptom på autoimmuna sjukdomar ska noggrant undersökas och risk/ nytta balansen av fortsatt interferonbehandling ska omvärderas (se även avsnitt 4. 4 Sköldkörtelförändringar och 4. 8).
Fall av Vogt- Koyanagi- Haradas syndrom (VHK) har rapporterats hos patienter med kronisk hepatit C som behandlas med interferon.
Detta syndrom är en granulomatös inflammatorisk sjukdom som angriper ögonen, hörselapparaten, hjärnhinnan och huden.
Om VKH- syndrom misstänks, ska antiviral behandling sättas ut och behandling med kortikosteroider diskuteras (se avsnitt 4. 8).
Okulära förändringar:
Oftalmologiska förändringar, inklusive retinalblödning, bomullsexsudat och obstruktion i retinalartär eller - ven, har rapporterats i sällsynta fall efter behandling med alfainterferoner (se avsnitt 4. 8).
Alla patienter ska genomgå en ögonundersökning före behandling.
Alla patienter som klagar på okulära symptom, inklusive förlust i synskärpa eller av synfält ska omgående genomgå en fullständig ögonundersökning.
Periodiskt återkommande synundersökningar rekommenderas under behandling med PegIntron, särskilt hos patienter med tillstånd som kan ge upphov till retinopati, såsom diabetes mellitus eller hypertension.
Utsättning av PegIntron ska övervägas hos patienter som utvecklar nya eller förvärrade oftalmologiska förändringar.
Sköldkörtelförändringar:
I sällsynta fall utvecklade patienter som behandlats för kronisk hepatit C med interferon alfa tyreoideaförändringar, antingen hypo - eller hypertyreoidism.
Under pågående behandling med PegIntron ska tyreoideastimulerande hormon (TSH) - nivåerna kontrolleras om en patient utvecklar symptom som tyder på möjlig tyreoideadysfunktion.
Vid tyreoideadysfunktion kan behandling med PegIntron fortgå om TSH- nivåerna kan hållas inom normalområdet med medicinering.
Ämnesomsättningsrubbningar:
Hypertriglyceridemi och förvärrad hypertriglyceridemi, ibland allvarlig, har observerats.
Övervakning av lipidnivåer rekommenderas därför.
Samtidig HCV/ HIV- infektion 8 Mitokondriell toxicitet och mjölksyraacidos:
Patienter som samtidigt är infekterade med HIV och som får högaktiv antiretroviral behandling (HAART) kan ha en ökad risk för mjölksyraacidos.
Försiktighet ska iakttas när PegIntron och ribavirin läggs till HAART- behandling (se produktresumé för ribavirin).
Leverdekompensation hos patienter med samtidig HCV/ HIV- infektion med framskriden cirros:
Patienter med samtidig infektion, med framskriden cirros och som får HAART- behandling kan ha en ökad risk för leverdekompensation och död.
Tillägg av behandling med alfainterferoner enbart eller i kombination med ribavirin kan öka risken i denna undergrupp av patienter.
Andra baseline- faktorer hos patienter med samtidig infektion, som kan vara förenat med en högre risk för leverdekompensation inkluderar behandling med didanosin och ökad serumkoncentration av bilirubin.
Patienter med samtidig infektion, som erhåller både antiretroviralbehandling (ARV) och behandling för hepatit, ska noggrant övervakas med kontroll av deras Child- Pugh score under behandlingen.
Hos patienter som går mot att utveckla leverdekompensation ska behandlingen mot hepatit omedelbart avbrytas och ARV- behandlingen omprövas.
Onormala hematologiska värden hos patienter med samtidig HCV/ HIV- infektion:
Patienter med samtidig HCV/ HIV- infektion och som får behandling med peginterferon alfa - 2b/ ribavirin och HAART kan ha en ökad risk för att utveckla onormala hematologiska värden (som neutropeni, trombocytopeni och anemi) jämfört med patienter som enbart har HCV- infektion.
Även om majoriteten kan hanteras genom dosreduktion, ska noggrann uppföljning av hematologiska parametrar göras hos dessa patienter (se avsnitt 4. 2 och under ” Laboratorievärden ” i avsnitt 4. 8) Patienter som behandlas med PegIntron och ribavirin tillsammans med zidovudin löper ökad risk att utveckla anemi och därför rekommenderas inte att man ger denna kombination ihop med zidovudin (se avsnitt 4. 5).
Patienter med låga CD4 antal:
Hos patienter med samtidig HCV/ HIV- infektion finns begränsade data (N = 25) tillgängliga vad gäller effekt och säkerhet för patienter med CD4 antal lägre än 200 celler/ µl.
Försiktighet ska därför iakttagas vid behandling av patienter med låga CD4 antal.
Se respektive produktresumé för de antiretrovirala läkemedel som tas samtidigt med HCV - behandlingen för att uppmärksamma och behandla toxicitet, som är specifik för varje läkemedel samt risken för överlappande toxicitet med PegIntron och ribavirin.
Dentala och parodontala tillstånd:
Dentala och parodontala tillstånd som kan leda till tandlossning har rapporterats hos patienter som fått kombinationsbehandling med PegIntron och ribavirin.
Dessutom kan muntorrhet ha en skadlig inverkan på tänder och munslemhinnor vid långtidsbehandling med kombinationen av PegIntron och ribavirin.
Patienterna bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om de gör det ska de rådas att skölja munnen noggrant efteråt.
Organtransplanterade patienter:
Säkerheten och effekten av PegIntron enbart eller i kombination med ribavirin för behandling av hepatit C hos lever - eller andra organtransplanterade patienter har inte studerats.
Preliminära data visar att behandling med interferon alfa kan vara förknippad med en ökad grad av bortstötning av njurtransplantat.
Bortstötning av levertransplantat har också rapporterats.
Övriga:
På grund av rapporter om att interferon alfa kan försämra pågående psoriasissjukdom och sarkoidos rekommenderas användning av PegIntron hos patienter med psoriasis eller sarkoidos endast om den potentiella nyttan överväger den potentiella risken.
Laboratorietester:
Hematologiska standardtester, blodkemi och en test av tyreoideafunktionen måste genomföras för alla patienter före behandlingsstart.
Godtagbara utgångsvärden som kan betraktas som riktlinjer före behandlingen med PegIntron är:
≥ 100000/ mm3 • Trombocyter ≥ 1500/ mm3 • Neutrofiler 9 •
TSH- nivåer
måste ligga inom normalgränserna
Utvärdering av laboratorievärdena ska göras under behandlingsvecka 2 och 4 och därefter periodvis efter klinisk bedömning.
Viktig information om några av hjälpämnena i PegIntron:
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per 0, 7 ml, d. v. s. nästan ” natriumfri ”.
Patienter med följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltasinsufficiens.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Resultat från en flerdosstudie som utvärderade P450 substrat hos patienter med kronisk hepatit C som fick PegIntron (1, 5 µg/ kg) en gång per vecka i 4 veckor visade en ökning i aktivitet av CYP2D6 och CYP2C8/ 9.
Ingen förändring i aktivitet sågs för CYP1A2, CYP3A4 eller N- acetyltransferas.
Försiktighet ska iakttas när peginterferon alfa- 2b ges med läkemedel som metaboliseras av CYP2D6 och CYP2C8/ 9, särskilt de med smalt terapeutiskt index, såsom warfarin och fenytoin (CYP2C9) och flekainid (CYP2D6).
Dessa fynd kan delvis relateras till en förbättrad metabolisk kapacitet på grund av minskad leverinflammation hos patienter som behandlas med PegIntron.
Försiktighet rekommenderas därför när PegIntronbehandling påbörjas hos patienter med kronisk hepatit som behandlas med läkemedel, som har ett smalt terapeutiskt index och vilka är känsliga för en lindrig metabolisk nedsättning av levern.
Inga farmakokinetiska interaktioner sågs mellan PegIntron och ribavirin i en farmakokinetisk flerdosstudie.
Hos patienter med kronisk hepatit C, som stått på fast underhållsdos med metadon och tidigare inte har behandlats med peginterferon alfa- 2b, ökade R- metadon AUC med omkring 15% (95% CI för AUC estimerad kvot 103 – 128%) när man behandlade med PegIntron 1, 5 µg/ kg/ vecka subkutant i 4 veckor.
Den kliniska betydelsen av detta fynd är okänd, men patienterna ska övervakas med avseende på tecken och symptom på ökad sedativ effekt såväl som andningsdepression.
Framförallt för patienter, vilka står på en hög dos metadon, ska risken för QTc förlängning beaktas.
Samtidig HCV/ HIV- infektion Nukleosidanaloger:
Behandling med nukleosidanaloger, enbart eller i kombination med andra nukleosider, har resulterat i mjölksyraacidos.
Farmakologiskt ökar ribavirin mängden fosforylerade metaboliter av purinnukleosidanaloger in vitro.
Denna aktivitet skulle kunna öka risken för mjölksyraacidos inducerad av purinnukleosidanaloger (t ex didanosin eller abakavir).
Samtidig administrering av ribavirin och didanosin rekommenderas inte.
Rapporter om mitokondriell toxicitet, särskilt mjölksyraacidos och pankreatit, varav några med dödlig utgång, har rapporterats (se produktresumén för ribavirin).
Förvärrad anemi förorsakad av ribavirin har rapporterats när zidovudin är en del av hiv- behandlingen, även om den exakta mekanismen ännu inte är utredd.
Samtidigt användande av ribavirin och zidovudin rekommenderas inte beroende på en ökad risk för anemi (se avsnitt 4. 4).
Man bör överväga att byta ut zidovudin i en anti- retroviral behandlingsregim om denna redan har påbörjats.
Detta torde vara särskilt viktigt hos patienter med känd tidigare zidovudin- inducerad anemi.
4. 6 Graviditet och amning
PegIntron rekommenderas endast för användning hos fertila kvinnor som använder effektiva preventivmedel under behandlingen.
10 Adekvata data från behandling av gravida kvinnor med interferon alfa- 2b saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Interferon alfa- 2b har visat sig vara abortframkallande hos primater.
PegIntron orsakar troligtvis också denna effekt.
Risken för människa är okänd.
PegIntron ska endast användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret.
Amning:
Det är inte känt om innehållsämnena i detta läkemedel utsöndras i bröstmjölk.
På grund av risken för biverkningar hos spädbarn som ammas bör amning upphöra innan behandlingen påbörjas.
Kombinationsbehandling med ribavirin:
Ribavirin orsakar allvarliga fosterskador vid användning under graviditet.
Ribavirinbehandling är kontraindicerad till kvinnor som är gravida.
Extrem försiktighet måste vidtas för att undvika graviditet hos kvinnliga patienter eller hos partner till manliga patienter som tar PegIntron i kombination med ribavirin.
Kvinnor i fertil ålder och deras partner måste båda använda ett effektivt preventivmedel under behandlingen och under 4 månader efter att behandlingen har avslutats.
Manliga patienter och deras kvinnliga partner måste båda använda ett effektivt preventivmedel under behandlingen och under 7 månader efter att behandlingen har avslutats (se produktresumén för ribavirin).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienter som blir trötta, sömniga eller förvirrade under behandling med PegIntron, ska rådas att undvika att köra bil eller använda maskiner.
4. 8 Biverkningar
De vanligaste behandlingsrelaterade biverkningar, som rapporterats under kliniska prövningar med PegIntron i kombination med ribavirin och som har setts hos mer än hälften av studiepatienterna var huvudvärk, trötthet och reaktioner vid injektionsstället.
Andra viktiga biverkningar som rapporterats hos mer än 25% av patienterna inkluderade myalgi, feber, asteni, alopeci, illamående, anorexi, viktminskning, depression, retlighet och sömnlöshet.
De mest frekvent rapporterade biverkningarna var huvudsakligen lindriga till måttliga i svårighetsgrad och kunde hanteras utan dosjustering eller avbrytande av behandlingen.
Trötthet, alopeci, klåda, illamående, anorexi, viktminskning, retlighet och sömnlöshet inträffade i en märkbart lägre grad hos patienter behandlade med PegIntron monoterapi jämfört med de patienter som behandlades med kombinationsterapi (se tabell 4).
Följande behandlingsrelaterade biverkningar rapporterades under behandling med PegIntron.
Dessa biverkningar är listade i tabell 4 enligt systemorganklasser och frekvens (mycket vanlig (≥ 1/ 10), vanlig (≥ 1/ 100 till < 1/ 10), mindre vanlig (≥ 1/ 1 000 till < 1/ 100), sällsynt (≥ 1/ 10 000 till < 1/ 1 000), mycket sällsynt (< 1/ 10 000) eller ingen känd frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 4
Biverkningar rapporterade i kliniska prövningar eller efter marknadsföringen hos patienter behandlade med interferon alfa- 2b inklusive PegIntron monoterapi eller PegIntron + ribavirin
Infektioner och Mycket vanlig:
infestationer Virusinfektion *
Vanlig:
Blodet och lymfsystemet
Svampinfektion, bakterieinfektion inklusive sepsis, herpes simplex, otitis media
Vanlig:
Anemi, leukopeni, trombocytopeni, lymfadenopati
Mycket sällsynt:
Aplastisk anemi
Ingen känd frekvens:
Ren erytrocytaplasi
Immunsystemet
Mycket sällsynt:
Sarkoidos eller förvärrad sarkoidos
Ingen känd frekvens:
Endokrina systemet
Akuta överkänslighetsreaktioner inklusive angioödem, anafylaxi och anafylaktiska reaktioner inklusive anafylaktisk chock, idiopatisk trombocytopen purpura, trombotisk trombocytopen purpura, systemisk lupus erythematosus, vaskulit, reumatoid artrit (debut eller förvärrad)
Vanlig:
Hypotyreoidism, hypertyreoidism
Sällsynt:
Metabolism och nutrition
Diabetes
Mycket vanlig:
Viktminskning
Vanlig:
Psykiska störningar Mycket vanlig:
Hypokalcemi, hyperurikemi, törst Depression, iritabilitet, sömnlöshet, ångest *, nedsatt koncentration, emotionell labilitet *
Vanlig:
Aggressivt beteende, beteendeförändringar, agitation, nervositet, somnolens, sömnproblem, onormalt drömmande, minskad libido, apati, ökad aptit
Mindre vanlig:
Självmordsförsök, självmordsföreställningar
Sällsynt:
Psykos, hallucinationer
Centrala och perifera nervsystemet Mycket vanlig:
Maniska tillstånd, bipolära sjukdomar Huvudvärk, muntorrhet *
Vanlig:
Förvirring, tremor, ataxi, neuralgi, vertigo, parestesi, hypoestesi, hyperestesi, hypertoni, migrän, ökad svettning
Sällsynt:
Kramper, perifer neuropati
Mycket sällsynt:
Cerebrovaskulär blödning, cerebrovaskulär ischemi, encefalopati
Ingen känd frekvens:
Ögon
Ansiktsförlamning, neuropatier, mononeuropatier
Vanlig:
Konjunktivit, dimsyn, tårkörtelrubbning, ögonsmärta
Sällsynt:
Öron och balansorgan
Förlust av synskärpa eller av synfält, retinalblödning, retinopati, obstruktion i retinalartär, obstruktion i retinalven, optisk neurit, papillödem, makulaödem, bomullsexudat
Vanlig:
Hjärtat
Hörselnedsättning / - förlust, tinnitus
Vanlig:
Palpitation, takykardi
Sällsynt:
Arytmi
Mycket sällsynt:
Myokardinfarkt, hjärtischemi
Ingen känd frekvens:
Blodkärl
Kardiomyopati, hjärtsäcksutgjutning, perikardit
Vanlig:
Hypotoni, hypertoni, synkope, vallningar
Andningsvägar, bröstkorg och mediastinum Dyspné *, faryngit *, hosta * Mycket vanlig:
Vanlig:
Sinuit, bronkit, dysfoni, näsblödningar, rinit, andningsbesvär, nästäppa, rinorré, icke produktiv hosta
Mycket sällsynt:
Magtarmkanalen Mycket vanlig:
Interstitiell lungsjukdom Kräkningar *, illamående, buksmärta, diarré, anorexi
Vanlig:
Dyspepsi, gastroesofagal reflux, stomatit, ulcerativ stomatit, blödande tandkött, lös avföring, förstoppning, flatulens, hemorrojder, gingivit, glossit, dehydrering, smakförändringar
Sällsynt:
Mycket sällsynt:
Lever och gallvägar
Ischemisk kolit, ulcerös kolit
Vanlig:
Hud och subkutan vävnad Mycket vanlig:
Hepatomegali, hyperbilirubinemi Alopeci, pruritus *, torr hud *, utslag *
Vanlig:
Psoriasis, fotosensitivitetsreaktion, makulopapulösa utslag, dermatit, ansiktsödem eller perifert ödem, erytematösa utslag, eksem, akne, furunkulos, erytem, urtikaria, onormal hårstruktur, nagelbesvär
Mycket sällsynt:
Muskuloskeletala systemet och bindväv
Stevens Johnson syndrom, toxisk epidermal nekrolys, nekros vid injektionsstället, erytema multiforme
Mycket vanlig:
Myalgi, artralgi, musculoskeletal smärta
Vanlig:
Artrit
Sällsynt:
Njurar och urinvägar
Rabdomyolys, myosit
Vanlig:
Frekvent urinering, onormal urin
Sällsynt:
Reproduktionsorgan och bröstkörtel
Njursvikt, njurinsufficiens
Vanlig:
Allmänna symptom och/ eller symptom vid administreringsstället
Amenorré, impotens, bröstsmärta, menorragi, menstrautionsrubbningar, ovarialrubbningar, vaginala besvär, sexuell dysfunktion (ospecificerad), prostatit
Mycket vanlig:
Inflammation vid injektionsstället, reaktion vid injektionsstället *, yrsel, trötthet, stelhet, feber, influensaliknande symptom, asteni
13 Vanlig: *
Smärta i bröstkorgen, smärta i övre högra kvadranten av buken, sjukdomskänsla, smärta vid injektionsstället
to < 1/ 10) i kliniska prövningar hos patienter behandlade med PegIntron
De flesta fall av neutropeni och trombocytopeni var milda (WHO grad 1 eller 2).
Det fanns en del mer allvarliga fall av neutropeni hos patienter behandlade med den rekommenderade dosen av PegIntron i kombination med ribavirin (WHO grad 3; 39 patienter av 186 [21%] och WHO grad 4; 13 patienter av 186 [7%]).
I en klinisk studie rapporterade ungefär 1, 2% av patienterna behandlade med PegIntron eller interferon alfa- 2b i kombination med ribavirin livshotande psykiatriska händelser under behandlingen.
Dessa händelser inkluderade självmordstankar och självmordsförsök (se även avsnitt 4. 4).
Kardiovaskulära biverkningar, främst arytmier, verkade mest korrelera med befintlig hjärt - kärlsjukdom och föregående behandling med kardiotoxiska medel (se avsnitt 4. 4).
Kardiomyopati, som kan vara reversibel vid avbrytande av interferon alfa, har rapporterats i sällsynta fall hos patienter utan tidigare tecken på hjärtsjukdom.
Oftalmologiska förändringar som har rapporterats i sällsynta fall med alfainterferoner inkluderar retinopatier (inklusive makulaödem), retinalblödning, obstruktion i retinalartär eller - ven, bomullsexsudat, förlust i synskärpa eller av synfält, opticusneurit och papillödem (se avsnitt 4. 4).
En vid variation av autoimmuna och immunmedierade förändringar har rapporterats för alfainterferoner inklusive sköldkörtelförändringar, systemisk lupus erythematosus, reumatoid artrit (debut eller förvärrad), idiopatisk och trombotisk trombocytopenia purpura, vaskulit, neuropatier inklusive mononeuropatier och Vogt- Koyanagi- Haradas syndrom (se även avsnitt 4. 4 Autoimmun sjukdom).
Patienter med samtidig HCV/ HIV- infektion För patienter med samtidig HCV/ HIV- infektion som får PegIntron i kombination med ribavirin, har andra biverkningar (som inte rapporterats hos patienter med monoinfektion) rapporterats i studier med en frekvens på > 5%.
Dessa var: oral candidiasis (14%), förvärvad lipodystrofi (13%), minskat antal CD4- lymfocyter (8%), minskad aptit (8%), ökat gamma- glutamyltransferas (9%), ryggsmärta (5%), ökat blodamylas (6%), ökad mjölksyra i blodet (5%), cytolytisk hepatit (6%), ökat lipas (6%) och smärta i extremiteter (6%).
Mitokondriell toxicitet Mitokondriell toxicitet och mjölksyraacidos har rapporterats hos HIV- positiva patienter som erhåller NRTI- regim och tillägg av ribavirin för samtidig HCV- infektion (se avsnitt 4. 4).
Laboratorievärden för patienter med samtidig HCV/ HIV- infektion Trots att hematologisk toxicitet som neutropeni, trombocytopeni och anemi inträffade oftare hos patienter med samtidig HCV/ HIV- infektion, kunde majoriteten behandlas genom modifiering av dosen och behandlingen behövde sällan avbrytas tidigt (se avsnitt 4. 4).
Hematologiska avvikelser rapporterades oftare hos patienter som erhöll PegIntron i kombination med ribavirin jämfört med patienter som erhöll interferon alfa- 2b i kombination med ribavirin.
I Studie 1 (se avsnitt 5. 1) sågs en minskning i totala antalet neutrofiler under 500 celler/ mm3 hos 4% (8/ 194) av patienterna och en minskning av trombocyter under 50 000/ mm3 sågs hos 4% (8/ 194) av de patienter som erhöll PegIntron tillsammans med ribavirin.
Anemi (hemoglobin < 9, 4 g/ dl) rapporterades hos 12% (23/ 194) av de patienter som behandlades med PegIntron i kombination med ribavirin.
Minskning av CD4 lymfocyter:
Behandling med PegIntron i kombination med ribavirin åtföljdes av minskning av totala antalet CD4+ celler inom de första 4 veckorna utan reduktion av CD4+ celler i procent.
Användning av PegIntron
14 i kombination med ribavirin visade ingen negativ påverkan på kontrollen av HIV- viremi under behandlingen eller uppföljning.
Begränsade säkerhetsdata (N = 25) är tillgängliga för patienter med samtidig infektion och med antalet CD4+ celler < 200/ µl (se avsnitt 4. 4).
Se respektive produktresumé för de antiretrovirala läkemedel som tas samtidigt med HCV - behandlingen för att uppmärksamma och behandla toxicitet, som är specifik för varje läkemedel samt risken för överlappande toxicitet med PegIntron i kombination med ribavirin.
4. 9 Överdosering
Doser upp till 10, 5 gånger den avsedda dosen har rapporterats.
Den högsta dagliga dos som rapporterats är 1200 mikrogram på en dag.
I allmänhet överensstämmer de biverkningar som man sett i fall av överdosering med PegIntron med den kända säkerhetsprofilen för PegIntron; biverkningarnas svårighetsgrad kan emellertid öka.
Standardmetoder för att öka eliminationen av läkemedlet, t ex dialys, har inte visat sig användbara.
Det finns ingen specifik antidot för PegIntron; symptomatisk behandling och noggrann övervakning av biverkningarna rekommenderas därför i händelse av överdosering.
112).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Immunstimulerande medel, Cytokiner och immunmodulerande medel, Interferoner, Peginterferon alfa- 2b, ATC- kod:
L03A B10.
Rekombinant interferon alfa- 2b är kovalent konjugerat med monometoxipolyetylenglykol på en medelnivå av substitution på 1 mol polymer/ mol protein.
Den genomsnittliga molekylmassan är ungefär 31300 dalton av vilken proteindelen utgör ungefär 19300.
Interferon alfa- 2b In vitro och in vivo studier tyder på att den biologiska aktiviteten hos PegIntron kommer från dess interferon alfa- 2b- del.
Interferoner utövar sina cellulära aktiviteter genom att binda till specifika membranreceptorer på cellytan.
Studier med andra interferoner har påvisat artspecificitet.
Rhesusapor, mottagliga för farmakodynamisk stimulering efter exponering för humana typ I interferoner.
När interferon väl bundit till cellmembranet initieras en komplex sekvens av intracellulära förlopp som inkluderar induktion av vissa enzymer.
Man antar att denna process åtminstone delvis är ansvarig för de olika cellulära svaren på interferon, inkluderande inhibering av virusreplikation i virusinfekterade celler, hämning av cellproliferation och immunmodulerande effekt såsom förhöjd fagocytisk aktivitet hos makrofager och förhöjd specifik cytotoxisk effekt hos lymfocyter.
Någon eller alla dessa verkningsmekanismer kan bidra till interferoners terapeutiska effekter.
Rekombinant interferon alfa- 2b inhiberar även virusreplikation in vitro och in vivo.
Även om den exakta antivirala verkningsmekanismen för rekombinant interferon alfa- 2b är okänd, förefaller det att förändra värdcellens metabolism.
Detta inhiberar virusreplikation eller om replikation inträffar så är de alstrade virionerna oförmögna att lämna cellen.
PegIntron Farmakodynamiken för PegIntron utvärderad i en singeldosstudie med friska personer genom att undersöka förändringar av oral temperatur, koncentrationen av effektorproteiner såsom neopterin och 2’ 5 ’ - oligoadenylatsyntetas (2’ 5 ’ - OAS) i serum, såväl som antal vita blodkroppar och neutrofiler vid stigande doser.
Personer som behandlats med PegIntron fick lätta dosrelaterade höjningar av kroppstemperaturen.
15 Efter engångsdoser av PegIntron mellan 0, 25 och 2, 0 mikrogram/ kg/ vecka, ökade koncentrationen neopterin i serum på ett dosrelaterat sätt.
Minskat antal neutrofiler och vita blodkroppar vid slutet av vecka 4 korrelerade med dosen PegIntron.
Kliniska studier med PegIntron - Tidigare obehandlade patienter Två pivotala studier har utförts, en med PegIntron monoterapi (C/ I97- 010) och en med PegIntron i kombination med ribavirin (C/ I98- 580).
Lämpliga patienter för dessa studier hade kronisk hepatit C verifierad med ett positivt HCV- RNA polymeraskedjereaktionstest (PCR) (> 30 IE/ ml), en leverbiopsi som överensstämmer med en histologisk diagnos av kronisk hepatit utan någon annan orsak till den kroniska hepatiten, och onormalt serum ALAT.
Totalt 916 tidigare obehandlade patienter med kronisk hepatit C behandlades med PegIntron i monoterapistudien (0, 5, 1, 0 eller 1, 5 mikrogram/ kg/ vecka) i ett år med en uppföljningsperiod på sex månader.
Därutöver behandlades 303 patienter med interferon alfa- 2b (3 miljoner internationella enheter (MIE) tre gånger per vecka) i en jämförande grupp.
Denna studie visade att PegIntron var överlägsen interferon alfa- 2b behandlingen (tabell 5).
I studien med PegIntron i kombinationsbehandling 1530 tidigare obehandlade patienter i ett år med följande doser: • PegIntron (1, 5 mikrogram/ kg/ vecka) + ribavirin (800 mg/ dag), (n=511). • PegIntron (1, 5 mikrogram/ kg/ vecka i en månad följt av 0, 5 mikrogram/ kg/ vecka i 11 månader) + ribavirin (1000/ 1200 mg/ dag), (n=514). • Interferon alfa- 2b (3 MIE tre gånger per vecka) + ribavirin (1000/ 1200 mg/ dag), (n=505).
I denna studie var kombinationen med PegIntron (1, 5 mikrogram/ kg/ vecka) och ribavirin signifikant mer effektiv än kombinationen med interferon alfa- 2b och ribavirin (tabell 5), särskilt hos patienter infekterade med genotyp 1 (tabell 6).
Kvarstående behandlingssvar utvärderades genom behandlingssvaret sex månader efter avslutad behandling.
HCV genotyp och utgångsvärdet av virusmängden är prognostiska faktorer och det är känt att de påverkar behandlingssvaret.
Behandlingssvaret i denna studie visade sig emellertid också vara beroende av ribavirindosen som gavs i kombination med PegIntron eller interferon alfa- 2b.
För de patienter som fick ribavirin > 10, 6 mg/ kg (800 mg till en normalpatient som väger 75 kg), oavsett genotyp och virusmängd, visade sig behandlingssvaret vara signifikant högre än hos de patienter som fick ribavirin ≤ 10, 6 mg/ kg (tabell 6), medan behandlingssvaret hos patienter som fick ribavirin > 13, 2 mg/ kg var ännu högre.
16 Tabell 5
Kvarstående virologiskt behandlingssvar (% HCV negativa PegIntron monoterapi
patienter) PegIntron + ribavirin
Behandling
P 1, 5
P 1, 0
P 0, 5
I
P 1, 5/ R P 0, 5/ R
I/ R
Antal patienter
304
297
315
303
511
514
505
Behandlingssvar efter avslutad behandling
49%
41%
33%
24%
65%
56%
54%
Kvarstående behandlingssvar
23% *
18%
12%
54% **
47%
47%
P 1, 5 PegIntron 1, 5 mikrogram/ kg P 1, 0 PegIntron 1, 0 mikrogram/ kg P 0, 5 PegIntron 0, 5 mikrogram/ kg I Interferon alfa- 2b 3 MIE P 1, 5/ R P 0, 5/ R I/ R * **
I/ R
Tabell 6
Kvarstående behandlingssvar PegIntron + ribavirin (med avseende på ribavirindos, genotyp och virusmängd)
HCV genotyp
Ribavirindos P 1, 5/ R P 0, 5/ R (mg/ kg)
I/ R
Alla genotyper
Alla ≤ 10, 6 > 10, 6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotyp 1
Alla ≤ 10, 6 > 10, 6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotyp 1 ≤ 600000 IE/ ml
Alla ≤ 10, 6 > 10, 6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotyp 1
Alla ≤ 10, 6
27%
25% 27%
17% 29%
Genotyp 2/ 3
Alla ≤ 10, 6 > 10, 6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1, 5/ R P 0, 5/ R I/ R
PegIntron (1, 5 mikrogram/ kg) + ribavirin (800 mg) PegIntron (1, 5 till 0, 5 mikrogram/ kg) + ribavirin (1000/ 1200 mg) Interferon alfa- 2b (3 MIE) + ribavirin (1000/ 1200 mg)
I PegIntron monoterapistudien var livskvaliteten generellt mindre påverkad av PegIntron 0, 5 mikrogram/ kg än både PegIntron 1, 0 mikrogram/ kg en gång per vecka eller interferon alfa- 2b 3 MIE tre gånger per vecka.
I en enskild studie fick 224 patienter med genotyp 2 eller 3 PegIntron 1, 5 mikrogram/ kg subkutant en gång i veckan i kombination med ribavirin 800 mg – 1400 mg p. o. i 6 månader (baserat på kroppsvikt fick endast tre patienter som vägde > 105 kg dosen på 1400 mg) (tabell 7).
Tjugofyra% hade överbryggande fibros eller cirros (Knodell 3/ 4).
17 Tabell 7.
Virologiskt svar vid avslutad behandling, kvarstående virologiskt svar och recidiv per HCV genotyp och virusmängd * Pegintron 1, 5 μg/ kg en gång i veckan plus ribavirin 800- 1400 mg/ dag
Svar vid avslutad behandling
Kvarstående virologiskt svar
Recidiv
Alla patienter
94% (211/ 224)
81% (182/ 224)
12%
(27/ 224) HCV 2 ≤ 600000 IE/ ml > 600000 IE/ ml HCV 3
100 100
% (42/ 42)% (20/ 20) 100% (22/ 22) 93% (169/ 182)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182)
7% (3/ 42) 5% (1/ 20)
9% (2/ 22) 14% (24/ 166)
≤ 600000 IE/ ml
93% (92/ 99)
86% (85/ 99)
8% (7/ 91)
> 600000 IE/ ml
93% (77/ 83)
70% (58/ 83)
23% (17/ 75)
* Alla patienter som hade ej detekterbara nivåer av HCV- RNA vid uppföljningsbesöket vecka 12 och som saknade data vid uppföljningsbesöket vecka 24 betraktades som att de hade kvarstående svar.
Alla patienter som saknade data vid och efter uppföljningsbesöket vecka 12 betraktades vid vecka 24 som att de inte svarade.
Den 6 månader långa behandlingsperioden i denna studie tolererades bättre än ett års behandling i den pivotala kombinationsstudien, 5% vs.
14% avbröt, 18% vs.
49% dosjusterades.
I en icke- jämförande studie fick 235 patienter med genotyp 1 och låg virusmängd (< 600000 IE/ ml) PegIntron 1, 5 mikrogram/ kg subkutant en gång i veckan i kombination med en viktanpassad mängd ribavirin.
Det totala kvarstående behandlingssvaret efter en behandlingsperiod på 24 veckor var 50%.
Fyrtioen procent av patienterna (97/ 235) hade ej detekterbara nivåer av plasma HCV- RNA vid behandlingsvecka 4 och 24.
I denna undergrupp var det kvarstående virologiska behandlingssvaret 92% (89/ 97).
Det höga kvarstående behandlingssvaret i denna undergrupp av patienter identifierades i en interimanalys (n=49) och är prospektivt bekräftad (n=48).
Begränsade historiska data tyder på att behandling i 48 veckor kan vara förknippad med ett högre kvarstående behandlingssvar (11/ 11) och med en lägre risk för återfall (0/ 11 jämfört med 7/ 96 efter 24 veckors behandling).
Förutsägbarhet av kvarstående virologiskt behandlingssvar - Tidigare obehandlade patienter Virologiskt behandlingssvar vid vecka 12, definierad som en 2- log minskning av virusnivåerna eller ej detekterbara nivåer av HCV- RNA har visat sig vara förutsägbara för ett kvarstående behandlingssvar (Tabell 8).
18 Tabell 8
Förutsägbarhet av kvarstående behandlingssvar med avseende på virologiskt behandlingssvar vid vecka 12 och genotyp *
Behandling PegIntron 1, 5 +ribavirin (> 10, 6 mg/ kg) Behandling i 48 veckor PegIntron 1, 5 +ribavirin 800 – 1400 mg Behandling i 24 veckor
Genotyp Virologiskt Kvarstående Negativt behandlingssvar behandlingssvar prediktivt värde vid vecka 12 1 Ja 75% (82/ 110) 71% (58/ 82) ---- Nej 25% (28/ 110) 0% (0/ 28) 100% 2 och 3 Ja 99% (213/ 215) 83% (177/ 213) ---- Nej 1% (2/ 215) 50% (1/ 2) 50%
* återspeglar patienter med 12 veckors data tillgängliga
Det negativa prediktiva värdet för kvarstående behandlingssvar hos patienter behandlade med PegIntron monoterapi var 98%.
Patienter med samtidig HCV/ HIV- infektion Två studier har genomförts hos patienter med samtidig HCV/ HIV- infektion.
Behandlingsvaret i båda dessa studier visas i Tabell 9.
Studie 1 (RIBAVIC; P01017) var en randomiserad, multicenterstudie med 412 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig HIV- infektion.
Patienterna randomiserades till antingen PegIntron (1, 5 µg/ kg/ vecka) plus ribavirin (800 mg/ dag) eller interferon alfa- 2b (3 miljoner IE tre gånger i veckan) plus ribavirin (800 mg/ dag) i 48 veckor med en uppföljningsperiod på 6 månader.
Studie 2 (P02080) var en randomiserad singelcenterstudie som involverade 95 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig HIV - infektion.
Patienterna randomiserades till antingen PegIntron (100 eller 150 µg/ vecka baserat på vikt) plus ribavirin (800- 1200 mg/ dag baserat på vikt) eller interferon alfa- 2b (3 miljoner IE tre gånger i veckan) plus ribavirin (800- 1200 mg/ dag baserat på vikt).
Behandlingsdurationen var 48 veckor med en uppföljningsperiod på 6 månader med undantag av patienter med genotyp 2 eller 3 och virusmängd < 800 000 IE/ ml (Amplicor) som behandlades i 24 veckor med en uppföljningsperiod på 6 månader.
19 Tabell 9
Bibehållet virologiskt behandlingssvar baserat på genotyp efter behandling med PegIntron i kombination med ribavirin hos patienter med samtidig HCV/ HIV- infektion Studie 11 Studie 22 Interferon Interferon PegIntron (100 alfa- 2b PegIntron alfa- 2b eller (3 MIE 150c µg/ vecka) 3 ggr/ vecka) (1, 5 µg/ kg / (3 MIE vecka) + 3 ggr/ vecka) + + ribavirin + ribavirin p - ribavirin ribavirin p - (800 - (800 - värdeb värdea 1200 mg) d 1200 mg) d (800 mg) (800 mg)
Alla Genotyp 1, 4
27% (56/ 205) 20% (41/ 205) 0, 047 44% (23/ 52) 21% (9/ 43) 0, 017 17% (21/ 125) 6% (8/ 129) 0, 006 38% (12/ 32) 7% (2/ 27) 0, 007
Genotyp 2, 3
44% (35/ 80) 43% (33/ 76) 0, 88 53% (10/ 19) 47% (7/ 15) 0, 730
MIE = miljoner internationella enheter; a: p- värde baserat på Cochran- Mantel Haenszel Chi square test. b: p- värde baserat på chi- square test. c: patienter < 75 kg erhöll PegIntron 100 µg/ vecka och patienter ≥ 75 kg erhöll PegIntron 150 µg/ vecka. d: ribavirindosen var 800 mg för patienter < 60 kg, 1000 mg för patienter 60- 75 kg, och 1200 mg för patienter > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
Histologiskt behandlingssvar Leverbiopsier togs före och efter behandlingen i Studie 1 och erhölls för 210 av 412 patienter (51%).
Både Metavir score och Ishak grad minskade bland patienter som behandlades med PegIntron i kombination med ribavirin.
Denna minskning var signifikant för de som svarade (- 0, 3 för Metavir och - 1, 2 för Ishak) och stabil (- 0, 1 för Metavir och - 0, 2 för Ishak) för de som inte svarade.
Beträffande aktivitet uppvisade ungefär en tredjedel av patienterna med kvarstående behandlingssvar förbättring och ingen uppvisade försämring.
Ingen förbättring beträffande fibros sågs i denna studie.
Steatos förbättrades signifikant hos patienter med HCV genotyp 3- infektion.
Förnyad behandling med PegIntron/ ribavirin efter tidigare behandlingssvikt I en icke- jämförande studie fick 2 293 patienter med måttlig till svår fibros, som inte svarat på tidigare behandling med kombinationen alfa interferon/ ribavirin, förnyad behandling med PegIntron, 1, 5 mikrogram/ kg subkutant, en gång i veckan, i kombination med en viktanpassad mängd ribavirin.
Tidigare behandlingssvikt definierades som recidiv eller uteblivet behandlingssvar (HCV- RNA positiv vid slutet av minst 12 veckors behandling).
Patienter som var HCV- RNA negativa vid behandlingsvecka 12 fortsatte behandlingen i 48 veckor och följdes upp 24 veckor efter behandlingen.
Behandlingssvar vecka 12 definierades som ej påvisbar HCV- RNA efter 12 veckors behandling.
Kvarstående virologiskt svar definieras som icke påvisbara nivåer av HCV- RNA 24 veckor efter behandling (Tabell 10).
20 Tabell 10 Andel behandlingssvar vid förnyad behandling efter tidigare behandlingssvikt
Patienter med ej påvisbara nivåer av HCV– RNA vecka 12 och med kvarstående virologiskt svar vid förnyad behandling Hela
interferon alfa/ ribavirin
peginterferon alfa/ ribavirin
populationen *
Svar vecka 12% (n/ N)
Kvarstående Svar virologiskt svar vecka 12%% (n/ N) (n/ N) 99% konfidensinterv all
Kvarstående virologiskt svar% (n/ N) 99% konfidensinter vall
Kvarstående virologiskt svar% (n/ N) 99% konfidensinterva ll
Alla patienter Tidigare behandlingssvar
38, 6 (549/ 1 423) 59, 4 (326/ 549) 54, 0, 64, 8
31, 5 (272/ 863) 50, 4 (137/ 272) 42, 6, 58, 2
21, 7 (497/ 2 293) 19, 5, 23, 9
Recidiv
67, 7 (203/ 300)
59, 6 (121/ 203) 50, 7, 68, 5
58, 1 (200/ 344)
52, 5 (105/ 200) 43, 4, 61, 6
37, 7 (243/ 645) 32, 8, 42, 6
Genotyp 1/ 4
59, 7 (129/ 216)
51, 2 (66/ 129) 39, 8, 62, 5
48, 6 (122/ 251)
44, 3 (54/ 122) 32, 7, 55, 8
28, 6 (134/ 468) 23, 3, 34, 0
Genotyp 2/ 3
88, 9 (72/ 81)
73, 6 (53/ 72) (60, 2, 87, 0)
83, 7 (77/ 92)
64, 9 (50/ 77) 50, 9, 78, 9
61, 3 (106/ 173) 51, 7, 70, 8
Uteblivet behandlingssvar
28, 6 (258/ 903)
57, 0 (147/ 258) 49, 0, 64, 9
12, 4 (59/ 476)
44, 1 (26/ 59) 27, 4, 60, 7
13, 6 (188/ 1 385) 11, 2, 15, 9
Genotyp 1/ 4
23, 0 (182/ 790)
51, 6 (94/ 182) 42, 1, 61, 2
9, 9 (44/ 446)
38, 6 (17/ 44) 19, 7, 57, 5
9, 9 (123/ 1 242) 7, 7, 12, 1
Genotyp 2/ 3 Genotyp
67, 9 (74/ 109)
70, 3 (52/ 74) 56, 6, 84, 0
53, 6 (15/ 28)
60, 0 (9/ 15) 27, 4, 92, 6
46, 0 (63/ 137) 35, 0, 57, 0
1
30, 2 (343/ 1 135)
51, 3 (176/ 343)
23, 0 (162/ 704) 42, 6
(69/ 162)
14, 6 (270/ 1 846)
44, 4, 58, 3
32, 6, 52, 6
12, 5, 16, 7
2/ 3
77, 1 (185/ 240)
73, 0 (135/ 185) 64, 6, 81, 4
75, 6 (96/ 127) 63, 5 (61/ 96) 50, 9, 76, 2
55, 3 (203/ 367) 48, 6, 62, 0
4
42, 5 (17/ 40)
70, 6 (12/ 17) 42, 1, 99, 1
44, 4 (12/ 27) 50, 0 (6/ 12) 12, 8, 87, 2
28, 4 (19/ 67) 14, 2, 42, 5
METAVIR fibros score
F2
46, 0 (193/ 420)
66, 8 (129/ 193) 58, 1, 75, 6
33, 6 (78/ 232)
57, 7 (45/ 78) 43, 3, 72, 1
29, 2 (191/ 653) 24, 7, 33, 8
F3
38, 0 (163/ 429)
62, 6 (102/ 163)
32, 4 (78/ 241)
21, 9 (147/ 672)
17, 8, 26, 0
F4
33, 6 (192/ 572)
49, 5 (95/ 192) 40, 2, 58, 8
29, 7 (116/ 390)
44, 8 (52/ 116) 32, 9, 56, 7
16, 5 (159/ 966) 13, 4, 19, 5
Baseline virusmängd Hög virusmängd (> 600 000 IE/ ml)
32, 4 (280/ 864)
56, 1 (157/ 280) 48, 4, 63, 7
26, 5 (152/ 573)
41, 4 (63/ 152) 31, 2, 51, 7
16, 6 (239/ 1 441) 14, 1, 19, 1
Låg virusmängd (≤600 000 IE/ ml)
48, 3 (269/ 557)
62, 8 (169/ 269) 55, 2, 70, 4
41, 0 (118/ 288)
61, 0 (72/ 118) 49, 5, 72, 6
30, 2 (256/ 848) 26, 1, 34, 2
NR:
Uteblivet behandlingssvar definerat som serum/ plasma HCV- RNA positiv vid slutet av minst 12 veckors behandling.
21 Plasma HCV- RNA mäts med en forskningsbaserad kvantitativ polymeraskedjereaktionstest (PCR) av ett centralt laboratorium. * ITT- populationen omfattar 7 patienter för vilka åtminstone 12 veckor av tidigare behandling inte kunde bekräftas.
Totalt hade ungefär 36% (821/ 2 286) av patienterna ej påvisbara nivåer av plasma HCV- RNA vid vecka 12 av behandlingen mätt genom en forskningsbaserad test (gräns för detektion 125 IE/ ml).
I denna subgrupp, var graden för kvarstående virologiskt svar 56% (463/ 823).
För patienter, med tidigare behandlingssvikt med icke- pegylerat interferon eller pegylerat interferon och negativa vid vecka 12, var graden för kvarstående behandlingssvar 59% respektive 50%.
Av 480 patienter med > 2 log minskning i virusmängd men påvisbar virusmängd vecka 12, fortsatte totalt 188 patienter behandlingen.
Hos dessa patienter var det kvarstående virologiska svaret 12%.
Patienter med uteblivet behandlingssvar på tidigare behandling med pegylerat interferon alfa/ ribavirin hade mindre sannolikhet att svara vecka 12 på förnyad behandling än patienter med uteblivet behandlingssvar på icke- pegylerat interferon alfa/ ribavirin (12, 4% vs 28, 6%).
Om svar erhölls vecka 12 var det emellertid liten skillnad avseende kvarstående virologiskt svar oavsett tidigare behandling eller tidigare svar.
Långtidsdata avseende effekt I en stor långtidsuppföljningsstudie tog man in 567 patienter efter behandling i en tidigare studie med PegIntron (med eller utan ribavirin).
Syftet med studien var att utvärdera hur länge man hade ett kvarstående virologiskt svar och mäta betydelsen av fortsatt virusfrihet för det kliniska resultatet.
327 patienter fullföljde minst 5 års långtidsuppföljning och bara 3 av 366 patienter med virusfrihet fick återfall under studien.
Kaplan- Meier- estimatet för fortsatt svar under 5 år för alla patienter är 99% (95% CI:
98- 100%).
Fortsatt virusfrihet efter behandling av kronisk HCV med PegIntron (med eller utan ribavirin) resulterar i långtidsclearance av virus och därmed utläkning av leverinfektionen och att patienten blir kliniskt ” botad ” från kronisk HCV.
Det hindrar emellertid inte att patienter med cirros får leveråkommor (inklusive levercarcinom).
5. 2 Farmakokinetiska egenskaper
PegIntron är ett välkaraktäriserat polyetylenglykolmodifierat (” pegylerat ”) derivat av interferon alfa - 2b och består främst av monopegylerade species.
Halveringstiden i plasma för PegIntron är förlängd jämfört med icke- pegylerat interferon alfa- 2b.
PegIntron kan depegyleras till fritt interferon alfa- 2b.
Den biologiska aktiviteten av den pegylerade isomeren är kvalitativt jämförbar men svagare än fritt interferon alfa- 2b.
Efter subkutan administrering inträffar maximala serumkoncentrationer mellan 15- 44 timmar efter dosering och kvarstår i upp till 48- 72 timmar efter administrering.
Ökningen av Cmax och AUC för PegIntron är dosrelaterad.
Medelvärdet för den skenbara distributionsvolymen är 0, 99 l/ kg.
Vid upprepad dosering sker en ackumulering av immunoreaktiva interferoner.
Det är emellertid endast en svag ökning av biologisk aktivitet mätt genom en bioassay.
Medelvärde (standardavvikelse) för halveringstiden för eliminering av PegIntron är ungefär 40 timmar (13, 3 timmar), med clearance på 22, 0 ml/ timme· kg.
Mekanismerna bakom clearance för interferoner hos människa är inte fullt klarlagda.
Eliminering via njurarna kan emellertid stå för en mindre del (ungefär 30%) av clearance för PegIntron.
Njurfunktion:
Njurclearance tycks stå för 30% av totala clearance för PegIntron.
I en singeldosstudie (1, 0 mikrogram/ kg) hos patienter med nedsatt njurfunktion, ökade Cmax, AUC och halveringstiden i relation till graden av nedsatt njurfunktion.
22 Vid flerdosbehandling med PegIntron (1, 0 mikrogram/ kg subkutant administrerat varje vecka i fyra veckor) reduceras clearance av PegIntron i snitt med 17% hos patienter med måttligt nedsatt njurfunktion (kreatininclearance 30- 49 ml/ minut) och i snitt med 44% hos patienter med svårt nedsatt njurfunktion (kreatininclearance 15- 29 ml/ minut) jämfört med patienter med normal njurfunktion.
Baserat på singeldosdata var clearance jämförbar hos patienter med svårt nedsatt njurfunktion som inte fick dialys och hos patienter som fick hemodialys.
PegIntrondosen vid monoterapi bör reduceras hos patienter med måttligt till svårt nedsatt njurfunktion (se avsnitt 4. 2 och 4. 4).
Patienter med kreatininclearance < 50 ml/ minut får inte behandlas med PegIntron i kombination med ribavirin (se avsnitt 4. 3).
På grund av en påfallande inter- patientvariabilitet av interferonfarmakokinetiken rekommenderas noggrann övervakning av patienter med svårt nedsatt njurfunktion under behandlingen med PegIntron (se avsnitt 4. 2).
Leverfunktion:
Farmakokinetiken för PegIntron har inte utvärderats hos patienter med gravt nedsatt leverfunktion.
Äldre patienter ≥ 65 år:
Farmakokinetiken för PegIntron efter en subkutan singeldos på 1, 0 mikrogram/ kg påverkades inte av ålder.
Data tyder inte på att någon förändring av dosen av PegIntron är nödvändig baserat på stigande ålder.
Patienter under 18 år:
Specifika farmakokinetiska studier på dessa patienter saknas.
PegIntron är indicerat för behandling av kronisk hepatit C endast hos patienter som är 18 år eller äldre.
Interferonneutraliserande faktorer:
Tester av interferonneutraliserande faktorer utfördes på serumprover från patienter som erhöll PegIntron i kliniska studier.
Interferonneutraliserande faktorer är antikroppar som neutraliserar interferonets antivirala aktivitet.
Kliniskt förekom neutraliserande faktorer hos 1, 1% av patienterna som erhöll PegIntron 0, 5 mikrogram/ kg.
5. 3 Prekliniska säkerhetsuppgifter
PegIntron:
Biverkningar som inte observerats i kliniska studier sågs inte i toxicitetsstudier på apa.
Dessa studier var begränsade till fyra veckor på grund av att det bildas antikroppar mot interferon hos de flesta apor.
Reproduktionsstudier med PegIntron har inte utförts.
Interferon alfa- 2b har visat sig vara abortframkallande hos primater.
Det är troligt att även PegIntron orsakar denna effekt.
Effekter på fertilitet har inte utvärderats.
Det är inte känt huruvida beståndsdelarna i detta läkemedel utsöndras i mjölk hos försöksdjur eller människa (se avsnitt 4. 6 för relevanta humandata vid graviditet och amning).
PegIntron visade ingen genotoxisk potential.
Den relativa icke- toxiciteten av monometoxypolyetylenglykol (mPEG), som frigörs från PegIntron genom metabolism in vivo har visats i prekliniska akuta och subakuta toxicitetsstudier på gnagare och apa, i standardstudier på fosterutveckling och i mutagenicitetstester in vitro.
PegIntron och ribavirin:
När PegIntron gavs i kombination med ribavirin orsakade det inte några effekter som inte tidigare setts för någon av de aktiva substanserna enbart.
Den främsta behandlingsrelaterade förändringen var reversibel, mild till måttlig anemi, vars allvarlighetsgrad var större än den för de aktiva substanserna enbart.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver till injektionsvätska, lösning:
Vattenfritt dinatriumfosfat, 23 Natriumdivätefosfatdihydrat, Sackaros, Polysorbat 80.
Spädningsvätska för parenteral användning:
Vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel ska endast beredas med vätskan som är bipackad (se avsnitt 6. 6).
Då blandbarhetsstudier saknas skall detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år
Efter beredning:
- Kemisk och fysikalisk stabilitet under användning har visats för 24 timmar vid 2°C - 8°C.
- Av mikrobiologiska skäl ska produkten användas omedelbart.
Om den inte används omedelbart,
är förvaringstid och förvaringsförhållanden före användning användarens ansvar och ska normalt inte vara längre än 24 timmar vid 2°C - 8°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
6. 5 Förpackningstyp och innehåll
Pulvret är förpackat i en 2 ml injektionsflaska, typ I flintglas, med en butylgummipropp i en aluminiumförsegling med en polypropylenhatt.
Spädningsvätskan är förpackad i en 2 ml ampull, typ I flintglas.
PegIntron 50 mikrogram tillhandahålls som:
- 1 injektionsflaska med pulver till injektionsvätska, lösning, och 1 ampull med spädningsvätska
- 1 injektionsflaska med pulver till injektionsvätska, lösning, 1 ampull med spädningsvätska för
parenteral användning, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett;
- 4 injektionsflaskor med pulver till injektionsvätska, lösning, och 4 ampuller med
- 4 injektionsflaskor med pulver till injektionsvätska, lösning, 4 ampuller med spädningsvätska
för parenteral användning, 4 injektionssprutor, 8 injektionsnålar och 4 rengöringsservetter;
- 6 injektionsflaskor med pulver till injektionsvätska, lösning, och 6 ampuller med
spädningsvätska för parenteral användning.
- 12 injektionsflaskor med pulver till injektionsvätska, lösning, 12 ampuller med spädningsvätska
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
PegIntron tillhandahålles som ett pulver av peginterferon alfa- 2b i styrkan 50 mikrogram för engångsbruk.
Varje injektionsflaska ska beredas med 0, 7 ml vatten för injektionsvätskor för att upp till 0, 5 ml lösning ska kunna administreras.
En liten volym förloras vid beredningen av PegIntron för injektion och när dosen mäts upp och injiceras.
Därför innehåller varje injektionsflaska ett överskott av vätska och PegIntron pulver för att säkerställa leveransen av den angivna dosen i 0, 5 ml PegIntron injektionsvätska, lösning.
Den färdigberedda lösningen har en koncentration av 50 mikrogram/ 0, 5 ml.
Tillsätt 0, 7 ml vatten för injektionsvätskor till injektionsflaskan med PegIntron.
Skaka varsamt för att underlätta fullständig upplösning av pulvret.
24 Den avsedda dosen kan sedan dras upp med en steril injektionsspruta och injiceras.
En fullständig instruktionsanvisning finns bifogat med bipacksedeln.
Som för alla parenterala läkemedel ska den beredda lösningen kontrolleras med avseende på partiklar och missfärgning före administrering.
Den beredda lösningen ska vara klar och färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Kassera eventuellt kvarvarande material.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 131/ 001 EU/ 1/ 00/ 131/ 002 EU/ 1/ 00/ 131/ 003 EU/ 1/ 00/ 131/ 004 EU/ 1/ 00/ 131/ 005 EU/ 1/ 00/ 131/ 026
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
25 maj 2000 Datum för senast förnyat godkännande:
25 maj 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
25 1.
LÄKEMEDLETS NAMN
PegIntron 80 mikrogram pulver och vätska till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska PegIntron, pulver till injektionsvätska, lösning, innehåller 80 mikrogram peginterferon alfa- 2b mätt som enbart protein.
Varje injektionsflaska ger 80 mikrogram/ 0, 5 ml peginterferon alfa- 2b vid beredning enligt rekommendation.
Det aktiva innehållsämnet är ett kovalent konjugat av rekombinant interferon alfa- 2b * med monometoxipolyetylenglykol.
Potensen av denna produkt ska inte jämföras med den av ett annat pegylerat eller icke- pegylerat protein i samma terapeutiska grupp.
För ytterligare information, se avsnitt 5. 1. * tillverkat genom rDNA- teknologi i E. coli celler som innehåller en genetiskt framställd plasmidhybrid med en interferon alfa- 2b gen från humana leukocyter
PegIntron innehåller 40 mg sackaros per 0, 5 ml.
3.
LÄKEMEDELSFORM
Vitt pulver.
Klar och färglös spädningsvätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
PegIntron är indicerat för behandling av vuxna patienter med kronisk hepatit C med förhöjda transaminasvärden utan leverdekompensation och som är serumpositiva för HCV- RNA eller anti- HCV inklusive tidigare obehandlade patienter med samtidig kliniskt stabil HIV- infektion (se avsnitt 4. 4).
Bästa sättet att använda PegIntron vid denna indikation är i kombination med ribavirin.
Denna kombination är indicerad för tidigare obehandlade patienter inklusive patienter med samtidig kliniskt stabil HIV- infektion och för patienter med tidigare behandlingssvikt med interferon alfa (pegylerad eller icke- pegylerad) i kombination med ribavirin eller interferon alfa monoterapi (se avsnitt 5. 1).
Interferon monoterapi, inklusive PegIntron, är huvudsakligen indicerad vid intolerans av eller kontraindikation för ribavirin.
Se även produktresumén för ribavirin när PegIntron ska användas i kombination med ribavirin.
4. 2 Dosering och administreringssätt
Behandling ska endast initieras och övervakas av läkare med erfarenhet av behandling av patienter med hepatit C.
26 Dosering PegIntron ska ges som en subkutan injektion en gång i veckan.
Dosen beror på om den ges i kombination med ribavirin eller som monoterapi.
Kombinationsterapi PegIntron 1, 5 mikrogram/ kg/ vecka i kombination med ribavirin kapslar.
Den avsedda PegIntron- dosen på 1, 5 μg/ kg att användas i kombination med ribavirin kan ges i viktklasser med styrka av penna/ injektionsflaska enligt tabell 1.
Ribavirinkapslarna ska ges peroralt samtidigt med föda varje dag fördelat på två doser (morgon och kväll).
Tabell 1 - Dosering vid kombinationsbehandling
Kroppsvikt (kg)
PegIntron
Ribavirin kapslar
Styrka av penna / injektionsflaska (μg/ 0, 5ml)
Administrera en gång i veckan (ml)
Total daglig dos (mg)
Antal kapslar (200 mg) 4a
< 40
50
0, 5
800
4a
40- 50
80
0, 4
800
4a 51- 64
80
0, 5
800
5b
65- 75
100
0, 5
1200
1400
Behandlingsduration - Tidigare obehandlade patienter Förutsägbarhet av kvarstående virologiskt behandlingssvar:
Det är högst osannolikt att patienter infekterade med virus av genotyp 1 och som inte uppnår virologiskt svar vid vecka 12 får ett kvarstående virologiskt svar (se även avsnitt 5. 1). • Genotyp 1:
För patienter som visar virologiskt behandlingssvar vid vecka 12 ska behandlingen fortsätta i ytterligare nio månader (d. v. s. totalt 48 veckor).
I gruppen av patienter med genotyp 1- infektion och låg virusmängd (< 600000 IE/ ml) som är HCV- RNA negativa vid behandlingsvecka 4 och som förblir HCV- RNA negativa vid vecka 24 ska behandlingen antingen avbrytas efter denna 24- veckorsbehandling eller fortsätta i ytterligare 24 veckor (dvs en behandlingsperiod på totalt 48 veckor).
En behandlingsperiod på totalt 24 veckor kan emellertid vara förknippad med en större risk för återfall jämfört med en behandlingsperiod på 48 veckor (se avsnitt 5. 1). • Genotyp 2 eller 3:
Det rekommenderas att alla patienter behandlas i 24 veckor med undantag för patienter med samtidig HCV/ HIV- infektion, som ska erhålla 48 veckors behandling. • Genotyp 4:
I allmänhet anses patienter som är infekterade med genotyp 4 svårare att behandla och begränsade studiedata (n=66) tyder på att de överensstämmer med en behandlingsduration som för genotyp 1.
Samtidig HCV/ HIV- infektion Den rekommenderade behandlingstiden för patienter med samtidig HCV/ HIV- infektion är 48 veckor oberoende av genotyp.
27 Förutsägbarhet av behandlingssvar och uteblivet behandlingssvar vid samtidig HCV/ HIV- infektion Tidigt virologiskt behandlingssvar vid vecka 12, definierat som en 2 log minskning i virusmängd eller ej påvisbara nivåer av HCV- RNA har visat sig förutsäga ett bibehållet behandlingssvar.
Det negativa förutsägbara värdet för bibehållet behandlingssvar hos patienter med samtidig HCV/ HIV- infektion som behandlades med PegIntron i kombination med ribavirin var 99% (67/ 68, Studie 1) (se avsnitt 5. 1).
Ett positivt förutsägbart värde på 50% (52/ 104), Studie 1) observerades för patienter med samtidig HCV/ HIV- infektion som fick kombinationsbehandling.
Alla patienter, oberoende av genotyp, som har visat serum HCV- RNA under detektionsgränsen vid vecka 12 bör få 48 veckors behandling.
Patienter med förnyad behandling, som inte uppnår virologiskt svar vid vecka 12, kommer troligtvis inte att uppnå kvarstående virologiskt behandlingssvar efter 48 veckors behandling (se även avsnitt 5. 1).
Förnyad behandling som varade längre än 48 veckor hos patienter med genotyp 1 som inte svarat på behandling har inte studerats med pegylerat interferon alfa- 2b och ribavirin i kombination.
PegIntron monoterapi Som monoterapi ges PegIntron 0, 5 eller 1, 0 mikrogram/ kg/ vecka.
Därför måste doserna volymjusteras till patienter som förskrivits 0, 5 μg/ kg/ vecka, se tabell 2.
För dosen 1, 0 μg/ kg kan liknande volymjustering göras eller andra styrkor av injektionsflaskor användas enligt tabell 2.
PegIntron monoterapi har inte studerats hos patienter med samtidig HCV/ HIV- infektion.
Tabell 2 - Dosering vid monoterapi
0, 5 μg/ kg
1, 0 μg/ kg
Kroppsvikt (kg)
Styrka av penna /
Administrera en Styrka av gång i veckan penna /
injektionsflaska (μg/ 0, 5ml)
(ml) injektionsflaska (μg/ 0, 5ml)
30- 35 36- 45 46- 56 57- 72 73- 88 89- 106 > 106 **
50 * 50 * 50 * 50 50 50 80
0, 15 50 0, 2 50 0, 25 50 0, 3 80 0, 4 80 0, 5 100 0, 4 120
0, 3 0, 4 0, 5 0, 4 0, 5 0, 5 0, 5
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml. ** För patienter > 120 kg, använd 80 μg/ 0, 5 ml injektionsflaska.
Behandlingsduration För patienter som uppvisar virologiskt behandlingssvar vid vecka 12 ska behandlingen fortsätta ytterligare i minst en tremånadersperiod (d. v. s. totalt sex månader).
Beslutet att förlänga behandlingen till ett års behandling ska baseras på prognostiska faktorer (t. ex. genotyp, ålder > 40 år, manligt kön, överbryggande fibros).
Eftersom följsamhet kan vara viktig för
28 behandlingsresultatet ska dosen hållas så nära den rekommenderade standarddosen som möjligt.
Riktlinjer för dosjustering utarbetades i kliniska studier.
Riktlinjer för dosreduktion vid kombinationsbehandling
Tabell 2a Riktlinjer för dosjustering vid kombinationsbehandling (med ribavirin)
Laboratorievärden
Reducera endast Reducera endast
Avbryt
ribavirindosen till
PegIntron
kombinations -
600 mg/ dag *, om:
Hemoglobin Hemoglobin hos:
< 10 g/ dl
-
< 8, 5 g/ dl
≥ 2 g/ dl minskning av hemoglobin under en
patienter med anamnes av stabil hjärtsjukdom
4
veckors period vid behandling (permanent dosreduktion)
< 12 g/ dl efter 4 veckors dosreduktion
Vita blodkroppar Neutrofiler
< 1, 5 x 109/ l - < 0, 75 x 109/ l - 9
< 1, 0 x 109/ l < 0, 5 x 109/ l < 25 x 109/ l
Trombocyter
- < 50 x 10 / l
2, 5 x ÖNG **
Bilirubin – direkt
- -
Bilirubin – indirekt
> 5 mg/ dl
-
(i
> 4 mg/ dl > 4 veckor)
Kreatinin
- -
> 2, 0 mg/ dl
x
utgångsvärdet och
*
>
10 x ÖNG **
Patienter vars dos av ribavirin är reducerad till 600 mg per dag ges en 200 mg kapsel på morgonen och två 200 mg kapslar på kvällen. ** Övre normalgräns
Dosreduktion av PegIntron kan göras antingen genom att reducera den föreskrivna volymen med hälften eller genom att använda en lägre dosstyrka enligt tabell 2b.
Tabell 2b – Reducerad PegIntron dosering vid kombinationsbehandling
Kroppsvikt (kg)
Målsatt
Styrka av
Administrera en
Administrerad
reducerad dos
penna /
gång i veckan
mängd
(μg)
injektionsflaska (μg/ 0, 5 ml)
(ml)
(μg)
< 40
25
50 *
0, 25
25
40- 50
32
50
0, 3
30
51- 64 65- 75 76- 85
40 50 60
50 50 80
0, 4 0, 5 0, 4
40 50 64
> 85
75
100
0, 4
80
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml.
Riktlinjer för dosreduktion vid monoterapi
Riktlinjer för dosjustering för patienter som använder PegIntron monoterapi visas i tabell 3a.
29 Tabell 3a Riktlinjer för dosjustering vid PegIntron monoterapi Laboratorievärden
Reducera PegIntron till halva dosen, om:
Avbryt PegIntron, om:
Neutrofiler
< 0, 75 x 109/ l
< 0, 5 x 109/ l
Trombocyter
< 50 x 109/ l
< 25 x 109/ l
Dosreduktion för patienter som använder PegIntron 0, 5 μg/ kg monoterapi måste ske genom att reducera den förskrivna volymen med hälften.
Injektionsflaskan med 50 μg/ 0, 5 ml måste användas om nödvändigt eftersom minsta uttagbara volym från pennan är 0, 3 ml.
Dosreduktion för patienter som använder PegIntron 1, 0 μg/ kg monoterapi måste ske genom att reducera den förskrivna volymen med hälften eller genom att använda en lägre dosstyrka enligt tabell 3b.
Tabell 3b – Reducerad PegIntron dos vid 1, 0 μg/ kg monoterapi behandling
Kroppsvikt (kg)
Målsatt
Styrka av
Administrera en
Administrerad
reducerad dos
penna /
gång i veckan
mängd
(μg)
injektionsflaska (μg/ 0. 5ml)
(ml)
(μg)
30- 35
15
50 *
0, 15
15
36- 45
20
50 *
0, 20
20
46- 56
25
50 *
0, 25
25
57- 72 73- 89
32 40
50 50
0, 3 0, 4
30 40
90- 106 > 106
50 60
50 80
0, 5 0, 4
50 64
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml.
Speciella populationer
Användning vid nedsatt njurfunktion:
Monoterapi:
PegIntron bör användas med försiktighet hos patienter med måttligt till svårt nedsatt njurfunktion.
Hos patienter med måttlig nedsatt njurfunktion (kreatininclearance 30- 50 ml/ minut) bör startdosen av PegIntron reduceras med 25%.
Patienter med svår nedsatt njurfunktion (kreatininclearance 15- 29 ml/ minut) bör få startdosen reducerad med 50%.
Det finns inga tillgängliga data för användning av PegIntron hos patienter med kreatininclearance < 15 ml/ minut (se avsnitt 5. 2).
Patienter med svårt nedsatt njurfunktion, inklusive de på hemodialys, bör övervakas noggrant.
Om njurfunktionen minskar under behandlingen bör behandlingen med PegIntron avbrytas.
Kombinationsbehandling:
Patienter med kreatininclearance < 50 ml/ minut får inte behandlas med PegIntron i kombination med ribavirin (se produktresumén för ribavirin).
När det ges i kombination med ribavirin ska personer med nedsatt njurfunktion följas mer noggrant med avseende på utveckling av anemi.
30 Användning vid nedsatt leverfunktion:
PegIntron ska därför inte användas till dessa patienter.
Användning till äldre (≥ 65 år):
Det finns inte några uppenbart åldersrelaterade effekter på farmakokinetiken för PegIntron.
Resultat från äldre patienter som behandlats med engångsdoser med PegIntron tyder inte på att någon justering av dosen PegIntron är nödvändig baserat på ålder (se avsnitt 5. 2).
Användning till patienter under 18 år:
Det finns ingen erfarenhet hos barn (se avsnitt 5. 2).
4. 3 Kontraindikationer
- Överkänslighet mot den aktiva substansen, andra interferoner eller mot något hjälpämne.
- Anamnes på allvarlig hjärtsjukdom, inklusive instabil eller okontrollerad hjärtsjukdom de
senaste sex månaderna (se avsnitt 4. 4).
- Allvarliga, försvagande medicinska tillstånd.
- Autoimmun hepatit eller anamnes på autoimmun sjukdom.
- Gravt nedsatt leverfunktion eller dekompenserad levercirros.
- Existerande tyreoideasjukdom som ej möjlig att kontrollera med konventionell behandling.
- Epilepsi och/ eller nedsatt funktion av centrala nervsystemet (CNS).
- Insättning av PegIntron är kontraindicerat hos HCV/ HIV- infekterade patienter med cirros och
Kombinationsbehandling med ribavirin:
Se även produktresumé (SPC) för ribavirin i det fall PegIntron ges i kombination med ribavirin till patienter med kronisk hepatit C.
4. 4 Varningar och försiktighet
Psykiatri och centrala nervsystemet (CNS):
Allvarliga CNS- effekter, särskilt depression, självmordstankar och självmordsförsök har observerats hos vissa patienter under behandling med PegIntron och även efter avslutad behandling under en 6 månaders uppföljningsperiod.
Andra CNS - effekter inkluderande aggressivt beteende (ibland riktat mot andra), bipolära sjukdomar, maniska tillstånd, förvirring och mentala förändringar har observerats med alfa- interferoner.
Patienterna ska noggrant följas avseende tecken eller symptom på psykiatrisk sjukdom.
Om sådana symptom uppstår måste den potentiella allvarlighetsgraden med dessa biverkningar beaktas hos den förskrivande läkaren, och behovet av adekvat behandling ska övervägas.
Om psykiatriska symptom kvarstår eller förvärras, eller självmordstankar identifieras, rekommenderas att behandlingen med PegIntron avbryts och att patienten följs upp med lämplig psykiatrisk intervention.
Patienter med existerande eller tidigare allvarliga psykiatriska tillstånd:
Om behandling med PegIntron anses nödvändig hos patienter med existerande eller tidigare allvarliga psykiatriska tillstånd, ska den enbart inledas efter att en lämplig individualiserad diagnostik och terapeutiskt omhändertagande av det psykiatriska tillståndet har säkerställts.
Mer uttalad slöhet och koma, inklusive fall av encefalopati, har rapporterats hos vissa patienter, vanligtvis äldre, som behandlats med högre doser vid onkologiska indikationer.
Även om dessa effekter vanligtvis är reversibla, tog det upp till tre veckor hos ett fåtal patienter innan symptomen försvann fullständigt.
I mycket sällsynta fall har kramper inträffat vid höga doser av interferon alfa.
På alla patienterna i studierna på kronisk hepatit C togs en leverbiopsi innan de inkluderades men i vissa fall (dvs patienter med genotyp 2 och 3), är det möjligt att behandla utan histologisk bekräftelse.
Aktuella behandlingsriktlinjer ska konsulteras huruvida en leverbiopsi krävs innan behandlingen påbörjas.
Akut överkänslighet:
Om en sådan reaktion
31 uppstår under behandling med PegIntron, ska behandlingen avbrytas och lämplig medicinsk behandling omedelbart sättas in.
Övergående hudutslag nödvändiggör inte att behandlingen avbryts.
Kardiovaskulära systemet:
Som för interferon alfa- 2b, ska patienter med anamnes på kronisk hjärtsvikt, hjärtinfarkt och/ eller tidigare eller pågående arytmisjukdom som erhåller behandling med PegIntron övervakas noggrant.
För patienter med hjärtabnormiteter ska elektrokardiogram kontrolleras före och under behandlingens gång.
Hjärtarytmier (främst supraventrikulära) svarar vanligen på konventionell behandling, men kan kräva att behandlingen med PegIntron avbryts.
Leverfunktion:
Som med alla interferoner, avbryt behandlingen med PegIntron hos patienter som utvecklar försämring i koagulationsmarkörer vilket kan indikera leverdekompensation.
Feber:
Även om feber kan associeras med det influensaliknande syndrom som ofta rapporteras under interferonbehandling, måste andra orsaker till feber uteslutas.
Hydrering:
Adekvat hydrering måste upprätthållas hos patienter som genomgår behandling med PegIntron eftersom hypotension relaterad till vätskeförlust har observerats hos vissa patienter som behandlas med alfainterferoner.
Vätskeersättning kan bli nödvändig.
Lungförändringar:
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon.
Patienter som utvecklar feber, hosta, dyspné eller andra respiratoriska symptom ska lungröntgas.
Om lungröntgen visar lunginfiltrat eller om det finns tecken på nedsatt lungfunktion, bör patienten övervakas noggrant och om det bedöms nödvändigt ska behandlingen med alfainterferon avbrytas.
Omedelbart avbrytande av behandling med alfainterferon och behandling med kortikosteroider förefaller medföra att de pulmonella biverkningarna försvinner.
Autoimmun sjukdom:
Utveckling av autoantikroppar och autoimmuna sjukdomar har rapporterats vid behandling med alfainterferoner.
Patienter som är predisponerade för autoimmuna sjukdomar kan ha ökad risk.
Patienter med tecken och symptom på autoimmuna sjukdomar ska noggrant undersökas och risk/ nytta balansen av fortsatt interferonbehandling ska omvärderas (se även avsnitt 4. 4 Sköldkörtelförändringar och 4. 8).
Fall av Vogt- Koyanagi- Haradas syndrom (VHK) har rapporterats hos patienter med kronisk hepatit C som behandlas med interferon.
Detta syndrom är en granulomatös inflammatorisk sjukdom som angriper ögonen, hörselapparaten, hjärnhinnan och huden.
Om VKH- syndrom misstänks, ska antiviral behandling sättas ut och behandling med kortikosteroider diskuteras (se avsnitt 4. 8).
Okulära förändringar:
Oftalmologiska förändringar, inklusive retinalblödning, bomullsexsudat och obstruktion i retinalartär eller - ven, har rapporterats i sällsynta fall efter behandling med alfainterferoner (se avsnitt 4. 8).
Alla patienter ska genomgå en ögonundersökning före behandling.
Alla patienter som klagar på okulära symptom, inklusive förlust i synskärpa eller av synfält ska omgående genomgå en fullständig ögonundersökning.
Periodiskt återkommande synundersökningar rekommenderas under behandling med PegIntron, särskilt hos patienter med tillstånd som kan ge upphov till retinopati, såsom diabetes mellitus eller hypertension.
Utsättning av PegIntron ska övervägas hos patienter som utvecklar nya eller förvärrade oftalmologiska förändringar.
Sköldkörtelförändringar:
I sällsynta fall utvecklade patienter som behandlats för kronisk hepatit C med interferon alfa tyreoideaförändringar, antingen hypo - eller hypertyreoidism.
Under pågående behandling med PegIntron ska tyreoideastimulerande hormon (TSH) - nivåerna kontrolleras om en patient utvecklar symptom som tyder på möjlig tyreoideadysfunktion.
Vid tyreoideadysfunktion kan behandling med PegIntron fortgå om TSH- nivåerna kan hållas inom normalområdet med medicinering.
Ämnesomsättningsrubbningar:
Hypertriglyceridemi och förvärrad hypertriglyceridemi, ibland allvarlig, har observerats.
Övervakning av lipidnivåer rekommenderas därför.
Samtidig HCV/ HIV- infektion 32 Mitokondriell toxicitet och mjölksyraacidos:
Patienter som samtidigt är infekterade med HIV och som får högaktiv antiretroviral behandling (HAART) kan ha en ökad risk för mjölksyraacidos.
Försiktighet ska iakttas när PegIntron och ribavirin läggs till HAART- behandling (se produktresumé för ribavirin).
Leverdekompensation hos patienter med samtidig HCV/ HIV- infektion med framskriden cirros:
Patienter med samtidig infektion, med framskriden cirros och som får HAART- behandling kan ha en ökad risk för leverdekompensation och död.
Tillägg av behandling med alfainterferoner enbart eller i kombination med ribavirin kan öka risken i denna undergrupp av patienter.
Andra baseline- faktorer hos patienter med samtidig infektion, som kan vara förenat med en högre risk för leverdekompensation inkluderar behandling med didanosin och ökad serumkoncentration av bilirubin.
Patienter med samtidig infektion, som erhåller både antiretroviralbehandling (ARV) och behandling för hepatit, ska noggrant övervakas med kontroll av deras Child- Pugh score under behandlingen.
Hos patienter som går mot att utveckla leverdekompensation ska behandlingen mot hepatit omedelbart avbrytas och ARV- behandlingen omprövas.
Onormala hematologiska värden hos patienter med samtidig HCV/ HIV- infektion:
Patienter med samtidig HCV/ HIV- infektion och som får behandling med peginterferon alfa - 2b/ ribavirin och HAART kan ha en ökad risk för att utveckla onormala hematologiska värden (som neutropeni, trombocytopeni och anemi) jämfört med patienter som enbart har HCV- infektion.
Även om majoriteten kan hanteras genom dosreduktion, ska noggrann uppföljning av hematologiska parametrar göras hos dessa patienter (se avsnitt 4. 2 och under ” Laboratorievärden ” i avsnitt 4. 8) Patienter som behandlas med PegIntron och ribavirin tillsammans med zidovudin löper ökad risk att utveckla anemi och därför rekommenderas inte att man ger denna kombination ihop med zidovudin (se avsnitt 4. 5).
Patienter med låga CD4 antal:
Hos patienter med samtidig HCV/ HIV- infektion finns begränsade data (N = 25) tillgängliga vad gäller effekt och säkerhet för patienter med CD4 antal lägre än 200 celler/ µl.
Försiktighet ska därför iakttagas vid behandling av patienter med låga CD4 antal.
Se respektive produktresumé för de antiretrovirala läkemedel som tas samtidigt med HCV - behandlingen för att uppmärksamma och behandla toxicitet, som är specifik för varje läkemedel samt risken för överlappande toxicitet med PegIntron och ribavirin.
Dentala och parodontala tillstånd:
Dentala och parodontala tillstånd som kan leda till tandlossning har rapporterats hos patienter som fått kombinationsbehandling med PegIntron och ribavirin.
Dessutom kan muntorrhet ha en skadlig inverkan på tänder och munslemhinnor vid långtidsbehandling med kombinationen av PegIntron och ribavirin.
Patienterna bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om de gör det ska de rådas att skölja munnen noggrant efteråt.
Organtransplanterade patienter:
Säkerheten och effekten av PegIntron enbart eller i kombination med ribavirin för behandling av hepatit C hos lever - eller andra organtransplanterade patienter har inte studerats.
Preliminära data visar att behandling med interferon alfa kan vara förknippad med en ökad grad av bortstötning av njurtransplantat.
Bortstötning av levertransplantat har också rapporterats.
Övriga:
På grund av rapporter om att interferon alfa kan försämra pågående psoriasissjukdom och sarkoidos rekommenderas användning av PegIntron hos patienter med psoriasis eller sarkoidos endast om den potentiella nyttan överväger den potentiella risken.
Laboratorietester:
Hematologiska standardtester, blodkemi och en test av tyreoideafunktionen måste genomföras för alla patienter före behandlingsstart.
Godtagbara utgångsvärden som kan betraktas som riktlinjer före behandlingen med PegIntron är:
≥ 100000/ mm3 • Trombocyter ≥ 1500/ mm3 • Neutrofiler 33 •
TSH- nivåer
måste ligga inom normalgränserna
Utvärdering av laboratorievärdena ska göras under behandlingsvecka 2 och 4 och därefter periodvis efter klinisk bedömning.
Viktig information om några av hjälpämnena i PegIntron:
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per 0, 7 ml, d. v. s. nästan ” natriumfri ”.
Patienter med följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltasinsufficiens.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Resultat från en flerdosstudie som utvärderade P450 substrat hos patienter med kronisk hepatit C som fick PegIntron (1, 5 µg/ kg) en gång per vecka i 4 veckor visade en ökning i aktivitet av CYP2D6 och CYP2C8/ 9.
Ingen förändring i aktivitet sågs för CYP1A2, CYP3A4 eller N- acetyltransferas.
Försiktighet ska iakttas när peginterferon alfa- 2b ges med läkemedel som metaboliseras av CYP2D6 och CYP2C8/ 9, särskilt de med smalt terapeutiskt index, såsom warfarin och fenytoin (CYP2C9) och flekainid (CYP2D6).
Dessa fynd kan delvis relateras till en förbättrad metabolisk kapacitet på grund av minskad leverinflammation hos patienter som behandlas med PegIntron.
Försiktighet rekommenderas därför när PegIntronbehandling påbörjas hos patienter med kronisk hepatit som behandlas med läkemedel, som har ett smalt terapeutiskt index och vilka är känsliga för en lindrig metabolisk nedsättning av levern.
Inga farmakokinetiska interaktioner sågs mellan PegIntron och ribavirin i en farmakokinetisk flerdosstudie.
Hos patienter med kronisk hepatit C, som stått på fast underhållsdos med metadon och tidigare inte har behandlats med peginterferon alfa- 2b, ökade R- metadon AUC med omkring 15% (95% CI för AUC estimerad kvot 103 – 128%) när man behandlade med PegIntron 1, 5 µg/ kg/ vecka subkutant i 4 veckor.
Den kliniska betydelsen av detta fynd är okänd, men patienterna ska övervakas med avseende på tecken och symptom på ökad sedativ effekt såväl som andningsdepression.
Framförallt för patienter, vilka står på en hög dos metadon, ska risken för QTc förlängning beaktas.
Samtidig HCV/ HIV- infektion Nukleosidanaloger:
Behandling med nukleosidanaloger, enbart eller i kombination med andra nukleosider, har resulterat i mjölksyraacidos.
Farmakologiskt ökar ribavirin mängden fosforylerade metaboliter av purinnukleosidanaloger in vitro.
Denna aktivitet skulle kunna öka risken för mjölksyraacidos inducerad av purinnukleosidanaloger (t ex didanosin eller abakavir).
Samtidig administrering av ribavirin och didanosin rekommenderas inte.
Rapporter om mitokondriell toxicitet, särskilt mjölksyraacidos och pankreatit, varav några med dödlig utgång, har rapporterats (se produktresumén för ribavirin).
Förvärrad anemi förorsakad av ribavirin har rapporterats när zidovudin är en del av hiv- behandlingen, även om den exakta mekanismen ännu inte är utredd.
Samtidigt användande av ribavirin och zidovudin rekommenderas inte beroende på en ökad risk för anemi (se avsnitt 4. 4).
Man bör överväga att byta ut zidovudin i en anti- retroviral behandlingsregim om denna redan har påbörjats.
Detta torde vara särskilt viktigt hos patienter med känd tidigare zidovudin- inducerad anemi.
4. 6 Graviditet och amning
PegIntron rekommenderas endast för användning hos fertila kvinnor som använder effektiva preventivmedel under behandlingen.
34 Adekvata data från behandling av gravida kvinnor med interferon alfa- 2b saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Interferon alfa- 2b har visat sig vara abortframkallande hos primater.
PegIntron orsakar troligtvis också denna effekt.
Risken för människa är okänd.
PegIntron ska endast användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret.
Amning:
Det är inte känt om innehållsämnena i detta läkemedel utsöndras i bröstmjölk.
På grund av risken för biverkningar hos spädbarn som ammas bör amning upphöra innan behandlingen påbörjas.
Kombinationsbehandling med ribavirin:
Ribavirin orsakar allvarliga fosterskador vid användning under graviditet.
Ribavirinbehandling är kontraindicerad till kvinnor som är gravida.
Extrem försiktighet måste vidtas för att undvika graviditet hos kvinnliga patienter eller hos partner till manliga patienter som tar PegIntron i kombination med ribavirin.
Kvinnor i fertil ålder och deras partner måste båda använda ett effektivt preventivmedel under behandlingen och under 4 månader efter att behandlingen har avslutats.
Manliga patienter och deras kvinnliga partner måste båda använda ett effektivt preventivmedel under behandlingen och under 7 månader efter att behandlingen har avslutats (se produktresumén för ribavirin).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienter som blir trötta, sömniga eller förvirrade under behandling med PegIntron, ska rådas att undvika att köra bil eller använda maskiner.
4. 8 Biverkningar
De vanligaste behandlingsrelaterade biverkningar, som rapporterats under kliniska prövningar med PegIntron i kombination med ribavirin och som har setts hos mer än hälften av studiepatienterna var huvudvärk, trötthet och reaktioner vid injektionsstället.
Andra viktiga biverkningar som rapporterats hos mer än 25% av patienterna inkluderade myalgi, feber, asteni, alopeci, illamående, anorexi, viktminskning, depression, retlighet och sömnlöshet.
De mest frekvent rapporterade biverkningarna var huvudsakligen lindriga till måttliga i svårighetsgrad och kunde hanteras utan dosjustering eller avbrytande av behandlingen.
Trötthet, alopeci, klåda, illamående, anorexi, viktminskning, retlighet och sömnlöshet inträffade i en märkbart lägre grad hos patienter behandlade med PegIntron monoterapi jämfört med de patienter som behandlades med kombinationsterapi (se tabell 4).
Följande behandlingsrelaterade biverkningar rapporterades under behandling med PegIntron.
Dessa biverkningar är listade i tabell 4 enligt systemorganklasser och frekvens (mycket vanlig (≥ 1/ 10), vanlig (≥ 1/ 100 till < 1/ 10), mindre vanlig (≥ 1/ 1 000 till < 1/ 100), sällsynt (≥ 1/ 10 000 till < 1/ 1 000), mycket sällsynt (< 1/ 10 000) eller ingen känd frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 4
Biverkningar rapporterade i kliniska prövningar eller efter marknadsföringen hos patienter behandlade med interferon alfa- 2b inklusive PegIntron monoterapi eller PegIntron + ribavirin
Infektioner och Mycket vanlig:
infestationer Virusinfektion *
Vanlig:
Blodet och lymfsystemet
Svampinfektion, bakterieinfektion inklusive sepsis, herpes simplex, otitis media
Vanlig:
Anemi, leukopeni, trombocytopeni, lymfadenopati
Mycket sällsynt:
Aplastisk anemi
Ingen känd frekvens:
Ren erytrocytaplasi
Immunsystemet
Mycket sällsynt:
Sarkoidos eller förvärrad sarkoidos
Ingen känd frekvens:
Endokrina systemet
Akuta överkänslighetsreaktioner inklusive angioödem. anafylaxi och anafylaktiska reaktioner inklusive anafylaktisk chock, idiopatisk trombocytopen purpura, trombotisk trombocytopen purpura, systemisk lupus erythematosus, vaskulit, reumatoid artrit (debut eller förvärrad)
Vanlig:
Hypotyreoidism, hypertyreoidism
Sällsynt:
Metabolism och nutrition
Diabetes
Mycket vanlig:
Viktminskning
Vanlig:
Psykiska störningar Mycket vanlig:
Hypokalcemi, hyperurikemi, törst Depression, iritabilitet, sömnlöshet, ångest *, nedsatt koncentration, emotionell labilitet *
Vanlig:
Aggressivt beteende, beteendeförändringar, agitation, nervositet, somnolens, sömnproblem, onormalt drömmande, minskad libido, apati, ökad aptit
Mindre vanlig:
Självmordsförsök, självmordsföreställningar
Sällsynt:
Psykos, hallucinationer
Ingen känd frekvens:
Centrala och perifera nervsystemet Mycket vanlig:
Maniska tillstånd, bipolära sjukdomar Huvudvärk, muntorrhet *
Vanlig:
Förvirring, tremor, ataxi, neuralgi, vertigo, parestesi, hypoestesi, hyperestesi, hypertoni, migrän, ökad svettning
Sällsynt:
Kramper, perifer neuropati
Mycket sällsynt:
Cerebrovaskulär blödning, cerebrovaskulär ischemi, encefalopati
Ingen känd frekvens:
Ögon
Ansiktsförlamning, neuropatier, mononeuropatier
Vanlig:
Konjunktivit, dimsyn, tårkörtelrubbning, ögonsmärta
Sällsynt:
Öron och balansorgan
Förlust av synskärpa eller av synfält, retinalblödning, retinopati, obstruktion i retinalartär, obstruktion i retinalven, optisk neurit, papillödem, makulaödem, bomullsexudat
Vanlig:
Hjärtat
Hörselnedsättning / - förlust, tinnitus
Vanlig:
Palpitation, takykardi
Sällsynt:
Arytmi
Mycket sällsynt:
Myokardinfarkt, hjärtischemi
Ingen känd frekvens:
Blodkärl
Kardiomyopati, hjärtsäcksutgjutning, perikardit
Vanlig:
Hypotoni, hypertoni, synkope, vallningar
Andningsvägar, bröstkorg och mediastinum Dyspné *, faryngit *, hosta * Mycket vanlig:
Vanlig:
Sinuit, bronkit, dysfoni, näsblödningar, rinit, andningsbesvär, nästäppa, rinorré, icke produktiv hosta
Mycket sällsynt:
Magtarmkanalen Mycket vanlig:
Interstitiell lungsjukdom Kräkningar *, illamående, buksmärta, diarré, anorexi
Vanlig:
Dyspepsi, gastroesofagal reflux, stomatit, ulcerativ stomatit, blödande tandkött, lös avföring, förstoppning, flatulens, hemorrojder, gingivit, glossit, dehydrering, smakförändringar
Sällsynt:
Pankreatit
Mycket sällsynt:
Lever och gallvägar
Ischemisk kolit, ulcerös kolit
Vanlig:
Hud och subkutan vävnad Mycket vanlig:
Hepatomegali, hyperbilirubinemi Alopeci, pruritus *, torr hud *, utslag *
Vanlig:
Psoriasis, fotosensitivitetsreaktion, makulopapulösa utslag, dermatit, ansiktsödem eller perifert ödem, erytematösa utslag, eksem, akne, furunkulos, erytem, urtikaria, onormal hårstruktur, nagelbesvär
Mycket sällsynt:
Muskuloskeletala systemet och bindväv
Stevens Johnson syndrom, toxisk epidermal nekrolys, nekros vid injektionsstället, erytema multiforme
Mycket vanlig:
Myalgi, artralgi, musculoskeletal smärta
Vanlig:
Artrit
Sällsynt:
Njurar och urinvägar
Rabdomyolys, myosit
Vanlig:
Frekvent urinering, onormal urin
Sällsynt:
Reproduktionsorgan och bröstkörtel
Njursvikt, njurinsufficiens
Vanlig:
Allmänna symptom och/ eller symptom vid administreringsstället
Amenorré, impotens, bröstsmärta, menorragi, menstrautionsrubbningar, ovarialrubbningar, vaginala besvär, sexuell dysfunktion (ospecificerad), prostatit
Mycket vanlig:
Inflammation vid injektionsstället, reaktion vid injektionsstället *, yrsel, trötthet, stelhet, feber, influensaliknande symptom, asteni
37 Vanlig: *
Smärta i bröstkorgen, smärta i övre högra kvadranten av buken, sjukdomskänsla, smärta vid injektionsstället
Dessa biverkningar var vanliga (≥1/ 100 monoterapi.
to < 1/ 10) i kliniska prövningar hos patienter behandlade med PegIntron
De flesta fall av neutropeni och trombocytopeni var milda (WHO grad 1 eller 2).
Det fanns en del mer allvarliga fall av neutropeni hos patienter behandlade med den rekommenderade dosen av PegIntron i kombination med ribavirin (WHO grad 3; 39 patienter av 186 [21%] och WHO grad 4; 13 patienter av 186 [7%]).
I en klinisk studie rapporterade ungefär 1, 2% av patienterna behandlade med PegIntron eller interferon alfa- 2b i kombination med ribavirin livshotande psykiatriska händelser under behandlingen.
Dessa händelser inkluderade självmordstankar och självmordsförsök (se även avsnitt 4. 4).
Kardiovaskulära biverkningar, främst arytmier, verkade mest korrelera med befintlig hjärt - kärlsjukdom och föregående behandling med kardiotoxiska medel (se avsnitt 4. 4).
Kardiomyopati, som kan vara reversibel vid avbrytande av interferon alfa, har rapporterats i sällsynta fall hos patienter utan tidigare tecken på hjärtsjukdom.
Oftalmologiska förändringar som har rapporterats i sällsynta fall med alfainterferoner inkluderar retinopatier (inklusive makulaödem), retinalblödning, obstruktion i retinalartär eller - ven, bomullsexsudat, förlust i synskärpa eller av synfält, opticusneurit och papillödem (se avsnitt 4. 4).
En vid variation av autoimmuna och immunmedierade förändringar har rapporterats för alfainterferoner inklusive sköldkörtelförändringar, systemisk lupus erythematosus, reumatoid artrit (debut eller förvärrad), idiopatisk och trombotisk trombocytopenia purpura, vaskulit, neuropatier inklusive mononeuropatier och Vogt- Koyanagi- Haradas syndrom (se även avsnitt 4. 4 Autoimmun sjukdom).
Patienter med samtidig HCV/ HIV- infektion För patienter med samtidig HCV/ HIV- infektion som får PegIntron i kombination med ribavirin, har andra biverkningar (som inte rapporterats hos patienter med monoinfektion) rapporterats i studier med en frekvens på > 5%.
Dessa var: oral candidiasis (14%), förvärvad lipodystrofi (13%), minskat antal CD4- lymfocyter (8%), minskad aptit (8%), ökat gamma- glutamyltransferas (9%), ryggsmärta (5%), ökat blodamylas (6%), ökad mjölksyra i blodet (5%), cytolytisk hepatit (6%), ökat lipas (6%) och smärta i extremiteter (6%).
Mitokondriell toxicitet Mitokondriell toxicitet och mjölksyraacidos har rapporterats hos HIV- positiva patienter som erhåller NRTI- regim och tillägg av ribavirin för samtidig HCV- infektion (se avsnitt 4. 4).
Laboratorievärden för patienter med samtidig HCV/ HIV- infektion Trots att hematologisk toxicitet som neutropeni, trombocytopeni och anemi inträffade oftare hos patienter med samtidig HCV/ HIV- infektion, kunde majoriteten behandlas genom modifiering av dosen och behandlingen behövde sällan avbrytas tidigt (se avsnitt 4. 4).
Hematologiska avvikelser rapporterades oftare hos patienter som erhöll PegIntron i kombination med ribavirin jämfört med patienter som erhöll interferon alfa- 2b i kombination med ribavirin.
I Studie 1 (se avsnitt 5. 1) sågs en minskning i totala antalet neutrofiler under 500 celler/ mm3 hos 4% (8/ 194) av patienterna och en minskning av trombocyter under 50 000/ mm3 sågs hos 4% (8/ 194) av de patienter som erhöll PegIntron tillsammans med ribavirin.
Anemi (hemoglobin < 9, 4 g/ dl) rapporterades hos 12% (23/ 194) av de patienter som behandlades med PegIntron i kombination med ribavirin.
Minskning av CD4 lymfocyter:
Behandling med PegIntron i kombination med ribavirin åtföljdes av minskning av totala antalet CD4+ celler inom de första 4 veckorna utan reduktion av CD4+ celler i procent.
Användning av PegIntron
38 i kombination med ribavirin visade ingen negativ påverkan på kontrollen av HIV- viremi under behandlingen eller uppföljning.
Begränsade säkerhetsdata (N = 25) är tillgängliga för patienter med samtidig infektion och med antalet CD4+ celler < 200/ µl (se avsnitt 4. 4).
Se respektive produktresumé för de antiretrovirala läkemedel som tas samtidigt med HCV - behandlingen för att uppmärksamma och behandla toxicitet, som är specifik för varje läkemedel samt risken för överlappande toxicitet med PegIntron i kombination med ribavirin.
4. 9 Överdosering
Doser upp till 10, 5 gånger den avsedda dosen har rapporterats.
Den högsta dagliga dos som rapporterats är 1200 mikrogram på en dag.
I allmänhet överensstämmer de biverkningar som man sett i fall av överdosering med PegIntron med den kända säkerhetsprofilen för PegIntron; biverkningarnas svårighetsgrad kan emellertid öka.
Standardmetoder för att öka eliminationen av läkemedlet, t ex dialys, har inte visat sig användbara.
Det finns ingen specifik antidot för PegIntron; symptomatisk behandling och noggrann övervakning av biverkningarna rekommenderas därför i händelse av överdosering.
112).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Immunstimulerande medel, Cytokiner och immunmodulerande medel, Interferoner, Peginterferon alfa- 2b, ATC- kod:
L03A B10.
Rekombinant interferon alfa- 2b är kovalent konjugerat med monometoxipolyetylenglykol på en medelnivå av substitution på 1 mol polymer/ mol protein.
Den genomsnittliga molekylmassan är ungefär 31300 dalton av vilken proteindelen utgör ungefär 19300.
Interferon alfa- 2b In vitro och in vivo studier tyder på att den biologiska aktiviteten hos PegIntron kommer från dess interferon alfa- 2b- del.
Interferoner utövar sina cellulära aktiviteter genom att binda till specifika membranreceptorer på cellytan.
Studier med andra interferoner har påvisat artspecificitet.
Rhesusapor, mottagliga för farmakodynamisk stimulering efter exponering för humana typ I interferoner.
När interferon väl bundit till cellmembranet initieras en komplex sekvens av intracellulära förlopp som inkluderar induktion av vissa enzymer.
Man antar att denna process åtminstone delvis är ansvarig för de olika cellulära svaren på interferon, inkluderande inhibering av virusreplikation i virusinfekterade celler, hämning av cellproliferation och immunmodulerande effekt såsom förhöjd fagocytisk aktivitet hos makrofager och förhöjd specifik cytotoxisk effekt hos lymfocyter.
Någon eller alla dessa verkningsmekanismer kan bidra till interferoners terapeutiska effekter.
Rekombinant interferon alfa- 2b inhiberar även virusreplikation in vitro och in vivo.
Även om den exakta antivirala verkningsmekanismen för rekombinant interferon alfa- 2b är okänd, förefaller det att förändra värdcellens metabolism.
Detta inhiberar virusreplikation eller om replikation inträffar så är de alstrade virionerna oförmögna att lämna cellen.
PegIntron Farmakodynamiken för PegIntron utvärderad i en singeldosstudie med friska personer genom att undersöka förändringar av oral temperatur, koncentrationen av effektorproteiner såsom neopterin och 2’ 5 ’ - oligoadenylatsyntetas (2’ 5 ’ - OAS) i serum, såväl som antal vita blodkroppar och neutrofiler vid stigande doser.
Personer som behandlats med PegIntron fick lätta dosrelaterade höjningar av kroppstemperaturen.
39 Efter engångsdoser av PegIntron mellan 0, 25 och 2, 0 mikrogram/ kg/ vecka, ökade koncentrationen neopterin i serum på ett dosrelaterat sätt.
Minskat antal neutrofiler och vita blodkroppar vid slutet av vecka 4 korrelerade med dosen PegIntron.
Kliniska studier med PegIntron - Tidigare obehandlade patienter Två pivotala studier har utförts, en med PegIntron monoterapi (C/ I97- 010) och en med PegIntron i kombination med ribavirin (C/ I98- 580).
Lämpliga patienter för dessa studier hade kronisk hepatit C verifierad med ett positivt HCV- RNA polymeraskedjereaktionstest (PCR) (> 30 IE/ ml), en leverbiopsi som överensstämmer med en histologisk diagnos av kronisk hepatit utan någon annan orsak till den kroniska hepatiten, och onormalt serum ALAT.
Totalt 916 tidigare obehandlade patienter med kronisk hepatit C behandlades med PegIntron i monoterapistudien (0, 5, 1, 0 eller 1, 5 mikrogram/ kg/ vecka) i ett år med en uppföljningsperiod på sex månader.
Därutöver behandlades 303 patienter med interferon alfa- 2b (3 miljoner internationella enheter (MIE) tre gånger per vecka) i en jämförande grupp.
Denna studie visade att PegIntron var överlägsen interferon alfa- 2b behandlingen (tabell 5).
I studien med PegIntron i kombinationsbehandling 1530 tidigare obehandlade patienter i ett år med följande doser: • PegIntron (1, 5 mikrogram/ kg/ vecka) + ribavirin (800 mg/ dag), (n=511). • PegIntron (1, 5 mikrogram/ kg/ vecka i en månad följt av 0, 5 mikrogram/ kg/ vecka i 11 månader) + ribavirin (1000/ 1200 mg/ dag), (n=514). • Interferon alfa- 2b (3 MIE tre gånger per vecka) + ribavirin (1000/ 1200 mg/ dag), (n=505).
I denna studie var kombinationen med PegIntron (1, 5 mikrogram/ kg/ vecka) och ribavirin signifikant mer effektiv än kombinationen med interferon alfa- 2b och ribavirin (tabell 5), särskilt hos patienter infekterade med genotyp 1 (tabell 6).
Kvarstående behandlingssvar utvärderades genom behandlingssvaret sex månader efter avslutad behandling.
HCV genotyp och utgångsvärdet av virusmängden är prognostiska faktorer och det är känt att de påverkar behandlingssvaret.
Behandlingssvaret i denna studie visade sig emellertid också vara beroende av ribavirindosen som gavs i kombination med PegIntron eller interferon alfa- 2b.
För de patienter som fick ribavirin > 10, 6 mg/ kg (800 mg till en normalpatient som väger 75 kg), oavsett genotyp och virusmängd, visade sig behandlingssvaret vara signifikant högre än hos de patienter som fick ribavirin ≤ 10, 6 mg/ kg (tabell 6), medan behandlingssvaret hos patienter som fick ribavirin > 13, 2 mg/ kg var ännu högre.
40 Tabell 5
Kvarstående virologiskt behandlingssvar (% HCV negativa PegIntron monoterapi
patienter) PegIntron + ribavirin
Behandling
P 1, 5
P 1, 0
P 0, 5
I
P 1, 5/ R P 0, 5/ R
I/ R
Antal patienter
304
297
315
303
511
514
505
Behandlingssvar efter avslutad behandling
49%
41%
33%
24%
65%
56%
54%
Kvarstående behandlingssvar
23% *
18%
12%
54% **
47%
47%
P 1, 5 PegIntron 1, 5 mikrogram/ kg P 1, 0 PegIntron 1, 0 mikrogram/ kg P 0, 5 PegIntron 0, 5 mikrogram/ kg I Interferon alfa- 2b 3 MIE P 1, 5/ R P 0, 5/ R I/ R * **
I/ R
Tabell 6
Kvarstående behandlingssvar PegIntron + ribavirin (med avseende på ribavirindos, genotyp och virusmängd)
HCV genotyp
Ribavirindos P 1, 5/ R P 0, 5/ R (mg/ kg)
I/ R
Alla genotyper
Alla ≤ 10, 6 > 10, 6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotyp 1
Alla ≤ 10, 6 > 10, 6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotyp 1 ≤ 600000 IE/ ml
Alla ≤ 10, 6 > 10, 6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotyp 1
Alla ≤ 10, 6
27%
25% 27%
17% 29%
Genotyp 2/ 3
Alla ≤ 10, 6 > 10, 6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1, 5/ R P 0, 5/ R I/ R
PegIntron (1, 5 mikrogram/ kg) + ribavirin (800 mg) PegIntron (1, 5 till 0, 5 mikrogram/ kg) + ribavirin (1000/ 1200 mg) Interferon alfa- 2b (3 MIE) + ribavirin (1000/ 1200 mg)
I PegIntron monoterapistudien var livskvaliteten generellt mindre påverkad av PegIntron 0, 5 mikrogram/ kg än både PegIntron 1, 0 mikrogram/ kg en gång per vecka eller interferon alfa- 2b 3 MIE tre gånger per vecka.
I en enskild studie fick 224 patienter med genotyp 2 eller 3 PegIntron 1, 5 mikrogram/ kg subkutant en gång i veckan i kombination med ribavirin 800 mg – 1400 mg p. o. i 6 månader (baserat på kroppsvikt fick endast tre patienter som vägde > 105 kg dosen på 1400 mg) (tabell 7).
Tjugofyra% hade överbryggande fibros eller cirros (Knodell 3/ 4).
41 Tabell 7.
Virologiskt svar vid avslutad behandling, kvarstående virologiskt svar och recidiv per HCV genotyp och virusmängd * Pegintron 1, 5 μg/ kg en gång i veckan plus ribavirin 800- 1400 mg/ dag
Svar vid avslutad behandling
Kvarstående virologiskt svar
Recidiv
Alla patienter
94% (211/ 224)
81% (182/ 224)
12%
(27/ 224) HCV 2 ≤ 600000 IE/ ml > 600000 IE/ ml HCV 3
100 100
% (42/ 42)% (20/ 20) 100% (22/ 22) 93% (169/ 182)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182)
7% (3/ 42) 5% (1/ 20)
9% (2/ 22) 14% (24/ 166)
≤ 600000 IE/ ml
93% (92/ 99)
86% (85/ 99)
8% (7/ 91)
> 600000 IE/ ml
93% (77/ 83)
70% (58/ 83)
23% (17/ 75)
* Alla patienter som hade ej detekterbara nivåer av HCV- RNA vid uppföljningsbesöket vecka 12 och som saknade data vid uppföljningsbesöket vecka 24 betraktades som att de hade kvarstående svar.
Alla patienter som saknade data vid och efter uppföljningsbesöket vecka 12 betraktades vid vecka 24 som att de inte svarade.
Den 6 månader långa behandlingsperioden i denna studie tolererades bättre än ett års behandling i den pivotala kombinationsstudien, 5% vs.
14% avbröt, 18% vs.
49% dosjusterades.
I en icke- jämförande studie fick 235 patienter med genotyp 1 och låg virusmängd (< 600000 IE/ ml) PegIntron 1, 5 mikrogram/ kg subkutant en gång i veckan i kombination med en viktanpassad mängd ribavirin.
Det totala kvarstående behandlingssvaret efter en behandlingsperiod på 24 veckor var 50%.
Fyrtioen procent av patienterna (97/ 235) hade ej detekterbara nivåer av plasma HCV- RNA vid behandlingsvecka 4 och 24.
I denna undergrupp var det kvarstående virologiska behandlingssvaret 92% (89/ 97).
Det höga kvarstående behandlingssvaret i denna undergrupp av patienter identifierades i en interimanalys (n=49) och är prospektivt bekräftad (n=48).
Begränsade historiska data tyder på att behandling i 48 veckor kan vara förknippad med ett högre kvarstående behandlingssvar (11/ 11) och med en lägre risk för återfall (0/ 11 jämfört med 7/ 96 efter 24 veckors behandling).
Förutsägbarhet av kvarstående virologiskt behandlingssvar - Tidigare obehandlade patienter Virologiskt behandlingssvar vid vecka 12, definierad som en 2- log minskning av virusnivåerna eller ej detekterbara nivåer av HCV- RNA har visat sig vara förutsägbara för ett kvarstående behandlingssvar (Tabell 8).
42 Tabell 8
Förutsägbarhet av kvarstående behandlingssvar med avseende på virologiskt behandlingssvar vid vecka 12 och genotyp *
Behandling PegIntron 1, 5 +ribavirin (> 10, 6 mg/ kg) Behandling i 48 veckor PegIntron 1, 5 +ribavirin 800 – 1400 mg Behandling i 24 veckor
Genotyp Virologiskt Kvarstående Negativt behandlingssvar behandlingssvar prediktivt värde vid vecka 12 1 Ja 75% (82/ 110) 71% (58/ 82) ---- Nej 25% (28/ 110) 0% (0/ 28) 100% 2 och 3 Ja 99% (213/ 215) 83% (177/ 213) ---- Nej 1% (2/ 215) 50% (1/ 2) 50%
* återspeglar patienter med 12 veckors data tillgängliga
Det negativa prediktiva värdet för kvarstående behandlingssvar hos patienter behandlade med PegIntron monoterapi var 98%.
Patienter med samtidig HCV/ HIV- infektion Två studier har genomförts hos patienter med samtidig HCV/ HIV- infektion.
Behandlingsvaret i båda dessa studier visas i Tabell 9.
Studie 1 (RIBAVIC; P01017) var en randomiserad, multicenterstudie med 412 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig HIV- infektion.
Patienterna randomiserades till antingen PegIntron (1, 5 µg/ kg/ vecka) plus ribavirin (800 mg/ dag) eller interferon alfa- 2b (3 miljoner IE tre gånger i veckan) plus ribavirin (800 mg/ dag) i 48 veckor med en uppföljningsperiod på 6 månader.
Studie 2 (P02080) var en randomiserad singelcenterstudie som involverade 95 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig HIV - infektion.
Patienterna randomiserades till antingen PegIntron (100 eller 150 µg/ vecka baserat på vikt) plus ribavirin (800- 1200 mg/ dag baserat på vikt) eller interferon alfa- 2b (3 miljoner IE tre gånger i veckan) plus ribavirin (800- 1200 mg/ dag baserat på vikt).
Behandlingsdurationen var 48 veckor med en uppföljningsperiod på 6 månader med undantag av patienter med genotyp 2 eller 3 och virusmängd < 800 000 IE/ ml (Amplicor) som behandlades i 24 veckor med en uppföljningsperiod på 6 månader.
43 Tabell 9
Bibehållet virologiskt behandlingssvar baserat på genotyp efter behandling med PegIntron i kombination med ribavirin hos patienter med samtidig HCV/ HIV- infektion Studie 11 Studie 22 Interferon Interferon PegIntron (100 alfa- 2b PegIntron alfa- 2b eller (3 MIE 150c µg/ vecka) 3 ggr/ vecka) (1, 5 µg/ kg / (3 MIE vecka) + 3 ggr/ vecka) + + ribavirin + ribavirin p - ribavirin ribavirin p - (800 - (800 - värdeb värdea 1200 mg) d 1200 mg) d (800 mg) (800 mg)
Alla Genotyp 1, 4
27% (56/ 205) 20% (41/ 205) 0, 047 44% (23/ 52) 21% (9/ 43) 0, 017 17% (21/ 125) 6% (8/ 129) 0, 006 38% (12/ 32) 7% (2/ 27) 0, 007
Genotyp 2, 3
44% (35/ 80) 43% (33/ 76) 0, 88 53% (10/ 19) 47% (7/ 15) 0, 730
MIE = miljoner internationella enheter; a: p- värde baserat på Cochran- Mantel Haenszel Chi square test. b: p- värde baserat på chi- square test. c: patienter < 75 kg erhöll PegIntron 100 µg/ vecka och patienter ≥ 75 kg erhöll PegIntron 150 µg/ vecka. d: ribavirindosen var 800 mg för patienter < 60 kg, 1000 mg för patienter 60- 75 kg, och 1200 mg för patienter > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
Histologiskt behandlingssvar Leverbiopsier togs före och efter behandlingen i Studie 1 och erhölls för 210 av 412 patienter (51%).
Både Metavir score och Ishak grad minskade bland patienter som behandlades med PegIntron i kombination med ribavirin.
Denna minskning var signifikant för de som svarade (- 0, 3 för Metavir och - 1, 2 för Ishak) och stabil (- 0, 1 för Metavir och - 0, 2 för Ishak) för de som inte svarade.
Beträffande aktivitet uppvisade ungefär en tredjedel av patienterna med kvarstående behandlingssvar förbättring och ingen uppvisade försämring.
Ingen förbättring beträffande fibros sågs i denna studie.
Steatos förbättrades signifikant hos patienter med HCV genotyp 3- infektion.
Förnyad behandling med PegIntron/ ribavirin efter tidigare behandlingssvikt I en icke- jämförande studie fick 2 293 patienter med måttlig till svår fibros, som inte svarat på tidigare behandling med kombinationen alfa interferon/ ribavirin, förnyad behandling med PegIntron, 1, 5 mikrogram/ kg subkutant, en gång i veckan, i kombination med en viktanpassad mängd ribavirin.
Tidigare behandlingssvikt definierades som recidiv eller uteblivet behandlingssvar (HCV- RNA positiv vid slutet av minst 12 veckors behandling).
Patienter som var HCV- RNA negativa vid behandlingsvecka 12 fortsatte behandlingen i 48 veckor och följdes upp 24 veckor efter behandlingen.
Behandlingssvar vecka 12 definierades som ej påvisbar HCV- RNA efter 12 veckors behandling.
Kvarstående virologiskt svar definieras som icke påvisbara nivåer av HCV- RNA 24 veckor efter behandling (Tabell 10).
44 Tabell 10 Andel behandlingssvar vid förnyad behandling efter tidigare behandlingssvikt
Patienter med ej påvisbara nivåer av HCV– RNA vecka 12 och med kvarstående virologiskt svar vid förnyad behandling Hela
interferon alfa/ ribavirin
peginterferon alfa/ ribavirin
populationen *
Svar vecka 12% (n/ N)
Kvarstående Svar virologiskt svar vecka 12%% (n/ N) (n/ N) 99% konfidensinterv all
Kvarstående virologiskt svar% (n/ N) 99% konfidensinter vall
Kvarstående virologiskt svar% (n/ N) 99% konfidensinterva ll
Alla patienter Tidigare behandlingssvar
38, 6 (549/ 1 423) 59, 4 (326/ 549) 54, 0, 64, 8
31, 5 (272/ 863) 50, 4 (137/ 272) 42, 6, 58, 2
21, 7 (497/ 2 293) 19, 5, 23, 9
Recidiv
67, 7 (203/ 300)
59, 6 (121/ 203) 50, 7, 68, 5
58, 1 (200/ 344)
52, 5 (105/ 200) 43, 4, 61, 6
37, 7 (243/ 645) 32, 8, 42, 6
Genotyp 1/ 4
59, 7 (129/ 216)
51, 2 (66/ 129) 39, 8, 62, 5
48, 6 (122/ 251)
44, 3 (54/ 122) 32, 7, 55, 8
28, 6 (134/ 468) 23, 3, 34, 0
Genotyp 2/ 3
88, 9 (72/ 81)
73, 6 (53/ 72) (60, 2, 87, 0)
83, 7 (77/ 92)
64, 9 (50/ 77) 50, 9, 78, 9
61, 3 (106/ 173) 51, 7, 70, 8
Uteblivet behandlingssvar
28, 6 (258/ 903)
57, 0 (147/ 258) 49, 0, 64, 9
12, 4 (59/ 476)
44, 1 (26/ 59) 27, 4, 60, 7
13, 6 (188/ 1 385) 11, 2, 15, 9
Genotyp 1/ 4
23, 0 (182/ 790)
51, 6 (94/ 182) 42, 1, 61, 2
9, 9 (44/ 446)
38, 6 (17/ 44) 19, 7, 57, 5
9, 9 (123/ 1 242) 7, 7, 12, 1
Genotyp 2/ 3 Genotyp
67, 9 (74/ 109)
70, 3 (52/ 74) 56, 6, 84, 0
53, 6 (15/ 28)
60, 0 (9/ 15) 27, 4, 92, 6
46, 0 (63/ 137) 35, 0, 57, 0
1
30, 2 (343/ 1 135)
51, 3 (176/ 343)
23, 0 (162/ 704) 42, 6
(69/ 162)
14, 6 (270/ 1 846)
2/ 3
77, 1 (185/ 240)
73, 0 (135/ 185) 64, 6, 81, 4
75, 6 (96/ 127) 63, 5 (61/ 96) 50, 9, 76, 2
55, 3 (203/ 367) 48, 6, 62, 0
4
42, 5 (17/ 40)
70, 6 (12/ 17) 42, 1, 99, 1
44, 4 (12/ 27) 50, 0 (6/ 12) 12, 8, 87, 2
28, 4 (19/ 67) 14, 2, 42, 5
METAVIR fibros score
F2
46, 0 (193/ 420)
66, 8 (129/ 193) 58, 1, 75, 6
33, 6 (78/ 232)
57, 7 (45/ 78) 43, 3, 72, 1
29, 2 (191/ 653) 24, 7, 33, 8
F3
38, 0 (163/ 429)
62, 6 (102/ 163)
32, 4 (78/ 241)
(40/ 78)
21, 9 (147/ 672)
36, 7, 65, 9
17, 8, 26, 0
F4
33, 6 (192/ 572)
49, 5 (95/ 192) 40, 2, 58, 8
29, 7 (116/ 390)
44, 8 (52/ 116) 32, 9, 56, 7
16, 5 (159/ 966) 13, 4, 19, 5
Baseline virusmängd Hög virusmängd (> 600 000 IE/ ml)
32, 4 (280/ 864)
56, 1 (157/ 280) 48, 4, 63, 7
26, 5 (152/ 573)
41, 4 (63/ 152) 31, 2, 51, 7
16, 6 (239/ 1 441) 14, 1, 19, 1
Låg virusmängd (≤600 000 IE/ ml)
48, 3 (269/ 557)
62, 8 (169/ 269) 55, 2, 70, 4
41, 0 (118/ 288)
61, 0 (72/ 118) 49, 5, 72, 6
30, 2 (256/ 848) 26, 1, 34, 2
NR:
Uteblivet behandlingssvar definerat som serum/ plasma HCV- RNA positiv vid slutet av minst 12 veckors behandling.
45 Plasma HCV- RNA mäts med en forskningsbaserad kvantitativ polymeraskedjereaktionstest (PCR) av ett centralt laboratorium. * ITT- populationen omfattar 7 patienter för vilka åtminstone 12 veckor av tidigare behandling inte kunde bekräftas.
Totalt hade ungefär 36% (821/ 2 286) av patienterna ej påvisbara nivåer av plasma HCV- RNA vid vecka 12 av behandlingen mätt genom en forskningsbaserad test (gräns för detektion 125 IE/ ml).
I denna subgrupp, var graden för kvarstående virologiskt svar 56% (463/ 823).
För patienter, med tidigare behandlingssvikt med icke- pegylerat interferon eller pegylerat interferon och negativa vid vecka 12, var graden för kvarstående behandlingssvar 59% respektive 50%.
Av 480 patienter med > 2 log minskning i virusmängd men påvisbar virusmängd vecka 12, fortsatte totalt 188 patienter behandlingen.
Hos dessa patienter var det kvarstående virologiska svaret 12%.
Patienter med uteblivet behandlingssvar på tidigare behandling med pegylerat interferon alfa/ ribavirin hade mindre sannolikhet att svara vecka 12 på förnyad behandling än patienter med uteblivet behandlingssvar på icke- pegylerat interferon alfa/ ribavirin (12, 4% vs 28, 6%).
Om svar erhölls vecka 12 var det emellertid liten skillnad avseende kvarstående virologiskt svar oavsett tidigare behandling eller tidigare svar.
Långtidsdata avseende effekt I en stor långtidsuppföljningsstudie tog man in 567 patienter efter behandling i en tidigare studie med PegIntron (med eller utan ribavirin).
Syftet med studien var att utvärdera hur länge man hade ett kvarstående virologiskt svar och mäta betydelsen av fortsatt virusfrihet för det kliniska resultatet.
327 patienter fullföljde minst 5 års långtidsuppföljning och bara 3 av 366 patienter med virusfrihet fick återfall under studien.
Kaplan- Meier- estimatet för fortsatt svar under 5 år för alla patienter är 99% (95% CI:
98- 100%).
Fortsatt virusfrihet efter behandling av kronisk HCV med PegIntron (med eller utan ribavirin) resulterar i långtidsclearance av virus och därmed utläkning av leverinfektionen och att patienten blir kliniskt ” botad ” från kronisk HCV.
Det hindrar emellertid inte att patienter med cirros får leveråkommor (inklusive levercarcinom).
5. 2 Farmakokinetiska egenskaper
PegIntron är ett välkaraktäriserat polyetylenglykolmodifierat (” pegylerat ”) derivat av interferon alfa - 2b och består främst av monopegylerade species.
Halveringstiden i plasma för PegIntron är förlängd jämfört med icke- pegylerat interferon alfa- 2b.
PegIntron kan depegyleras till fritt interferon alfa- 2b.
Den biologiska aktiviteten av den pegylerade isomeren är kvalitativt jämförbar men svagare än fritt interferon alfa- 2b.
Efter subkutan administrering inträffar maximala serumkoncentrationer mellan 15- 44 timmar efter dosering och kvarstår i upp till 48- 72 timmar efter administrering.
Ökningen av Cmax och AUC för PegIntron är dosrelaterad.
Medelvärdet för den skenbara distributionsvolymen är 0, 99 l/ kg.
Vid upprepad dosering sker en ackumulering av immunoreaktiva interferoner.
Det är emellertid endast en svag ökning av biologisk aktivitet mätt genom en bioassay.
Medelvärde (standardavvikelse) för halveringstiden för eliminering av PegIntron är ungefär 40 timmar (13, 3 timmar), med clearance på 22, 0 ml/ timme· kg.
Mekanismerna bakom clearance för interferoner hos människa är inte fullt klarlagda.
Eliminering via njurarna kan emellertid stå för en mindre del (ungefär 30%) av clearance för PegIntron.
Njurfunktion:
Njurclearance tycks stå för 30% av totala clearance för PegIntron.
I en singeldosstudie (1, 0 mikrogram/ kg) hos patienter med nedsatt njurfunktion, ökade Cmax, AUC och halveringstiden i relation till graden av nedsatt njurfunktion.
46 Vid flerdosbehandling med PegIntron (1, 0 mikrogram/ kg subkutant administrerat varje vecka i fyra veckor) reduceras clearance av PegIntron i snitt med 17% hos patienter med måttligt nedsatt njurfunktion (kreatininclearance 30- 49 ml/ minut) och i snitt med 44% hos patienter med svårt nedsatt njurfunktion (kreatininclearance 15- 29 ml/ minut) jämfört med patienter med normal njurfunktion.
Baserat på singeldosdata var clearance jämförbar hos patienter med svårt nedsatt njurfunktion som inte fick dialys och hos patienter som fick hemodialys.
PegIntrondosen vid monoterapi bör reduceras hos patienter med måttligt till svårt nedsatt njurfunktion (se avsnitt 4. 2 och 4. 4).
Patienter med kreatininclearance < 50 ml/ minut får inte behandlas med PegIntron i kombination med ribavirin (se avsnitt 4. 3).
På grund av en påfallande inter- patientvariabilitet av interferonfarmakokinetiken rekommenderas noggrann övervakning av patienter med svårt nedsatt njurfunktion under behandlingen med PegIntron (se avsnitt 4. 2).
Leverfunktion:
Farmakokinetiken för PegIntron har inte utvärderats hos patienter med gravt nedsatt leverfunktion.
Äldre patienter ≥ 65 år:
Farmakokinetiken för PegIntron efter en subkutan singeldos på 1, 0 mikrogram/ kg påverkades inte av ålder.
Data tyder inte på att någon förändring av dosen av PegIntron är nödvändig baserat på stigande ålder.
Patienter under 18 år:
Specifika farmakokinetiska studier på dessa patienter saknas.
PegIntron är indicerat för behandling av kronisk hepatit C endast hos patienter som är 18 år eller äldre.
Interferonneutraliserande faktorer:
Tester av interferonneutraliserande faktorer utfördes på serumprover från patienter som erhöll PegIntron i kliniska studier.
Interferonneutraliserande faktorer är antikroppar som neutraliserar interferonets antivirala aktivitet.
Kliniskt förekom neutraliserande faktorer hos 1, 1% av patienterna som erhöll PegIntron 0, 5 mikrogram/ kg.
5. 3 Prekliniska säkerhetsuppgifter
PegIntron:
Biverkningar som inte observerats i kliniska studier sågs inte i toxicitetsstudier på apa.
Dessa studier var begränsade till fyra veckor på grund av att det bildas antikroppar mot interferon hos de flesta apor.
Reproduktionsstudier med PegIntron har inte utförts.
Interferon alfa- 2b har visat sig vara abortframkallande hos primater.
Det är troligt att även PegIntron orsakar denna effekt.
Effekter på fertilitet har inte utvärderats.
Det är inte känt huruvida beståndsdelarna i detta läkemedel utsöndras i mjölk hos försöksdjur eller människa (se avsnitt 4. 6 för relevanta humandata vid graviditet och amning).
PegIntron visade ingen genotoxisk potential.
Den relativa icke- toxiciteten av monometoxypolyetylenglykol (mPEG), som frigörs från PegIntron genom metabolism in vivo har visats i prekliniska akuta och subakuta toxicitetsstudier på gnagare och apa, i standardstudier på fosterutveckling och i mutagenicitetstester in vitro.
PegIntron och ribavirin:
När PegIntron gavs i kombination med ribavirin orsakade det inte några effekter som inte tidigare setts för någon av de aktiva substanserna enbart.
Den främsta behandlingsrelaterade förändringen var reversibel, mild till måttlig anemi, vars allvarlighetsgrad var större än den för de aktiva substanserna enbart.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver till injektionsvätska, lösning:
Vattenfritt dinatriumfosfat, 47 Natriumdivätefosfatdihydrat, Sackaros, Polysorbat 80.
Spädningsvätska för parenteral användning:
Vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel ska endast beredas med vätskan som är bipackad (se avsnitt 6. 6).
Då blandbarhetsstudier saknas skall detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år
Efter beredning:
- Kemisk och fysikalisk stabilitet under användning har visats för 24 timmar vid 2°C - 8°C.
- Av mikrobiologiska skäl ska produkten användas omedelbart.
Om den inte används omedelbart,
är förvaringstid och förvaringsförhållanden före användning användarens ansvar och ska normalt inte vara längre än 24 timmar vid 2°C - 8°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
6. 5 Förpackningstyp och innehåll
Pulvret är förpackat i en 2 ml injektionsflaska, typ I flintglas, med en butylgummipropp i en aluminiumförsegling med en polypropylenhatt.
Spädningsvätskan är förpackad i en 2 ml ampull, typ I flintglas.
PegIntron 80 mikrogram tillhandahålls som:
- 1 injektionsflaska med pulver till injektionsvätska, lösning, och 1 ampull med spädningsvätska
- 1 injektionsflaska med pulver till injektionsvätska, lösning, 1 ampull med spädningsvätska för
parenteral användning, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett;
- 4 injektionsflaskor med pulver till injektionsvätska, lösning, och 4 ampuller med
- 4 injektionsflaskor med pulver till injektionsvätska, lösning, 4 ampuller med spädningsvätska
för parenteral användning, 4 injektionssprutor, 8 injektionsnålar och 4 rengöringsservetter;
- 6 injektionsflaskor med pulver till injektionsvätska, lösning, och 6 ampuller med
spädningsvätska för parenteral användning.
- 12 injektionsflaskor med pulver till injektionsvätska, lösning, 12 ampuller med spädningsvätska
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
PegIntron tillhandahålles som ett pulver av peginterferon alfa- 2b i styrkan 80 mikrogram för engångsbruk.
Varje injektionsflaska ska beredas med 0, 7 ml vatten för injektionsvätskor för att upp till 0, 5 ml lösning ska kunna administreras.
En liten volym förloras vid beredningen av PegIntron för injektion och när dosen mäts upp och injiceras.
Därför innehåller varje injektionsflaska ett överskott av vätska och PegIntron pulver för att säkerställa leveransen av den angivna dosen i 0, 5 ml PegIntron injektionsvätska, lösning.
Den färdigberedda lösningen har en koncentration av 80 mikrogram/ 0, 5 ml.
Tillsätt 0, 7 ml vatten för injektionsvätskor till injektionsflaskan med PegIntron.
Skaka varsamt för att underlätta fullständig upplösning av pulvret.
48 Den avsedda dosen kan sedan dras upp med en steril injektionsspruta och injiceras.
En fullständig instruktionsanvisning finns bifogat med bipacksedeln.
Som för alla parenterala läkemedel ska den beredda lösningen kontrolleras med avseende på partiklar och missfärgning före administrering.
Den beredda lösningen ska vara klar och färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Kassera eventuellt kvarvarande material.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 131/ 006 EU/ 1/ 00/ 131/ 007 EU/ 1/ 00/ 131/ 008 EU/ 1/ 00/ 131/ 009 EU/ 1/ 00/ 131/ 010 EU/ 1/ 00/ 131/ 027
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
25 maj 2000 Datum för senast förnyat godkännande:
25 maj 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
49 1.
LÄKEMEDLETS NAMN
PegIntron 100 mikrogram pulver och vätska till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska PegIntron, pulver till injektionsvätska, lösning, innehåller 100 mikrogram peginterferon alfa- 2b mätt som enbart protein.
Varje injektionsflaska ger 100 mikrogram/ 0, 5 ml peginterferon alfa- 2b vid beredning enligt rekommendation.
Det aktiva innehållsämnet är ett kovalent konjugat av rekombinant interferon alfa- 2b * med monometoxipolyetylenglykol.
Potensen av denna produkt ska inte jämföras med den av ett annat pegylerat eller icke- pegylerat protein i samma terapeutiska grupp.
För ytterligare information, se avsnitt 5. 1. * tillverkat genom rDNA- teknologi i E. coli celler som innehåller en genetiskt framställd plasmidhybrid med en interferon alfa- 2b gen från humana leukocyter
PegIntron innehåller 40 mg sackaros per 0, 5 ml.
3.
LÄKEMEDELSFORM
Vitt pulver.
Klar och färglös spädningsvätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
PegIntron är indicerat för behandling av vuxna patienter med kronisk hepatit C med förhöjda transaminasvärden utan leverdekompensation och som är serumpositiva för HCV- RNA eller anti- HCV inklusive tidigare obehandlade patienter med samtidig kliniskt stabil HIV- infektion (se avsnitt 4. 4).
Bästa sättet att använda PegIntron vid denna indikation är i kombination med ribavirin.
Denna kombination är indicerad för tidigare obehandlade patienter inklusive patienter med samtidig kliniskt stabil HIV- infektion och för patienter med tidigare behandlingssvikt med interferon alfa (pegylerad eller icke- pegylerad) i kombination med ribavirin eller interferon alfa monoterapi (se avsnitt 5. 1).
Interferon monoterapi, inklusive PegIntron, är huvudsakligen indicerad vid intolerans av eller kontraindikation för ribavirin.
Se även produktresumén för ribavirin när PegIntron ska användas i kombination med ribavirin.
4. 2 Dosering och administreringssätt
Behandling ska endast initieras och övervakas av läkare med erfarenhet av behandling av patienter med hepatit C.
50 Dosering PegIntron ska ges som en subkutan injektion en gång i veckan.
Dosen beror på om den ges i kombination med ribavirin eller som monoterapi.
Kombinationsterapi PegIntron 1, 5 mikrogram/ kg/ vecka i kombination med ribavirin kapslar.
Den avsedda PegIntron- dosen på 1, 5 μg/ kg att användas i kombination med ribavirin kan ges i viktklasser med styrka av penna/ injektionsflaska enligt tabell 1.
Ribavirinkapslarna ska ges peroralt samtidigt med föda varje dag fördelat på två doser (morgon och kväll).
Tabell 1 - Dosering vid kombinationsbehandling
Kroppsvikt (kg)
PegIntron
Ribavirin kapslar
Styrka av penna / injektionsflaska (μg/ 0, 5ml)
Administrera en gång i veckan (ml)
Total daglig dos (mg)
Antal kapslar (200 mg) 4a
< 40
50
0, 5
800
4a
40- 50
80
0, 4
800
4a 51- 64
80
0, 5
800
5b
65- 75
100
0, 5
1200
1400
Behandlingsduration - Tidigare obehandlade patienter Förutsägbarhet av kvarstående virologiskt behandlingssvar:
Det är högst osannolikt att patienter infekterade med virus av genotyp 1 och som inte uppnår virologiskt svar vid vecka 12 får ett kvarstående virologiskt svar (se även avsnitt 5. 1). • Genotyp 1:
För patienter som visar virologiskt behandlingssvar vid vecka 12 ska behandlingen fortsätta i ytterligare nio månader (d. v. s. totalt 48 veckor).
I gruppen av patienter med genotyp 1- infektion och låg virusmängd (< 600000 IE/ ml) som är HCV- RNA negativa vid behandlingsvecka 4 och som förblir HCV- RNA negativa vid vecka 24 ska behandlingen antingen avbrytas efter denna 24- veckorsbehandling eller fortsätta i ytterligare 24 veckor (dvs en behandlingsperiod på totalt 48 veckor).
En behandlingsperiod på totalt 24 veckor kan emellertid vara förknippad med en större risk för återfall jämfört med en behandlingsperiod på 48 veckor (se avsnitt 5. 1). • Genotyp 2 eller 3:
Det rekommenderas att alla patienter behandlas i 24 veckor med undantag för patienter med samtidig HCV/ HIV- infektion, som ska erhålla 48 veckors behandling. • Genotyp 4:
I allmänhet anses patienter som är infekterade med genotyp 4 svårare att behandla och begränsade studiedata (n=66) tyder på att de överensstämmer med en behandlingsduration som för genotyp 1.
Samtidig HCV/ HIV- infektion Den rekommenderade behandlingstiden för patienter med samtidig HCV/ HIV- infektion är 48 veckor oberoende av genotyp.
51 Förutsägbarhet av behandlingssvar och uteblivet behandlingssvar vid samtidig HCV/ HIV- infektion Tidigt virologiskt behandlingssvar vid vecka 12, definierat som en 2 log minskning i virusmängd eller ej påvisbara nivåer av HCV- RNA har visat sig förutsäga ett bibehållet behandlingssvar.
Det negativa förutsägbara värdet för bibehållet behandlingssvar hos patienter med samtidig HCV/ HIV- infektion som behandlades med PegIntron i kombination med ribavirin var 99% (67/ 68, Studie 1) (se avsnitt 5. 1).
Ett positivt förutsägbart värde på 50% (52/ 104), Studie 1) observerades för patienter med samtidig HCV/ HIV- infektion som fick kombinationsbehandling.
Alla patienter, oberoende av genotyp, som har visat serum HCV- RNA under detektionsgränsen vid vecka 12 bör få 48 veckors behandling.
Patienter med förnyad behandling, som inte uppnår virologiskt svar vid vecka 12, kommer troligtvis inte att uppnå kvarstående virologiskt behandlingssvar efter 48 veckors behandling (se även avsnitt 5. 1).
Förnyad behandling som varade längre än 48 veckor hos patienter med genotyp 1 som inte svarat på behandling har inte studerats med pegylerat interferon alfa- 2b och ribavirin i kombination.
PegIntron monoterapi Som monoterapi ges PegIntron 0, 5 eller 1, 0 mikrogram/ kg/ vecka.
Därför måste doserna volymjusteras till patienter som förskrivits 0, 5 μg/ kg/ vecka, se tabell 2.
För dosen 1, 0 μg/ kg kan liknande volymjustering göras eller andra styrkor av injektionsflaskor användas enligt tabell 2.
PegIntron monoterapi har inte studerats hos patienter med samtidig HCV/ HIV- infektion.
Tabell 2 - Dosering vid monoterapi
0, 5 μg/ kg
1, 0 μg/ kg
Kroppsvikt (kg)
Styrka av penna /
Administrera en Styrka av gång i veckan penna /
Administrera en gång i veckan
(ml) injektionsflaska (μg/ 0, 5ml)
30- 35 36- 45 46- 56 57- 72 73- 88 89- 106 > 106 **
50 * 50 * 50 * 50 50 50 80
0, 15 50 0, 2 50 0, 25 50 0, 3 80 0, 4 80 0, 5 100 0, 4 120
0, 3 0, 4 0, 5 0, 4 0, 5 0, 5 0, 5
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml. ** För patienter > 120 kg, använd 80 μg/ 0, 5 ml injektionsflaska.
Behandlingsduration För patienter som uppvisar virologiskt behandlingssvar vid vecka 12 ska behandlingen fortsätta ytterligare i minst en tremånadersperiod (d. v. s. totalt sex månader).
Beslutet att förlänga behandlingen till ett års behandling ska baseras på prognostiska faktorer (t. ex. genotyp, ålder > 40 år, manligt kön, överbryggande fibros).
Eftersom följsamhet kan vara viktig för
52 behandlingsresultatet ska dosen hållas så nära den rekommenderade standarddosen som möjligt.
Riktlinjer för dosjustering utarbetades i kliniska studier.
Riktlinjer för dosreduktion vid kombinationsbehandling
Tabell 2a Riktlinjer för dosjustering vid kombinationsbehandling (med ribavirin)
Laboratorievärden
Reducera endast Reducera endast
Avbryt
ribavirindosen till
PegIntron
kombinations -
600 mg/ dag *, om:
Hemoglobin Hemoglobin hos:
< 10 g/ dl
-
< 8, 5 g/ dl
≥ 2 g/ dl minskning av hemoglobin under en
patienter med anamnes av stabil hjärtsjukdom
4
veckors period vid behandling (permanent dosreduktion)
< 12 g/ dl efter 4 veckors dosreduktion
Vita blodkroppar Neutrofiler
< 1, 5 x 109/ l - < 0, 75 x 109/ l - 9
< 1, 0 x 109/ l < 0, 5 x 109/ l < 25 x 109/ l
Trombocyter
- < 50 x 10 / l
2, 5 x ÖNG **
Bilirubin – direkt
- -
Bilirubin – indirekt
> 5 mg/ dl
-
(i
> 4 mg/ dl > 4 veckor)
Kreatinin
- -
> 2, 0 mg/ dl
x
utgångsvärdet och
*
>
10 x ÖNG **
Patienter vars dos av ribavirin är reducerad till 600 mg per dag ges en 200 mg kapsel på morgonen och två 200 mg kapslar på kvällen. ** Övre normalgräns
Dosreduktion av PegIntron kan göras antingen genom att reducera den föreskrivna volymen med hälften eller genom att använda en lägre dosstyrka enligt tabell 2b.
Tabell 2b – Reducerad PegIntron dosering vid kombinationsbehandling
Kroppsvikt (kg)
Målsatt
Styrka av
Administrera en
Administrerad
reducerad dos
penna /
gång i veckan
mängd
(μg)
injektionsflaska (μg/ 0, 5 ml)
(ml)
(μg)
< 40
25
50 *
0, 25
25
40- 50
32
50
0, 3
30
51- 64 65- 75 76- 85
40 50 60
50 50 80
0, 4 0, 5 0, 4
40 50 64
> 85
75
100
0, 4
80
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml.
Riktlinjer för dosreduktion vid monoterapi
Riktlinjer för dosjustering för patienter som använder PegIntron monoterapi visas i tabell 3a.
53 Tabell 3a Riktlinjer för dosjustering vid PegIntron monoterapi Laboratorievärden
Reducera PegIntron till halva dosen, om:
Avbryt PegIntron, om:
Neutrofiler
< 0, 75 x 109/ l
< 0, 5 x 109/ l
Trombocyter
< 50 x 109/ l
< 25 x 109/ l
Dosreduktion för patienter som använder PegIntron 0, 5 μg/ kg monoterapi måste ske genom att reducera den förskrivna volymen med hälften.
Injektionsflaskan med 50 μg/ 0, 5 ml måste användas om nödvändigt eftersom minsta uttagbara volym från pennan är 0, 3 ml.
Dosreduktion för patienter som använder PegIntron 1, 0 μg/ kg monoterapi måste ske genom att reducera den förskrivna volymen med hälften eller genom att använda en lägre dosstyrka enligt tabell 3b.
Tabell 3b – Reducerad PegIntron dos vid 1, 0 μg/ kg monoterapi behandling
Kroppsvikt (kg)
Målsatt
Styrka av
Administrera en
Administrerad
reducerad dos
penna /
gång i veckan
mängd
(μg)
injektionsflaska (μg/ 0. 5ml)
(ml)
(μg)
30- 35
15
50 *
0, 15
15
36- 45
20
50 *
0, 20
20
46- 56
25
50 *
0, 25
25
57- 72 73- 89
32 40
50 50
0, 3 0, 4
30 40
90- 106 > 106
50 60
50 80
0, 5 0, 4
50 64
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml.
Speciella populationer
Användning vid nedsatt njurfunktion:
Monoterapi:
PegIntron bör användas med försiktighet hos patienter med måttligt till svårt nedsatt njurfunktion.
Hos patienter med måttlig nedsatt njurfunktion (kreatininclearance 30- 50 ml/ minut) bör startdosen av PegIntron reduceras med 25%.
Patienter med svår nedsatt njurfunktion (kreatininclearance 15- 29 ml/ minut) bör få startdosen reducerad med 50%.
Det finns inga tillgängliga data för användning av PegIntron hos patienter med kreatininclearance < 15 ml/ minut (se avsnitt 5. 2).
Patienter med svårt nedsatt njurfunktion, inklusive de på hemodialys, bör övervakas noggrant.
Om njurfunktionen minskar under behandlingen bör behandlingen med PegIntron avbrytas.
Kombinationsbehandling:
Patienter med kreatininclearance < 50 ml/ minut får inte behandlas med PegIntron i kombination med ribavirin (se produktresumén för ribavirin).
När det ges i kombination med ribavirin ska personer med nedsatt njurfunktion följas mer noggrant med avseende på utveckling av anemi.
54 Användning vid nedsatt leverfunktion:
PegIntron ska därför inte användas till dessa patienter.
Användning till äldre (≥ 65 år):
Det finns inte några uppenbart åldersrelaterade effekter på farmakokinetiken för PegIntron.
Resultat från äldre patienter som behandlats med engångsdoser med PegIntron tyder inte på att någon justering av dosen PegIntron är nödvändig baserat på ålder (se avsnitt 5. 2).
Användning till patienter under 18 år:
Det finns ingen erfarenhet hos barn (se avsnitt 5. 2).
4. 3 Kontraindikationer
- Överkänslighet mot den aktiva substansen, andra interferoner eller mot något hjälpämne.
- Anamnes på allvarlig hjärtsjukdom, inklusive instabil eller okontrollerad hjärtsjukdom de
senaste sex månaderna (se avsnitt 4. 4).
- Allvarliga, försvagande medicinska tillstånd.
- Autoimmun hepatit eller anamnes på autoimmun sjukdom.
- Gravt nedsatt leverfunktion eller dekompenserad levercirros.
- Existerande tyreoideasjukdom som ej möjlig att kontrollera med konventionell behandling.
- Epilepsi och/ eller nedsatt funktion av centrala nervsystemet (CNS).
- Insättning av PegIntron är kontraindicerat hos HCV/ HIV- infekterade patienter med cirros och
Kombinationsbehandling med ribavirin:
Se även produktresumé (SPC) för ribavirin i det fall PegIntron ges i kombination med ribavirin till patienter med kronisk hepatit C.
4. 4 Varningar och försiktighet
Psykiatri och centrala nervsystemet (CNS):
Allvarliga CNS- effekter, särskilt depression, självmordstankar och självmordsförsök har observerats hos vissa patienter under behandling med PegIntron och även efter avslutad behandling under en 6 månaders uppföljningsperiod.
Andra CNS - effekter inkluderande aggressivt beteende (ibland riktat mot andra), bipolära sjukdomar, maniska tillstånd, förvirring och mentala förändringar har observerats med alfa- interferoner.
Patienterna ska noggrant följas avseende tecken eller symptom på psykiatrisk sjukdom.
Om sådana symptom uppstår måste den potentiella allvarlighetsgraden med dessa biverkningar beaktas hos den förskrivande läkaren, och behovet av adekvat behandling ska övervägas.
Om psykiatriska symptom kvarstår eller förvärras, eller självmordstankar identifieras, rekommenderas att behandlingen med PegIntron avbryts och att patienten följs upp med lämplig psykiatrisk intervention.
Patienter med existerande eller tidigare allvarliga psykiatriska tillstånd:
Om behandling med PegIntron anses nödvändig hos patienter med existerande eller tidigare allvarliga psykiatriska tillstånd, ska den enbart inledas efter att en lämplig individualiserad diagnostik och terapeutiskt omhändertagande av det psykiatriska tillståndet har säkerställts.
Mer uttalad slöhet och koma, inklusive fall av encefalopati, har rapporterats hos vissa patienter, vanligtvis äldre, som behandlats med högre doser vid onkologiska indikationer.
Även om dessa effekter vanligtvis är reversibla, tog det upp till tre veckor hos ett fåtal patienter innan symptomen försvann fullständigt.
I mycket sällsynta fall har kramper inträffat vid höga doser av interferon alfa.
På alla patienterna i studierna på kronisk hepatit C togs en leverbiopsi innan de inkluderades men i vissa fall (dvs patienter med genotyp 2 och 3), är det möjligt att behandla utan histologisk bekräftelse.
Aktuella behandlingsriktlinjer ska konsulteras huruvida en leverbiopsi krävs innan behandlingen påbörjas.
Akut överkänslighet:
Om en sådan reaktion
55 uppstår under behandling med PegIntron, ska behandlingen avbrytas och lämplig medicinsk behandling omedelbart sättas in.
Övergående hudutslag nödvändiggör inte att behandlingen avbryts.
Kardiovaskulära systemet:
Som för interferon alfa- 2b, ska patienter med anamnes på kronisk hjärtsvikt, hjärtinfarkt och/ eller tidigare eller pågående arytmisjukdom som erhåller behandling med PegIntron övervakas noggrant.
För patienter med hjärtabnormiteter ska elektrokardiogram kontrolleras före och under behandlingens gång.
Hjärtarytmier (främst supraventrikulära) svarar vanligen på konventionell behandling, men kan kräva att behandlingen med PegIntron avbryts.
Leverfunktion:
Som med alla interferoner, avbryt behandlingen med PegIntron hos patienter som utvecklar försämring i koagulationsmarkörer vilket kan indikera leverdekompensation.
Feber:
Även om feber kan associeras med det influensaliknande syndrom som ofta rapporteras under interferonbehandling, måste andra orsaker till feber uteslutas.
Hydrering:
Adekvat hydrering måste upprätthållas hos patienter som genomgår behandling med PegIntron eftersom hypotension relaterad till vätskeförlust har observerats hos vissa patienter som behandlas med alfainterferoner.
Vätskeersättning kan bli nödvändig.
Lungförändringar:
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon.
Patienter som utvecklar feber, hosta, dyspné eller andra respiratoriska symptom ska lungröntgas.
Om lungröntgen visar lunginfiltrat eller om det finns tecken på nedsatt lungfunktion, bör patienten övervakas noggrant och om det bedöms nödvändigt ska behandlingen med alfainterferon avbrytas.
Omedelbart avbrytande av behandling med alfainterferon och behandling med kortikosteroider förefaller medföra att de pulmonella biverkningarna försvinner.
Autoimmun sjukdom:
Utveckling av autoantikroppar och autoimmuna sjukdomar har rapporterats vid behandling med alfainterferoner.
Patienter som är predisponerade för autoimmuna sjukdomar kan ha ökad risk.
Patienter med tecken och symptom på autoimmuna sjukdomar ska noggrant undersökas och risk/ nytta balansen av fortsatt interferonbehandling ska omvärderas (se även avsnitt 4. 4 Sköldkörtelförändringar och 4. 8).
Fall av Vogt- Koyanagi- Haradas syndrom (VHK) har rapporterats hos patienter med kronisk hepatit C som behandlas med interferon.
Detta syndrom är en granulomatös inflammatorisk sjukdom som angriper ögonen, hörselapparaten, hjärnhinnan och huden.
Om VKH- syndrom misstänks, ska antiviral behandling sättas ut och behandling med kortikosteroider diskuteras (se avsnitt 4. 8).
Okulära förändringar:
Oftalmologiska förändringar, inklusive retinalblödning, bomullsexsudat och obstruktion i retinalartär eller - ven, har rapporterats i sällsynta fall efter behandling med alfainterferoner (se avsnitt 4. 8).
Alla patienter ska genomgå en ögonundersökning före behandling.
Alla patienter som klagar på okulära symptom, inklusive förlust i synskärpa eller av synfält ska omgående genomgå en fullständig ögonundersökning.
Periodiskt återkommande synundersökningar rekommenderas under behandling med PegIntron, särskilt hos patienter med tillstånd som kan ge upphov till retinopati, såsom diabetes mellitus eller hypertension.
Utsättning av PegIntron ska övervägas hos patienter som utvecklar nya eller förvärrade oftalmologiska förändringar.
Sköldkörtelförändringar:
I sällsynta fall utvecklade patienter som behandlats för kronisk hepatit C med interferon alfa tyreoideaförändringar, antingen hypo - eller hypertyreoidism.
Under pågående behandling med PegIntron ska tyreoideastimulerande hormon (TSH) - nivåerna kontrolleras om en patient utvecklar symptom som tyder på möjlig tyreoideadysfunktion.
Vid tyreoideadysfunktion kan behandling med PegIntron fortgå om TSH- nivåerna kan hållas inom normalområdet med medicinering.
Ämnesomsättningsrubbningar:
Hypertriglyceridemi och förvärrad hypertriglyceridemi, ibland allvarlig, har observerats.
Övervakning av lipidnivåer rekommenderas därför.
Samtidig HCV/ HIV- infektion 56 Mitokondriell toxicitet och mjölksyraacidos:
Patienter som samtidigt är infekterade med HIV och som får högaktiv antiretroviral behandling (HAART) kan ha en ökad risk för mjölksyraacidos.
Försiktighet ska iakttas när PegIntron och ribavirin läggs till HAART- behandling (se produktresumé för ribavirin).
Leverdekompensation hos patienter med samtidig HCV/ HIV- infektion med framskriden cirros:
Patienter med samtidig infektion, med framskriden cirros och som får HAART- behandling kan ha en ökad risk för leverdekompensation och död.
Tillägg av behandling med alfainterferoner enbart eller i kombination med ribavirin kan öka risken i denna undergrupp av patienter.
Andra baseline- faktorer hos patienter med samtidig infektion, som kan vara förenat med en högre risk för leverdekompensation inkluderar behandling med didanosin och ökad serumkoncentration av bilirubin.
Patienter med samtidig infektion, som erhåller både antiretroviralbehandling (ARV) och behandling för hepatit, ska noggrant övervakas med kontroll av deras Child- Pugh score under behandlingen.
Hos patienter som går mot att utveckla leverdekompensation ska behandlingen mot hepatit omedelbart avbrytas och ARV- behandlingen omprövas.
Onormala hematologiska värden hos patienter med samtidig HCV/ HIV- infektion:
Patienter med samtidig HCV/ HIV- infektion och som får behandling med peginterferon alfa - 2b/ ribavirin och HAART kan ha en ökad risk för att utveckla onormala hematologiska värden (som neutropeni, trombocytopeni och anemi) jämfört med patienter som enbart har HCV- infektion.
Även om majoriteten kan hanteras genom dosreduktion, ska noggrann uppföljning av hematologiska parametrar göras hos dessa patienter (se avsnitt 4. 2 och under ” Laboratorievärden ” i avsnitt 4. 8) Patienter som behandlas med PegIntron och ribavirin tillsammans med zidovudin löper ökad risk att utveckla anemi och därför rekommenderas inte att man ger denna kombination ihop med zidovudin (se avsnitt 4. 5).
Patienter med låga CD4 antal:
Hos patienter med samtidig HCV/ HIV- infektion finns begränsade data (N = 25) tillgängliga vad gäller effekt och säkerhet för patienter med CD4 antal lägre än 200 celler/ µl.
Försiktighet ska därför iakttagas vid behandling av patienter med låga CD4 antal.
Se respektive produktresumé för de antiretrovirala läkemedel som tas samtidigt med HCV - behandlingen för att uppmärksamma och behandla toxicitet, som är specifik för varje läkemedel samt risken för överlappande toxicitet med PegIntron och ribavirin.
Dentala och parodontala tillstånd:
Dentala och parodontala tillstånd som kan leda till tandlossning har rapporterats hos patienter som fått kombinationsbehandling med PegIntron och ribavirin.
Dessutom kan muntorrhet ha en skadlig inverkan på tänder och munslemhinnor vid långtidsbehandling med kombinationen av PegIntron och ribavirin.
Patienterna bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om de gör det ska de rådas att skölja munnen noggrant efteråt.
Organtransplanterade patienter:
Säkerheten och effekten av PegIntron enbart eller i kombination med ribavirin för behandling av hepatit C hos lever - eller andra organtransplanterade patienter har inte studerats.
Preliminära data visar att behandling med interferon alfa kan vara förknippad med en ökad grad av bortstötning av njurtransplantat.
Bortstötning av levertransplantat har också rapporterats.
Övriga:
På grund av rapporter om att interferon alfa kan försämra pågående psoriasissjukdom och sarkoidos rekommenderas användning av PegIntron hos patienter med psoriasis eller sarkoidos endast om den potentiella nyttan överväger den potentiella risken.
Laboratorietester:
Hematologiska standardtester, blodkemi och en test av tyreoideafunktionen måste genomföras för alla patienter före behandlingsstart.
Godtagbara utgångsvärden som kan betraktas som riktlinjer före behandlingen med PegIntron är:
≥ 100000/ mm3 • Trombocyter ≥ 1500/ mm3 • Neutrofiler 57 •
TSH- nivåer
måste ligga inom normalgränserna
Utvärdering av laboratorievärdena ska göras under behandlingsvecka 2 och 4 och därefter periodvis efter klinisk bedömning.
Viktig information om några av hjälpämnena i PegIntron:
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per 0, 7 ml, d. v. s. nästan ” natriumfri ”.
Patienter med följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltasinsufficiens.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Resultat från en flerdosstudie som utvärderade P450 substrat hos patienter med kronisk hepatit C som fick PegIntron (1, 5 µg/ kg) en gång per vecka i 4 veckor visade en ökning i aktivitet av CYP2D6 och CYP2C8/ 9.
Ingen förändring i aktivitet sågs för CYP1A2, CYP3A4 eller N- acetyltransferas.
Försiktighet ska iakttas när peginterferon alfa- 2b ges med läkemedel som metaboliseras av CYP2D6 och CYP2C8/ 9, särskilt de med smalt terapeutiskt index, såsom warfarin och fenytoin (CYP2C9) och flekainid (CYP2D6).
Dessa fynd kan delvis relateras till en förbättrad metabolisk kapacitet på grund av minskad leverinflammation hos patienter som behandlas med PegIntron.
Försiktighet rekommenderas därför när PegIntronbehandling påbörjas hos patienter med kronisk hepatit som behandlas med läkemedel, som har ett smalt terapeutiskt index och vilka är känsliga för en lindrig metabolisk nedsättning av levern.
Inga farmakokinetiska interaktioner sågs mellan PegIntron och ribavirin i en farmakokinetisk flerdosstudie.
Hos patienter med kronisk hepatit C, som stått på fast underhållsdos med metadon och tidigare inte har behandlats med peginterferon alfa- 2b, ökade R- metadon AUC med omkring 15% (95% CI för AUC estimerad kvot 103 – 128%) när man behandlade med PegIntron 1, 5 µg/ kg/ vecka subkutant i 4 veckor.
Den kliniska betydelsen av detta fynd är okänd, men patienterna ska övervakas med avseende på tecken och symptom på ökad sedativ effekt såväl som andningsdepression.
Framförallt för patienter, vilka står på en hög dos metadon, ska risken för QTc förlängning beaktas.
Samtidig HCV/ HIV- infektion Nukleosidanaloger:
Behandling med nukleosidanaloger, enbart eller i kombination med andra nukleosider, har resulterat i mjölksyraacidos.
Farmakologiskt ökar ribavirin mängden fosforylerade metaboliter av purinnukleosidanaloger in vitro.
Denna aktivitet skulle kunna öka risken för mjölksyraacidos inducerad av purinnukleosidanaloger (t ex didanosin eller abakavir).
Samtidig administrering av ribavirin och didanosin rekommenderas inte.
Rapporter om mitokondriell toxicitet, särskilt mjölksyraacidos och pankreatit, varav några med dödlig utgång, har rapporterats (se produktresumén för ribavirin).
Förvärrad anemi förorsakad av ribavirin har rapporterats när zidovudin är en del av hiv- behandlingen, även om den exakta mekanismen ännu inte är utredd.
Samtidigt användande av ribavirin och zidovudin rekommenderas inte beroende på en ökad risk för anemi (se avsnitt 4. 4).
Man bör överväga att byta ut zidovudin i en anti- retroviral behandlingsregim om denna redan har påbörjats.
Detta torde vara särskilt viktigt hos patienter med känd tidigare zidovudin- inducerad anemi.
4. 6 Graviditet och amning
PegIntron rekommenderas endast för användning hos fertila kvinnor som använder effektiva preventivmedel under behandlingen.
58 Adekvata data från behandling av gravida kvinnor med interferon alfa- 2b saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Interferon alfa- 2b har visat sig vara abortframkallande hos primater.
PegIntron orsakar troligtvis också denna effekt.
Risken för människa är okänd.
PegIntron ska endast användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret.
Amning:
Det är inte känt om innehållsämnena i detta läkemedel utsöndras i bröstmjölk.
På grund av risken för biverkningar hos spädbarn som ammas bör amning upphöra innan behandlingen påbörjas.
Kombinationsbehandling med ribavirin:
Ribavirin orsakar allvarliga fosterskador vid användning under graviditet.
Ribavirinbehandling är kontraindicerad till kvinnor som är gravida.
Extrem försiktighet måste vidtas för att undvika graviditet hos kvinnliga patienter eller hos partner till manliga patienter som tar PegIntron i kombination med ribavirin.
Kvinnor i fertil ålder och deras partner måste båda använda ett effektivt preventivmedel under behandlingen och under 4 månader efter att behandlingen har avslutats.
Manliga patienter och deras kvinnliga partner måste båda använda ett effektivt preventivmedel under behandlingen och under 7 månader efter att behandlingen har avslutats (se produktresumén för ribavirin).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienter som blir trötta, sömniga eller förvirrade under behandling med PegIntron, ska rådas att undvika att köra bil eller använda maskiner.
4. 8 Biverkningar
De vanligaste behandlingsrelaterade biverkningar, som rapporterats under kliniska prövningar med PegIntron i kombination med ribavirin och som har setts hos mer än hälften av studiepatienterna var huvudvärk, trötthet och reaktioner vid injektionsstället.
Andra viktiga biverkningar som rapporterats hos mer än 25% av patienterna inkluderade myalgi, feber, asteni, alopeci, illamående, anorexi, viktminskning, depression, retlighet och sömnlöshet.
De mest frekvent rapporterade biverkningarna var huvudsakligen lindriga till måttliga i svårighetsgrad och kunde hanteras utan dosjustering eller avbrytande av behandlingen.
Trötthet, alopeci, klåda, illamående, anorexi, viktminskning, retlighet och sömnlöshet inträffade i en märkbart lägre grad hos patienter behandlade med PegIntron monoterapi jämfört med de patienter som behandlades med kombinationsterapi (se tabell 4).
Följande behandlingsrelaterade biverkningar rapporterades under behandling med PegIntron.
Dessa biverkningar är listade i tabell 4 enligt systemorganklasser och frekvens (mycket vanlig (≥ 1/ 10), vanlig (≥ 1/ 100 till < 1/ 10), mindre vanlig (≥ 1/ 1 000 till < 1/ 100), sällsynt (≥ 1/ 10 000 till < 1/ 1 000), mycket sällsynt (< 1/ 10 000) eller ingen känd frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 4
Biverkningar rapporterade i kliniska prövningar eller efter marknadsföringen hos patienter behandlade med interferon alfa- 2b inklusive PegIntron monoterapi eller PegIntron + ribavirin
Infektioner och Mycket vanlig:
infestationer Virusinfektion *
Vanlig:
Blodet och lymfsystemet
Svampinfektion, bakterieinfektion inklusive sepsis, herpes simplex, otitis media
Vanlig:
Anemi, leukopeni, trombocytopeni, lymfadenopati
Mycket sällsynt:
Aplastisk anemi
Ingen känd frekvens:
Ren erytrocytaplasi
Immunsystemet
Mycket sällsynt:
Sarkoidos eller förvärrad sarkoidos
Ingen känd frekvens:
Endokrina systemet
Akuta överkänslighetsreaktioner inklusive angioödem, anafylaxi och anafylaktiska reaktioner inklusive anafylaktisk chock, idiopatisk trombocytopen purpura, trombotisk trombocytopen purpura, systemisk lupus erythematosus, vaskulit, reumatoid artrit (debut eller förvärrad)
Vanlig:
Hypotyreoidism, hypertyreoidism
Sällsynt:
Metabolism och nutrition
Diabetes
Mycket vanlig:
Viktminskning
Vanlig:
Psykiska störningar Mycket vanlig:
Hypokalcemi, hyperurikemi, törst Depression, iritabilitet, sömnlöshet, ångest *, nedsatt koncentration, emotionell labilitet *
Vanlig:
Aggressivt beteende, beteendeförändringar, agitation, nervositet, somnolens, sömnproblem, onormalt drömmande, minskad libido, apati, ökad aptit
Mindre vanlig:
Självmordsförsök, självmordsföreställningar
Sällsynt:
Psykos, hallucinationer
Ingen känd frekvens:
Centrala och perifera nervsystemet Mycket vanlig:
Maniska tillstånd, bipolära sjukdomar Huvudvärk, muntorrhet *
Vanlig:
Förvirring, tremor, ataxi, neuralgi, vertigo, parestesi, hypoestesi, hyperestesi, hypertoni, migrän, ökad svettning
Sällsynt:
Kramper, perifer neuropati
Mycket sällsynt:
Cerebrovaskulär blödning, cerebrovaskulär ischemi, encefalopati
Ingen känd frekvens:
Ögon
Ansiktsförlamning, neuropatier, mononeuropatier
Vanlig:
Konjunktivit, dimsyn, tårkörtelrubbning, ögonsmärta
Sällsynt:
Öron och balansorgan
Förlust av synskärpa eller av synfält, retinalblödning, retinopati, obstruktion i retinalartär, obstruktion i retinalven, optisk neurit, papillödem, makulaödem, bomullsexudat
Vanlig:
Hjärtat
Hörselnedsättning / - förlust, tinnitus
Vanlig:
Palpitation, takykardi
Sällsynt:
Arytmi
Mycket sällsynt:
Myokardinfarkt, hjärtischemi
Blodkärl
Kardiomyopati, hjärtsäcksutgjutning, perikardit
Vanlig:
Hypotoni, hypertoni, synkope, vallningar
Vanlig:
Sinuit, bronkit, dysfoni, näsblödningar, rinit, andningsbesvär, nästäppa, rinorré, icke produktiv hosta
Mycket sällsynt:
Magtarmkanalen Mycket vanlig:
Interstitiell lungsjukdom Kräkningar *, illamående, buksmärta, diarré, anorexi
Vanlig:
Dyspepsi, gastroesofagal reflux, stomatit, ulcerativ stomatit, blödande tandkött, lös avföring, förstoppning, flatulens, hemorrojder, gingivit, glossit, dehydrering, smakförändringar
Sällsynt:
Pankreatit
Mycket sällsynt:
Lever och gallvägar
Ischemisk kolit, ulcerös kolit
Vanlig:
Hud och subkutan vävnad Mycket vanlig:
Hepatomegali, hyperbilirubinemi Alopeci, pruritus *, torr hud *, utslag *
Vanlig:
Psoriasis, fotosensitivitetsreaktion, makulopapulösa utslag, dermatit, ansiktsödem eller perifert ödem, erytematösa utslag, eksem, akne, furunkulos, erytem, urtikaria, onormal hårstruktur, nagelbesvär
Mycket sällsynt:
Muskuloskeletala systemet och bindväv
Stevens Johnson syndrom, toxisk epidermal nekrolys, nekros vid injektionsstället, erytema multiforme
Mycket vanlig:
Myalgi, artralgi, musculoskeletal smärta
Vanlig:
Artrit
Sällsynt:
Njurar och urinvägar
Rabdomyolys, myosit
Vanlig:
Frekvent urinering, onormal urin
Sällsynt:
Reproduktionsorgan och bröstkörtel
Njursvikt, njurinsufficiens
Vanlig:
Allmänna symptom och/ eller symptom vid administreringsstället
Amenorré, impotens, bröstsmärta, menorragi, menstrautionsrubbningar, ovarialrubbningar, vaginala besvär, sexuell dysfunktion (ospecificerad), prostatit
Mycket vanlig:
Inflammation vid injektionsstället, reaktion vid injektionsstället *, yrsel, trötthet, stelhet, feber, influensaliknande symptom, asteni
61 Vanlig: *
Smärta i bröstkorgen, smärta i övre högra kvadranten av buken, sjukdomskänsla, smärta vid injektionsstället
Dessa biverkningar var vanliga (≥1/ 100 monoterapi.
to < 1/ 10) i kliniska prövningar hos patienter behandlade med PegIntron
De flesta fall av neutropeni och trombocytopeni var milda (WHO grad 1 eller 2).
Det fanns en del mer allvarliga fall av neutropeni hos patienter behandlade med den rekommenderade dosen av PegIntron i kombination med ribavirin (WHO grad 3; 39 patienter av 186 [21%] och WHO grad 4; 13 patienter av 186 [7%]).
I en klinisk studie rapporterade ungefär 1, 2% av patienterna behandlade med PegIntron eller interferon alfa- 2b i kombination med ribavirin livshotande psykiatriska händelser under behandlingen.
Dessa händelser inkluderade självmordstankar och självmordsförsök (se även avsnitt 4. 4).
Kardiovaskulära biverkningar, främst arytmier, verkade mest korrelera med befintlig hjärt - kärlsjukdom och föregående behandling med kardiotoxiska medel (se avsnitt 4. 4).
Kardiomyopati, som kan vara reversibel vid avbrytande av interferon alfa, har rapporterats i sällsynta fall hos patienter utan tidigare tecken på hjärtsjukdom.
Oftalmologiska förändringar som har rapporterats i sällsynta fall med alfainterferoner inkluderar retinopatier (inklusive makulaödem), retinalblödning, obstruktion i retinalartär eller - ven, bomullsexsudat, förlust i synskärpa eller av synfält, opticusneurit och papillödem (se avsnitt 4. 4).
En vid variation av autoimmuna och immunmedierade förändringar har rapporterats för alfainterferoner inklusive sköldkörtelförändringar, systemisk lupus erythematosus, reumatoid artrit (debut eller förvärrad), idiopatisk och trombotisk trombocytopenia purpura, vaskulit, neuropatier inklusive mononeuropatier och Vogt- Koyanagi- Haradas syndrom (se även avsnitt 4. 4 Autoimmun sjukdom).
Patienter med samtidig HCV/ HIV- infektion För patienter med samtidig HCV/ HIV- infektion som får PegIntron i kombination med ribavirin, har andra biverkningar (som inte rapporterats hos patienter med monoinfektion) rapporterats i studier med en frekvens på > 5%.
Dessa var: oral candidiasis (14%), förvärvad lipodystrofi (13%), minskat antal CD4- lymfocyter (8%), minskad aptit (8%), ökat gamma- glutamyltransferas (9%), ryggsmärta (5%), ökat blodamylas (6%), ökad mjölksyra i blodet (5%), cytolytisk hepatit (6%), ökat lipas (6%) och smärta i extremiteter (6%).
Mitokondriell toxicitet Mitokondriell toxicitet och mjölksyraacidos har rapporterats hos HIV- positiva patienter som erhåller NRTI- regim och tillägg av ribavirin för samtidig HCV- infektion (se avsnitt 4. 4).
Laboratorievärden för patienter med samtidig HCV/ HIV- infektion Trots att hematologisk toxicitet som neutropeni, trombocytopeni och anemi inträffade oftare hos patienter med samtidig HCV/ HIV- infektion, kunde majoriteten behandlas genom modifiering av dosen och behandlingen behövde sällan avbrytas tidigt (se avsnitt 4. 4).
Hematologiska avvikelser rapporterades oftare hos patienter som erhöll PegIntron i kombination med ribavirin jämfört med patienter som erhöll interferon alfa- 2b i kombination med ribavirin.
I Studie 1 (se avsnitt 5. 1) sågs en minskning i totala antalet neutrofiler under 500 celler/ mm3 hos 4% (8/ 194) av patienterna och en minskning av trombocyter under 50 000/ mm3 sågs hos 4% (8/ 194) av de patienter som erhöll PegIntron tillsammans med ribavirin.
Anemi (hemoglobin < 9, 4 g/ dl) rapporterades hos 12% (23/ 194) av de patienter som behandlades med PegIntron i kombination med ribavirin.
Minskning av CD4 lymfocyter:
Behandling med PegIntron i kombination med ribavirin åtföljdes av minskning av totala antalet CD4+ celler inom de första 4 veckorna utan reduktion av CD4+ celler i procent.
Användning av PegIntron
62 i kombination med ribavirin visade ingen negativ påverkan på kontrollen av HIV- viremi under behandlingen eller uppföljning.
Begränsade säkerhetsdata (N = 25) är tillgängliga för patienter med samtidig infektion och med antalet CD4+ celler < 200/ µl (se avsnitt 4. 4).
Se respektive produktresumé för de antiretrovirala läkemedel som tas samtidigt med HCV - behandlingen för att uppmärksamma och behandla toxicitet, som är specifik för varje läkemedel samt risken för överlappande toxicitet med PegIntron i kombination med ribavirin.
4. 9 Överdosering
Doser upp till 10, 5 gånger den avsedda dosen har rapporterats.
Den högsta dagliga dos som rapporterats är 1200 mikrogram på en dag.
I allmänhet överensstämmer de biverkningar som man sett i fall av överdosering med PegIntron med den kända säkerhetsprofilen för PegIntron; biverkningarnas svårighetsgrad kan emellertid öka.
Standardmetoder för att öka eliminationen av läkemedlet, t ex dialys, har inte visat sig användbara.
Det finns ingen specifik antidot för PegIntron; symptomatisk behandling och noggrann övervakning av biverkningarna rekommenderas därför i händelse av överdosering.
112).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Immunstimulerande medel, Cytokiner och immunmodulerande medel, Interferoner, Peginterferon alfa- 2b, ATC- kod L03A B10.
Rekombinant interferon alfa- 2b är kovalent konjugerat med monometoxipolyetylenglykol på en medelnivå av substitution på 1 mol polymer/ mol protein.
Den genomsnittliga molekylmassan är ungefär 31300 dalton av vilken proteindelen utgör ungefär 19300.
Interferon alfa- 2b In vitro och in vivo studier tyder på att den biologiska aktiviteten hos PegIntron kommer från dess interferon alfa- 2b- del.
Interferoner utövar sina cellulära aktiviteter genom att binda till specifika membranreceptorer på cellytan.
Studier med andra interferoner har påvisat artspecificitet.
Rhesusapor, mottagliga för farmakodynamisk stimulering efter exponering för humana typ I interferoner.
När interferon väl bundit till cellmembranet initieras en komplex sekvens av intracellulära förlopp som inkluderar induktion av vissa enzymer.
Man antar att denna process åtminstone delvis är ansvarig för de olika cellulära svaren på interferon, inkluderande inhibering av virusreplikation i virusinfekterade celler, hämning av cellproliferation och immunmodulerande effekt såsom förhöjd fagocytisk aktivitet hos makrofager och förhöjd specifik cytotoxisk effekt hos lymfocyter.
Någon eller alla dessa verkningsmekanismer kan bidra till interferoners terapeutiska effekter.
Rekombinant interferon alfa- 2b inhiberar även virusreplikation in vitro och in vivo.
Även om den exakta antivirala verkningsmekanismen för rekombinant interferon alfa- 2b är okänd, förefaller det att förändra värdcellens metabolism.
Detta inhiberar virusreplikation eller om replikation inträffar så är de alstrade virionerna oförmögna att lämna cellen.
PegIntron Farmakodynamiken för PegIntron utvärderad i en singeldosstudie med friska personer genom att undersöka förändringar av oral temperatur, koncentrationen av effektorproteiner såsom neopterin och 2’ 5 ’ - oligoadenylatsyntetas (2’ 5 ’ - OAS) i serum, såväl som antal vita blodkroppar och neutrofiler vid stigande doser.
Personer som behandlats med PegIntron fick lätta dosrelaterade höjningar av kroppstemperaturen.
63 Efter engångsdoser av PegIntron mellan 0, 25 och 2, 0 mikrogram/ kg/ vecka, ökade koncentrationen neopterin i serum på ett dosrelaterat sätt.
Minskat antal neutrofiler och vita blodkroppar vid slutet av vecka 4 korrelerade med dosen PegIntron.
Kliniska studier med PegIntron - Tidigare obehandlade patienter Två pivotala studier har utförts, en med PegIntron monoterapi (C/ I97- 010) och en med PegIntron i kombination med ribavirin (C/ I98- 580).
Lämpliga patienter för dessa studier hade kronisk hepatit C verifierad med ett positivt HCV- RNA polymeraskedjereaktionstest (PCR) (> 30 IE/ ml), en leverbiopsi som överensstämmer med en histologisk diagnos av kronisk hepatit utan någon annan orsak till den kroniska hepatiten, och onormalt serum ALAT.
Totalt 916 tidigare obehandlade patienter med kronisk hepatit C behandlades med PegIntron i monoterapistudien (0, 5, 1, 0 eller 1, 5 mikrogram/ kg/ vecka) i ett år med en uppföljningsperiod på sex månader.
Därutöver behandlades 303 patienter med interferon alfa- 2b (3 miljoner internationella enheter (MIE) tre gånger per vecka) i en jämförande grupp.
Denna studie visade att PegIntron var överlägsen interferon alfa- 2b behandlingen (tabell 5).
I studien med PegIntron i kombinationsbehandling 1530 tidigare obehandlade patienter i ett år med följande doser: • PegIntron (1, 5 mikrogram/ kg/ vecka) + ribavirin (800 mg/ dag), (n=511). • PegIntron (1, 5 mikrogram/ kg/ vecka i en månad följt av 0, 5 mikrogram/ kg/ vecka i 11 månader) + ribavirin (1000/ 1200 mg/ dag), (n=514). • Interferon alfa- 2b (3 MIE tre gånger per vecka) + ribavirin (1000/ 1200 mg/ dag), (n=505).
I denna studie var kombinationen med PegIntron (1, 5 mikrogram/ kg/ vecka) och ribavirin signifikant mer effektiv än kombinationen med interferon alfa- 2b och ribavirin (tabell 5), särskilt hos patienter infekterade med genotyp 1 (tabell 6).
Kvarstående behandlingssvar utvärderades genom behandlingssvaret sex månader efter avslutad behandling.
HCV genotyp och utgångsvärdet av virusmängden är prognostiska faktorer och det är känt att de påverkar behandlingssvaret.
Behandlingssvaret i denna studie visade sig emellertid också vara beroende av ribavirindosen som gavs i kombination med PegIntron eller interferon alfa- 2b.
För de patienter som fick ribavirin > 10, 6 mg/ kg (800 mg till en normalpatient som väger 75 kg), oavsett genotyp och virusmängd, visade sig behandlingssvaret vara signifikant högre än hos de patienter som fick ribavirin ≤ 10, 6 mg/ kg (tabell 6), medan behandlingssvaret hos patienter som fick ribavirin > 13, 2 mg/ kg var ännu högre.
64 Tabell 5
Kvarstående virologiskt behandlingssvar (% HCV negativa PegIntron monoterapi
patienter) PegIntron + ribavirin
Behandling
P 1, 5
P 1, 0
P 0, 5
I
P 1, 5/ R P 0, 5/ R
I/ R
Antal patienter
304
297
315
303
511
514
505
Behandlingssvar efter avslutad behandling
49%
41%
33%
24%
65%
56%
54%
Kvarstående behandlingssvar
23% *
18%
12%
54% **
47%
47%
P 1, 5 PegIntron 1, 5 mikrogram/ kg P 1, 0 PegIntron 1, 0 mikrogram/ kg P 0, 5 PegIntron 0, 5 mikrogram/ kg I Interferon alfa- 2b 3 MIE P 1, 5/ R P 0, 5/ R I/ R * **
I/ R
Tabell 6
Kvarstående behandlingssvar PegIntron + ribavirin (med avseende på ribavirindos, genotyp och virusmängd)
HCV genotyp
Ribavirindos P 1, 5/ R P 0, 5/ R (mg/ kg)
I/ R
Alla genotyper
Alla ≤ 10, 6 > 10, 6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotyp 1
Alla ≤ 10, 6 > 10, 6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotyp 1 ≤ 600000 IE/ ml
Alla ≤ 10, 6 > 10, 6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotyp 1
Alla ≤ 10, 6
27%
25% 27%
17% 29%
Genotyp 2/ 3
Alla ≤ 10, 6 > 10, 6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1, 5/ R P 0, 5/ R I/ R
PegIntron (1, 5 mikrogram/ kg) + ribavirin (800 mg) PegIntron (1, 5 till 0, 5 mikrogram/ kg) + ribavirin (1000/ 1200 mg) Interferon alfa- 2b (3 MIE) + ribavirin (1000/ 1200 mg)
I PegIntron monoterapistudien var livskvaliteten generellt mindre påverkad av PegIntron 0, 5 mikrogram/ kg än både PegIntron 1, 0 mikrogram/ kg en gång per vecka eller interferon alfa- 2b 3 MIE tre gånger per vecka.
I en enskild studie fick 224 patienter med genotyp 2 eller 3 PegIntron 1, 5 mikrogram/ kg subkutant en gång i veckan i kombination med ribavirin 800 mg – 1400 mg p. o. i 6 månader (baserat på kroppsvikt fick endast tre patienter som vägde > 105 kg dosen på 1400 mg) (tabell 7).
Tjugofyra% hade överbryggande fibros eller cirros (Knodell 3/ 4).
65 Tabell 7.
Virologiskt svar vid avslutad behandling, kvarstående virologiskt svar och recidiv per HCV genotyp och virusmängd * Pegintron 1, 5 μg/ kg en gång i veckan plus ribavirin 800- 1400 mg/ dag
Svar vid avslutad behandling
Kvarstående virologiskt svar
Recidiv
Alla patienter
94% (211/ 224)
81% (182/ 224)
12%
(27/ 224) HCV 2 ≤ 600000 IE/ ml > 600000 IE/ ml HCV 3
100 100
% (42/ 42)% (20/ 20) 100% (22/ 22) 93% (169/ 182)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182)
7% (3/ 42) 5% (1/ 20)
9% (2/ 22) 14% (24/ 166)
≤ 600000 IE/ ml
93% (92/ 99)
86% (85/ 99)
8% (7/ 91)
> 600000 IE/ ml
93% (77/ 83)
70% (58/ 83)
23% (17/ 75)
* Alla patienter som hade ej detekterbara nivåer av HCV- RNA vid uppföljningsbesöket vecka 12 och som saknade data vid uppföljningsbesöket vecka 24 betraktades som att de hade kvarstående svar.
Alla patienter som saknade data vid och efter uppföljningsbesöket vecka 12 betraktades vid vecka 24 som att de inte svarade.
Den 6 månader långa behandlingsperioden i denna studie tolererades bättre än ett års behandling i den pivotala kombinationsstudien, 5% vs.
14% avbröt, 18% vs.
49% dosjusterades.
I en icke- jämförande studie fick 235 patienter med genotyp 1 och låg virusmängd (< 600000 IE/ ml) PegIntron 1, 5 mikrogram/ kg subkutant en gång i veckan i kombination med en viktanpassad mängd ribavirin.
Det totala kvarstående behandlingssvaret efter en behandlingsperiod på 24 veckor var 50%.
Fyrtioen procent av patienterna (97/ 235) hade ej detekterbara nivåer av plasma HCV- RNA vid behandlingsvecka 4 och 24.
I denna undergrupp var det kvarstående virologiska behandlingssvaret 92% (89/ 97).
Det höga kvarstående behandlingssvaret i denna undergrupp av patienter identifierades i en interimanalys (n=49) och är prospektivt bekräftad (n=48).
Begränsade historiska data tyder på att behandling i 48 veckor kan vara förknippad med ett högre kvarstående behandlingssvar (11/ 11) och med en lägre risk för återfall (0/ 11 jämfört med 7/ 96 efter 24 veckors behandling).
Förutsägbarhet av kvarstående virologiskt behandlingssvar - Tidigare obehandlade patienter Virologiskt behandlingssvar vid vecka 12, definierad som en 2- log minskning av virusnivåerna eller ej detekterbara nivåer av HCV- RNA har visat sig vara förutsägbara för ett kvarstående behandlingssvar (Tabell 8).
66 Tabell 8
Förutsägbarhet av kvarstående behandlingssvar med avseende på virologiskt behandlingssvar vid vecka 12 och genotyp *
Behandling PegIntron 1, 5 +ribavirin (> 10, 6 mg/ kg) Behandling i 48 veckor PegIntron 1, 5 +ribavirin 800 – 1400 mg Behandling i 24 veckor
Genotyp Virologiskt Kvarstående Negativt behandlingssvar behandlingssvar prediktivt värde vid vecka 12 1 Ja 75% (82/ 110) 71% (58/ 82) ---- Nej 25% (28/ 110) 0% (0/ 28) 100% 2 och 3 Ja 99% (213/ 215) 83% (177/ 213) ---- Nej 1% (2/ 215) 50% (1/ 2) 50%
* återspeglar patienter med 12 veckors data tillgängliga
Det negativa prediktiva värdet för kvarstående behandlingssvar hos patienter behandlade med PegIntron monoterapi var 98%.
Patienter med samtidig HCV/ HIV- infektion Två studier har genomförts hos patienter med samtidig HCV/ HIV- infektion.
Behandlingsvaret i båda dessa studier visas i Tabell 9.
Studie 1 (RIBAVIC; P01017) var en randomiserad, multicenterstudie med 412 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig HIV- infektion.
Patienterna randomiserades till antingen PegIntron (1, 5 µg/ kg/ vecka) plus ribavirin (800 mg/ dag) eller interferon alfa- 2b (3 miljoner IE tre gånger i veckan) plus ribavirin (800 mg/ dag) i 48 veckor med en uppföljningsperiod på 6 månader.
Studie 2 (P02080) var en randomiserad singelcenterstudie som involverade 95 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig HIV - infektion.
Patienterna randomiserades till antingen PegIntron (100 eller 150 µg/ vecka baserat på vikt) plus ribavirin (800- 1200 mg/ dag baserat på vikt) eller interferon alfa- 2b (3 miljoner IE tre gånger i veckan) plus ribavirin (800- 1200 mg/ dag baserat på vikt).
Behandlingsdurationen var 48 veckor med en uppföljningsperiod på 6 månader med undantag av patienter med genotyp 2 eller 3 och virusmängd < 800 000 IE/ ml (Amplicor) som behandlades i 24 veckor med en uppföljningsperiod på 6 månader.
67 Tabell 9
Bibehållet virologiskt behandlingssvar baserat på genotyp efter behandling med PegIntron i kombination med ribavirin hos patienter med samtidig HCV/ HIV- infektion Studie 11 Studie 22 Interferon Interferon PegIntron (100 alfa- 2b PegIntron alfa- 2b eller (3 MIE 150c µg/ vecka) 3 ggr/ vecka) (1, 5 µg/ kg / (3 MIE vecka) + 3 ggr/ vecka) + + ribavirin + ribavirin p - ribavirin ribavirin p - (800 - (800 - värdeb värdea 1200 mg) d 1200 mg) d (800 mg) (800 mg)
Alla Genotyp 1, 4
27% (56/ 205) 20% (41/ 205) 0, 047 44% (23/ 52) 21% (9/ 43) 0, 017 17% (21/ 125) 6% (8/ 129) 0, 006 38% (12/ 32) 7% (2/ 27) 0, 007
Genotyp 2, 3
44% (35/ 80) 43% (33/ 76) 0, 88 53% (10/ 19) 47% (7/ 15) 0, 730
MIE = miljoner internationella enheter; a: p- värde baserat på Cochran- Mantel Haenszel Chi square test. b: p- värde baserat på chi- square test. c: patienter < 75 kg erhöll PegIntron 100 µg/ vecka och patienter ≥ 75 kg erhöll PegIntron 150 µg/ vecka. d: ribavirindosen var 800 mg för patienter < 60 kg, 1000 mg för patienter 60- 75 kg, och 1200 mg för patienter > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
Histologiskt behandlingssvar Leverbiopsier togs före och efter behandlingen i Studie 1 och erhölls för 210 av 412 patienter (51%).
Både Metavir score och Ishak grad minskade bland patienter som behandlades med PegIntron i kombination med ribavirin.
Denna minskning var signifikant för de som svarade (- 0, 3 för Metavir och - 1, 2 för Ishak) och stabil (- 0, 1 för Metavir och - 0, 2 för Ishak) för de som inte svarade.
Beträffande aktivitet uppvisade ungefär en tredjedel av patienterna med kvarstående behandlingssvar förbättring och ingen uppvisade försämring.
Ingen förbättring beträffande fibros sågs i denna studie.
Steatos förbättrades signifikant hos patienter med HCV genotyp 3- infektion.
Förnyad behandling med PegIntron/ ribavirin efter tidigare behandlingssvikt I en icke- jämförande studie fick 2 293 patienter med måttlig till svår fibros, som inte svarat på tidigare behandling med kombinationen alfa interferon/ ribavirin, förnyad behandling med PegIntron, 1, 5 mikrogram/ kg subkutant, en gång i veckan, i kombination med en viktanpassad mängd ribavirin.
Tidigare behandlingssvikt definierades som recidiv eller uteblivet behandlingssvar (HCV- RNA positiv vid slutet av minst 12 veckors behandling).
Patienter som var HCV- RNA negativa vid behandlingsvecka 12 fortsatte behandlingen i 48 veckor och följdes upp 24 veckor efter behandlingen.
Behandlingssvar vecka 12 definierades som ej påvisbar HCV- RNA efter 12 veckors behandling.
Kvarstående virologiskt svar definieras som icke påvisbara nivåer av HCV- RNA 24 veckor efter behandling (Tabell 10).
68 Tabell 10 Andel behandlingssvar vid förnyad behandling efter tidigare behandlingssvikt
Patienter med ej påvisbara nivåer av HCV– RNA vecka 12 och med kvarstående virologiskt svar vid förnyad behandling Hela
interferon alfa/ ribavirin
peginterferon alfa/ ribavirin
populationen *
Svar vecka 12% (n/ N)
Kvarstående Svar virologiskt svar vecka 12%% (n/ N) (n/ N) 99% konfidensinterv all
Kvarstående virologiskt svar% (n/ N) 99% konfidensinter vall
Kvarstående virologiskt svar% (n/ N) 99% konfidensinterva ll
Alla patienter Tidigare behandlingssvar
38, 6 (549/ 1 423) 59, 4 (326/ 549) 54, 0, 64, 8
31, 5 (272/ 863) 50, 4 (137/ 272) 42, 6, 58, 2
21, 7 (497/ 2 293) 19, 5, 23, 9
Recidiv
67, 7 (203/ 300)
59, 6 (121/ 203) 50, 7, 68, 5
58, 1 (200/ 344)
52, 5 (105/ 200) 43, 4, 61, 6
37, 7 (243/ 645) 32, 8, 42, 6
Genotyp 1/ 4
59, 7 (129/ 216)
51, 2 (66/ 129) 39, 8, 62, 5
48, 6 (122/ 251)
44, 3 (54/ 122) 32, 7, 55, 8
28, 6 (134/ 468) 23, 3, 34, 0
Genotyp 2/ 3
88, 9 (72/ 81)
73, 6 (53/ 72) (60, 2, 87, 0)
83, 7 (77/ 92)
64, 9 (50/ 77) 50, 9, 78, 9
61, 3 (106/ 173) 51, 7, 70, 8
Uteblivet behandlingssvar
28, 6 (258/ 903)
57, 0 (147/ 258) 49, 0, 64, 9
12, 4 (59/ 476)
44, 1 (26/ 59) 27, 4, 60, 7
13, 6 (188/ 1 385) 11, 2, 15, 9
Genotyp 1/ 4
23, 0 (182/ 790)
51, 6 (94/ 182) 42, 1, 61, 2
9, 9 (44/ 446)
38, 6 (17/ 44) 19, 7, 57, 5
9, 9 (123/ 1 242) 7, 7, 12, 1
Genotyp 2/ 3 Genotyp
67, 9 (74/ 109)
70, 3 (52/ 74) 56, 6, 84, 0
53, 6 (15/ 28)
60, 0 (9/ 15) 27, 4, 92, 6
46, 0 (63/ 137) 35, 0, 57, 0
1
30, 2 (343/ 1 135)
51, 3 (176/ 343)
23, 0 (162/ 704) 42, 6
(69/ 162)
14, 6 (270/ 1 846)
2/ 3
77, 1 (185/ 240)
73, 0 (135/ 185) 64, 6, 81, 4
75, 6 (96/ 127) 63, 5 (61/ 96) 50, 9, 76, 2
55, 3 (203/ 367) 48, 6, 62, 0
4
42, 5 (17/ 40)
70, 6 (12/ 17) 42, 1, 99, 1
44, 4 (12/ 27) 50, 0 (6/ 12) 12, 8, 87, 2
28, 4 (19/ 67) 14, 2, 42, 5
METAVIR fibros score
F2
46, 0 (193/ 420)
66, 8 (129/ 193) 58, 1, 75, 6
33, 6 (78/ 232)
57, 7 (45/ 78) 43, 3, 72, 1
29, 2 (191/ 653) 24, 7, 33, 8
F3
38, 0 (163/ 429)
62, 6 (102/ 163)
32, 4 (78/ 241)
21, 9 (147/ 672)
17, 8, 26, 0
F4
33, 6 (192/ 572)
49, 5 (95/ 192) 40, 2, 58, 8
29, 7 (116/ 390)
44, 8 (52/ 116) 32, 9, 56, 7
16, 5 (159/ 966) 13, 4, 19, 5
Baseline virusmängd Hög virusmängd (> 600 000 IE/ ml)
32, 4 (280/ 864)
56, 1 (157/ 280) 48, 4, 63, 7
26, 5 (152/ 573)
41, 4 (63/ 152) 31, 2, 51, 7
16, 6 (239/ 1 441) 14, 1, 19, 1
Låg virusmängd (≤600 000 IE/ ml)
48, 3 (269/ 557)
62, 8 (169/ 269) 55, 2, 70, 4
41, 0 (118/ 288)
61, 0 (72/ 118) 49, 5, 72, 6
30, 2 (256/ 848) 26, 1, 34, 2
NR:
Uteblivet behandlingssvar definerat som serum/ plasma HCV- RNA positiv vid slutet av minst 12 veckors behandling.
69 Plasma HCV- RNA mäts med en forskningsbaserad kvantitativ polymeraskedjereaktionstest (PCR) av ett centralt laboratorium. * ITT- populationen omfattar 7 patienter för vilka åtminstone 12 veckor av tidigare behandling inte kunde bekräftas.
Totalt hade ungefär 36% (821/ 2 286) av patienterna ej påvisbara nivåer av plasma HCV- RNA vid vecka 12 av behandlingen mätt genom en forskningsbaserad test (gräns för detektion 125 IE/ ml).
I denna subgrupp, var graden för kvarstående virologiskt svar 56% (463/ 823).
För patienter, med tidigare behandlingssvikt med icke- pegylerat interferon eller pegylerat interferon och negativa vid vecka 12, var graden för kvarstående behandlingssvar 59% respektive 50%.
Av 480 patienter med > 2 log minskning i virusmängd men påvisbar virusmängd vecka 12, fortsatte totalt 188 patienter behandlingen.
Hos dessa patienter var det kvarstående virologiska svaret 12%.
Patienter med uteblivet behandlingssvar på tidigare behandling med pegylerat interferon alfa/ ribavirin hade mindre sannolikhet att svara vecka 12 på förnyad behandling än patienter med uteblivet behandlingssvar på icke- pegylerat interferon alfa/ ribavirin (12, 4% vs 28, 6%).
Om svar erhölls vecka 12 var det emellertid liten skillnad avseende kvarstående virologiskt svar oavsett tidigare behandling eller tidigare svar.
Långtidsdata avseende effekt I en stor långtidsuppföljningsstudie tog man in 567 patienter efter behandling i en tidigare studie med PegIntron (med eller utan ribavirin).
Syftet med studien var att utvärdera hur länge man hade ett kvarstående virologiskt svar och mäta betydelsen av fortsatt virusfrihet för det kliniska resultatet.
327 patienter fullföljde minst 5 års långtidsuppföljning och bara 3 av 366 patienter med virusfrihet fick återfall under studien.
Kaplan- Meier- estimatet för fortsatt svar under 5 år för alla patienter är 99% (95% CI:
98- 100%).
Fortsatt virusfrihet efter behandling av kronisk HCV med PegIntron (med eller utan ribavirin) resulterar i långtidsclearance av virus och därmed utläkning av leverinfektionen och att patienten blir kliniskt ” botad ” från kronisk HCV.
Det hindrar emellertid inte att patienter med cirros får leveråkommor (inklusive levercarcinom).
5. 2 Farmakokinetiska egenskaper
PegIntron är ett välkaraktäriserat polyetylenglykolmodifierat (” pegylerat ”) derivat av interferon alfa - 2b och består främst av monopegylerade species.
Halveringstiden i plasma för PegIntron är förlängd jämfört med icke- pegylerat interferon alfa- 2b.
PegIntron kan depegyleras till fritt interferon alfa- 2b.
Den biologiska aktiviteten av den pegylerade isomeren är kvalitativt jämförbar men svagare än fritt interferon alfa- 2b.
Efter subkutan administrering inträffar maximala serumkoncentrationer mellan 15- 44 timmar efter dosering och kvarstår i upp till 48- 72 timmar efter administrering.
Ökningen av Cmax och AUC för PegIntron är dosrelaterad.
Medelvärdet för den skenbara distributionsvolymen är 0, 99 l/ kg.
Vid upprepad dosering sker en ackumulering av immunoreaktiva interferoner.
Det är emellertid endast en svag ökning av biologisk aktivitet mätt genom en bioassay.
Medelvärde (standardavvikelse) för halveringstiden för eliminering av PegIntron är ungefär 40 timmar (13, 3 timmar), med clearance på 22, 0 ml/ timme· kg.
Mekanismerna bakom clearance för interferoner hos människa är inte fullt klarlagda.
Eliminering via njurarna kan emellertid stå för en mindre del (ungefär 30%) av clearance för PegIntron.
Njurfunktion:
Njurclearance tycks stå för 30% av totala clearance för PegIntron.
I en singeldosstudie (1, 0 mikrogram/ kg) hos patienter med nedsatt njurfunktion, ökade Cmax, AUC och halveringstiden i relation till graden av nedsatt njurfunktion.
70 Vid flerdosbehandling med PegIntron (1, 0 mikrogram/ kg subkutant administrerat varje vecka i fyra veckor) reduceras clearance av PegIntron i snitt med 17% hos patienter med måttligt nedsatt njurfunktion (kreatininclearance 30- 49 ml/ minut) och i snitt med 44% hos patienter med svårt nedsatt njurfunktion (kreatininclearance 15- 29 ml/ minut) jämfört med patienter med normal njurfunktion.
Baserat på singeldosdata var clearance jämförbar hos patienter med svårt nedsatt njurfunktion som inte fick dialys och hos patienter som fick hemodialys.
PegIntrondosen vid monoterapi bör reduceras hos patienter med måttligt till svårt nedsatt njurfunktion (se avsnitt 4. 2 och 4. 4).
Patienter med kreatininclearance < 50 ml/ minut får inte behandlas med PegIntron i kombination med ribavirin (se avsnitt 4. 3).
På grund av en påfallande inter- patientvariabilitet av interferonfarmakokinetiken rekommenderas noggrann övervakning av patienter med svårt nedsatt njurfunktion under behandlingen med PegIntron (se avsnitt 4. 2).
Leverfunktion:
Farmakokinetiken för PegIntron har inte utvärderats hos patienter med gravt nedsatt leverfunktion.
Äldre patienter ≥ 65 år:
Farmakokinetiken för PegIntron efter en subkutan singeldos på 1, 0 mikrogram/ kg påverkades inte av ålder.
Data tyder inte på att någon förändring av dosen av PegIntron är nödvändig baserat på stigande ålder.
Patienter under 18 år:
Specifika farmakokinetiska studier på dessa patienter saknas.
PegIntron är indicerat för behandling av kronisk hepatit C endast hos patienter som är 18 år eller äldre.
Interferonneutraliserande faktorer:
Tester av interferonneutraliserande faktorer utfördes på serumprover från patienter som erhöll PegIntron i kliniska studier.
Interferonneutraliserande faktorer är antikroppar som neutraliserar interferonets antivirala aktivitet.
Kliniskt förekom neutraliserande faktorer hos 1, 1% av patienterna som erhöll PegIntron 0, 5 mikrogram/ kg.
5. 3 Prekliniska säkerhetsuppgifter
PegIntron:
Biverkningar som inte observerats i kliniska studier sågs inte i toxicitetsstudier på apa.
Dessa studier var begränsade till fyra veckor på grund av att det bildas antikroppar mot interferon hos de flesta apor.
Reproduktionsstudier med PegIntron har inte utförts.
Interferon alfa- 2b har visat sig vara abortframkallande hos primater.
Det är troligt att även PegIntron orsakar denna effekt.
Effekter på fertilitet har inte utvärderats.
Det är inte känt huruvida beståndsdelarna i detta läkemedel utsöndras i mjölk hos försöksdjur eller människa (se avsnitt 4. 6 för relevanta humandata vid graviditet och amning).
PegIntron visade ingen genotoxisk potential.
Den relativa icke- toxiciteten av monometoxypolyetylenglykol (mPEG), som frigörs från PegIntron genom metabolism in vivo har visats i prekliniska akuta och subakuta toxicitetsstudier på gnagare och apa, i standardstudier på fosterutveckling och i mutagenicitetstester in vitro.
PegIntron och ribavirin:
När PegIntron gavs i kombination med ribavirin orsakade det inte några effekter som inte tidigare setts för någon av de aktiva substanserna enbart.
Den främsta behandlingsrelaterade förändringen var reversibel, mild till måttlig anemi, vars allvarlighetsgrad var större än den för de aktiva substanserna enbart.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver till injektionsvätska, lösning:
Vattenfritt dinatriumfosfat, 71 Natriumdivätefosfatdihydrat, Sackaros, Polysorbat 80.
Spädningsvätska för parenteral användning:
Vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel ska endast beredas med vätskan som är bipackad (se avsnitt 6. 6).
Då blandbarhetsstudier saknas skall detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år
Efter beredning:
- Kemisk och fysikalisk stabilitet under användning har visats för 24 timmar vid 2°C - 8°C.
- Av mikrobiologiska skäl ska produkten användas omedelbart.
Om den inte används omedelbart,
är förvaringstid och förvaringsförhållanden före användning användarens ansvar och ska normalt inte vara längre än 24 timmar vid 2°C - 8°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
6. 5 Förpackningstyp och innehåll
Pulvret är förpackat i en 2 ml injektionsflaska, typ I flintglas, med en butylgummipropp i en aluminiumförsegling med en polypropylenhatt.
Spädningsvätskan är förpackad i en 2 ml ampull, typ I flintglas.
PegIntron 100 mikrogram tillhandahålls som:
- 1 injektionsflaska med pulver till injektionsvätska, lösning, och 1 ampull med spädningsvätska
- 1 injektionsflaska med pulver till injektionsvätska, lösning, 1 ampull med spädningsvätska för
parenteral användning, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett;
- 4 injektionsflaskor med pulver till injektionsvätska, lösning, och 4 ampuller med
- 4 injektionsflaskor med pulver till injektionsvätska, lösning, 4 ampuller med spädningsvätska
för parenteral användning, 4 injektionssprutor, 8 injektionsnålar och 4 rengöringsservetter;
- 6 injektionsflaskor med pulver till injektionsvätska, lösning, och 6 ampuller med
spädningsvätska för parenteral användning.
- 12 injektionsflaskor med pulver till injektionsvätska, lösning, 12 ampuller med spädningsvätska
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
PegIntron tillhandahålles som ett pulver av peginterferon alfa- 2b i styrkan 100 mikrogram för engångsbruk.
Varje injektionsflaska ska beredas med 0, 7 ml vatten för injektionsvätskor för att upp till 0, 5 ml lösning ska kunna administreras.
En liten volym förloras vid beredningen av PegIntron för injektion och när dosen mäts upp och injiceras.
Därför innehåller varje injektionsflaska ett överskott av vätska och PegIntron pulver för att säkerställa leveransen av den angivna dosen i 0, 5 ml PegIntron injektionsvätska, lösning.
Den färdigberedda lösningen har en koncentration av 100 mikrogram/ 0, 5 ml.
Tillsätt 0, 7 ml vatten för injektionsvätskor till injektionsflaskan med PegIntron.
Skaka varsamt för att underlätta fullständig upplösning av pulvret.
72 Den avsedda dosen kan sedan dras upp med en steril injektionsspruta och injiceras.
En fullständig instruktionsanvisning finns bifogat med bipacksedeln.
Som för alla parenterala läkemedel ska den beredda lösningen kontrolleras med avseende på partiklar och missfärgning före administrering.
Den beredda lösningen ska vara klar och färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Kassera eventuellt kvarvarande material.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 131/ 011 EU/ 1/ 00/ 131/ 012 EU/ 1/ 00/ 131/ 013 EU/ 1/ 00/ 131/ 014 EU/ 1/ 00/ 131/ 015 EU/ 1/ 00/ 131/ 028
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
25 maj 2000 Datum för senast förnyat godkännande:
25 maj 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
73 1.
LÄKEMEDLETS NAMN
PegIntron 120 mikrogram pulver och vätska till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska PegIntron, pulver till injektionsvätska, lösning, innehåller 120 mikrogram peginterferon alfa- 2b mätt som enbart protein.
Varje injektionsflaska ger 120 mikrogram/ 0, 5 ml peginterferon alfa- 2b vid beredning enligt rekommendation.
Det aktiva innehållsämnet är ett kovalent konjugat av rekombinant interferon alfa- 2b * med monometoxipolyetylenglykol.
Potensen av denna produkt ska inte jämföras med den av ett annat pegylerat eller icke- pegylerat protein i samma terapeutiska grupp.
För ytterligare information, se avsnitt 5. 1. * tillverkat genom rDNA- teknologi i E. coli celler som innehåller en genetiskt framställd plasmidhybrid med en interferon alfa- 2b gen från humana leukocyter
PegIntron innehåller 40 mg sackaros per 0, 5 ml.
3.
LÄKEMEDELSFORM
Vitt pulver.
Klar och färglös spädningsvätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
PegIntron är indicerat för behandling av vuxna patienter med kronisk hepatit C med förhöjda transaminasvärden utan leverdekompensation och som är serumpositiva för HCV- RNA eller anti- HCV inklusive tidigare obehandlade patienter med samtidig kliniskt stabil HIV- infektion (se avsnitt 4. 4).
Bästa sättet att använda PegIntron vid denna indikation är i kombination med ribavirin.
Denna kombination är indicerad för tidigare obehandlade patienter inklusive patienter med samtidig kliniskt stabil HIV- infektion och för patienter med tidigare behandlingssvikt med interferon alfa (pegylerad eller icke- pegylerad) i kombination med ribavirin eller interferon alfa monoterapi (se avsnitt 5. 1).
Interferon monoterapi, inklusive PegIntron, är huvudsakligen indicerad vid intolerans av eller kontraindikation för ribavirin.
Se även produktresumén för ribavirin när PegIntron ska användas i kombination med ribavirin.
4. 2 Dosering och administreringssätt
Behandling ska endast initieras och övervakas av läkare med erfarenhet av behandling av patienter med hepatit C.
74 Dosering PegIntron ska ges som en subkutan injektion en gång i veckan.
Dosen beror på om den ges i kombination med ribavirin eller som monoterapi.
Kombinationsterapi PegIntron 1, 5 mikrogram/ kg/ vecka i kombination med ribavirin kapslar.
Den avsedda PegIntron- dosen på 1, 5 μg/ kg att användas i kombination med ribavirin kan ges i viktklasser med styrka av penna/ injektionsflaska enligt tabell 1.
Ribavirinkapslarna ska ges peroralt samtidigt med föda varje dag fördelat på två doser (morgon och kväll).
Tabell 1 - Dosering vid kombinationsbehandling
Kroppsvikt (kg)
PegIntron
Ribavirin kapslar
Styrka av penna / injektionsflaska (μg/ 0, 5ml)
Administrera en gång i veckan (ml)
Total daglig dos (mg)
Antal kapslar (200 mg) 4a
< 40
50
0, 5
800
4a
40- 50
80
0, 4
800
4a 51- 64
80
0, 5
800
5b
65- 75
100
0, 5
1200
1400
Behandlingsduration - Tidigare obehandlade patienter Förutsägbarhet av kvarstående virologiskt behandlingssvar:
Det är högst osannolikt att patienter infekterade med virus av genotyp 1 och som inte uppnår virologiskt svar vid vecka 12 får ett kvarstående virologiskt svar (se även avsnitt 5. 1). • Genotyp 1:
För patienter som visar virologiskt behandlingssvar vid vecka 12 ska behandlingen fortsätta i ytterligare nio månader (d. v. s. totalt 48 veckor).
I gruppen av patienter med genotyp 1- infektion och låg virusmängd (< 600000 IE/ ml) som är HCV- RNA negativa vid behandlingsvecka 4 och som förblir HCV- RNA negativa vid vecka 24 ska behandlingen antingen avbrytas efter denna 24- veckorsbehandling eller fortsätta i ytterligare 24 veckor (dvs en behandlingsperiod på totalt 48 veckor).
En behandlingsperiod på totalt 24 veckor kan emellertid vara förknippad med en större risk för återfall jämfört med en behandlingsperiod på 48 veckor (se avsnitt 5. 1). • Genotyp 2 eller 3:
Det rekommenderas att alla patienter behandlas i 24 veckor med undantag för patienter med samtidig HCV/ HIV- infektion, som ska erhålla 48 veckors behandling. • Genotyp 4:
I allmänhet anses patienter som är infekterade med genotyp 4 svårare att behandla och begränsade studiedata (n=66) tyder på att de överensstämmer med en behandlingsduration som för genotyp 1.
Samtidig HCV/ HIV- infektion Den rekommenderade behandlingstiden för patienter med samtidig HCV/ HIV- infektion är 48 veckor oberoende av genotyp.
75 Förutsägbarhet av behandlingssvar och uteblivet behandlingssvar vid samtidig HCV/ HIV- infektion Tidigt virologiskt behandlingssvar vid vecka 12, definierat som en 2 log minskning i virusmängd eller ej påvisbara nivåer av HCV- RNA har visat sig förutsäga ett bibehållet behandlingssvar.
Det negativa förutsägbara värdet för bibehållet behandlingssvar hos patienter med samtidig HCV/ HIV- infektion som behandlades med PegIntron i kombination med ribavirin var 99% (67/ 68, Studie 1) (se avsnitt 5. 1).
Ett positivt förutsägbart värde på 50% (52/ 104), Studie 1) observerades för patienter med samtidig HCV/ HIV- infektion som fick kombinationsbehandling.
Alla patienter, oberoende av genotyp, som har visat serum HCV- RNA under detektionsgränsen vid vecka 12 bör få 48 veckors behandling.
Patienter med förnyad behandling, som inte uppnår virologiskt svar vid vecka 12, kommer troligtvis inte att uppnå kvarstående virologiskt behandlingssvar efter 48 veckors behandling (se även avsnitt 5. 1).
Förnyad behandling som varade längre än 48 veckor hos patienter med genotyp 1 som inte svarat på behandling har inte studerats med pegylerat interferon alfa- 2b och ribavirin i kombination.
PegIntron monoterapi Som monoterapi ges PegIntron 0, 5 eller 1, 0 mikrogram/ kg/ vecka.
Därför måste doserna volymjusteras till patienter som förskrivits 0, 5 μg/ kg/ vecka, se tabell 2.
För dosen 1, 0 μg/ kg kan liknande volymjustering göras eller andra styrkor av injektionsflaskor användas enligt tabell 2.
PegIntron monoterapi har inte studerats hos patienter med samtidig HCV/ HIV- infektion.
Tabell 2 - Dosering vid monoterapi
0, 5 μg/ kg
1, 0 μg/ kg
Kroppsvikt (kg)
Styrka av penna /
Administrera en Styrka av gång i veckan penna /
Administrera en gång i veckan
(ml) injektionsflaska (μg/ 0, 5ml)
30- 35 36- 45 46- 56 57- 72 73- 88 89- 106 > 106 **
50 * 50 * 50 * 50 50 50 80
0, 15 50 0, 2 50 0, 25 50 0, 3 80 0, 4 80 0, 5 100 0, 4 120
0, 3 0, 4 0, 5 0, 4 0, 5 0, 5 0, 5
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml. ** För patienter > 120 kg, använd 80 μg/ 0, 5 ml injektionsflaska.
Behandlingsduration För patienter som uppvisar virologiskt behandlingssvar vid vecka 12 ska behandlingen fortsätta ytterligare i minst en tremånadersperiod (d. v. s. totalt sex månader).
Beslutet att förlänga behandlingen till ett års behandling ska baseras på prognostiska faktorer (t. ex. genotyp, ålder > 40 år, manligt kön, överbryggande fibros).
Eftersom följsamhet kan vara viktig för
76 behandlingsresultatet ska dosen hållas så nära den rekommenderade standarddosen som möjligt.
Riktlinjer för dosjustering utarbetades i kliniska studier.
Riktlinjer för dosreduktion vid kombinationsbehandling
Tabell 2a Riktlinjer för dosjustering vid kombinationsbehandling (med ribavirin)
Laboratorievärden
Reducera endast Reducera endast
Avbryt
ribavirindosen till
PegIntron
kombinations -
600 mg/ dag *, om:
Hemoglobin Hemoglobin hos:
< 10 g/ dl
-
< 8, 5 g/ dl
≥ 2 g/ dl minskning av hemoglobin under en
patienter med anamnes av stabil hjärtsjukdom
4
veckors period vid behandling (permanent dosreduktion)
< 12 g/ dl efter 4 veckors dosreduktion
Vita blodkroppar Neutrofiler
< 1, 5 x 109/ l - < 0, 75 x 109/ l - 9
< 1, 0 x 109/ l < 0, 5 x 109/ l < 25 x 109/ l
Trombocyter
- < 50 x 10 / l
2, 5 x ÖNG **
Bilirubin – direkt
- -
Bilirubin – indirekt
> 5 mg/ dl
-
(i
> 4 mg/ dl > 4 veckor)
Kreatinin
- -
> 2, 0 mg/ dl
x
utgångsvärdet och
*
>
10 x ÖNG **
Patienter vars dos av ribavirin är reducerad till 600 mg per dag ges en 200 mg kapsel på morgonen och två 200 mg kapslar på kvällen. ** Övre normalgräns
Dosreduktion av PegIntron kan göras antingen genom att reducera den föreskrivna volymen med hälften eller genom att använda en lägre dosstyrka enligt tabell 2b.
Tabell 2b – Reducerad PegIntron dosering vid kombinationsbehandling
Kroppsvikt (kg)
Målsatt
Styrka av
Administrera en
Administrerad
reducerad dos
penna /
gång i veckan
mängd
(μg)
injektionsflaska (μg/ 0, 5 ml)
(ml)
(μg)
< 40
25
50 *
0, 25
25
40- 50
32
50
0, 3
30
51- 64 65- 75 76- 85
40 50 60
50 50 80
0, 4 0, 5 0, 4
40 50 64
> 85
75
100
0, 4
80
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml.
Riktlinjer för dosreduktion vid monoterapi
Riktlinjer för dosjustering för patienter som använder PegIntron monoterapi visas i tabell 3a.
77 Tabell 3a Riktlinjer för dosjustering vid PegIntron monoterapi Laboratorievärden
Reducera PegIntron till halva dosen, om:
Avbryt PegIntron, om:
Neutrofiler
< 0, 75 x 109/ l
< 0, 5 x 109/ l
Trombocyter
< 50 x 109/ l
< 25 x 109/ l
Dosreduktion för patienter som använder PegIntron 0, 5 μg/ kg monoterapi måste ske genom att reducera den förskrivna volymen med hälften.
Injektionsflaskan med 50 μg/ 0, 5 ml måste användas om nödvändigt eftersom minsta uttagbara volym från pennan är 0, 3 ml.
Dosreduktion för patienter som använder PegIntron 1, 0 μg/ kg monoterapi måste ske genom att reducera den förskrivna volymen med hälften eller genom att använda en lägre dosstyrka enligt tabell 3b.
Tabell 3b – Reducerad PegIntron dos vid 1, 0 μg/ kg monoterapi behandling
Kroppsvikt (kg)
Målsatt
Styrka av
Administrera en
Administrerad
reducerad dos
penna /
gång i veckan
mängd
(μg)
injektionsflaska (μg/ 0. 5ml)
(ml)
(μg)
30- 35
15
50 *
0, 15
15
36- 45
20
50 *
0, 20
20
46- 56
25
50 *
0, 25
25
57- 72 73- 89
32 40
50 50
0, 3 0, 4
30 40
90- 106 > 106
50 60
50 80
0, 5 0, 4
50 64
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml.
Speciella populationer
Användning vid nedsatt njurfunktion:
Monoterapi:
PegIntron bör användas med försiktighet hos patienter med måttligt till svårt nedsatt njurfunktion.
Hos patienter med måttlig nedsatt njurfunktion (kreatininclearance 30- 50 ml/ minut) bör startdosen av PegIntron reduceras med 25%.
Patienter med svår nedsatt njurfunktion (kreatininclearance 15- 29 ml/ minut) bör få startdosen reducerad med 50%.
Det finns inga tillgängliga data för användning av PegIntron hos patienter med kreatininclearance < 15 ml/ minut (se avsnitt 5. 2).
Patienter med svårt nedsatt njurfunktion, inklusive de på hemodialys, bör övervakas noggrant.
Om njurfunktionen minskar under behandlingen bör behandlingen med PegIntron avbrytas.
Kombinationsbehandling:
Patienter med kreatininclearance < 50 ml/ minut får inte behandlas med PegIntron i kombination med ribavirin (se produktresumén för ribavirin).
När det ges i kombination med ribavirin ska personer med nedsatt njurfunktion följas mer noggrant med avseende på utveckling av anemi.
78 Användning vid nedsatt leverfunktion:
PegIntron ska därför inte användas till dessa patienter.
Användning till äldre (≥ 65 år):
Det finns inte några uppenbart åldersrelaterade effekter på farmakokinetiken för PegIntron.
Resultat från äldre patienter som behandlats med engångsdoser med PegIntron tyder inte på att någon justering av dosen PegIntron är nödvändig baserat på ålder (se avsnitt 5. 2).
Användning till patienter under 18 år:
Det finns ingen erfarenhet hos barn (se avsnitt 5. 2).
4. 3 Kontraindikationer
- Överkänslighet mot den aktiva substansen, andra interferoner eller mot något hjälpämne.
- Anamnes på allvarlig hjärtsjukdom, inklusive instabil eller okontrollerad hjärtsjukdom de
senaste sex månaderna (se avsnitt 4. 4).
- Allvarliga, försvagande medicinska tillstånd.
- Autoimmun hepatit eller anamnes på autoimmun sjukdom.
- Gravt nedsatt leverfunktion eller dekompenserad levercirros.
- Existerande tyreoideasjukdom som ej möjlig att kontrollera med konventionell behandling.
- Epilepsi och/ eller nedsatt funktion av centrala nervsystemet (CNS).
- Insättning av PegIntron är kontraindicerat hos HCV/ HIV- infekterade patienter med cirros och
Kombinationsbehandling med ribavirin:
Se även produktresumé (SPC) för ribavirin i det fall PegIntron ges i kombination med ribavirin till patienter med kronisk hepatit C.
4. 4 Varningar och försiktighet
Psykiatri och centrala nervsystemet (CNS):
Allvarliga CNS- effekter, särskilt depression, självmordstankar och självmordsförsök har observerats hos vissa patienter under behandling med PegIntron och även efter avslutad behandling under en 6 månaders uppföljningsperiod.
Andra CNS - effekter inkluderande aggressivt beteende (ibland riktat mot andra), bipolära sjukdomar, maniska tillstånd, förvirring och mentala förändringar har observerats med alfa- interferoner.
Patienterna ska noggrant följas avseende tecken eller symptom på psykiatrisk sjukdom.
Om sådana symptom uppstår måste den potentiella allvarlighetsgraden med dessa biverkningar beaktas hos den förskrivande läkaren, och behovet av adekvat behandling ska övervägas.
Om psykiatriska symptom kvarstår eller förvärras, eller självmordstankar identifieras, rekommenderas att behandlingen med PegIntron avbryts och att patienten följs upp med lämplig psykiatrisk intervention.
Patienter med existerande eller tidigare allvarliga psykiatriska tillstånd:
Om behandling med PegIntron anses nödvändig hos patienter med existerande eller tidigare allvarliga psykiatriska tillstånd, ska den enbart inledas efter att en lämplig individualiserad diagnostik och terapeutiskt omhändertagande av det psykiatriska tillståndet har säkerställts.
Mer uttalad slöhet och koma, inklusive fall av encefalopati, har rapporterats hos vissa patienter, vanligtvis äldre, som behandlats med högre doser vid onkologiska indikationer.
Även om dessa effekter vanligtvis är reversibla, tog det upp till tre veckor hos ett fåtal patienter innan symptomen försvann fullständigt.
I mycket sällsynta fall har kramper inträffat vid höga doser av interferon alfa.
På alla patienterna i studierna på kronisk hepatit C togs en leverbiopsi innan de inkluderades men i vissa fall (dvs patienter med genotyp 2 och 3), är det möjligt att behandla utan histologisk bekräftelse.
Aktuella behandlingsriktlinjer ska konsulteras huruvida en leverbiopsi krävs innan behandlingen påbörjas.
Akut överkänslighet:
Om en sådan reaktion
79 uppstår under behandling med PegIntron, ska behandlingen avbrytas och lämplig medicinsk behandling omedelbart sättas in.
Övergående hudutslag nödvändiggör inte att behandlingen avbryts.
Kardiovaskulära systemet:
Som för interferon alfa- 2b, ska patienter med anamnes på kronisk hjärtsvikt, hjärtinfarkt och/ eller tidigare eller pågående arytmisjukdom som erhåller behandling med PegIntron övervakas noggrant.
För patienter med hjärtabnormiteter ska elektrokardiogram kontrolleras före och under behandlingens gång.
Hjärtarytmier (främst supraventrikulära) svarar vanligen på konventionell behandling, men kan kräva att behandlingen med PegIntron avbryts.
Leverfunktion:
Som med alla interferoner, avbryt behandlingen med PegIntron hos patienter som utvecklar försämring i koagulationsmarkörer vilket kan indikera leverdekompensation.
Feber:
Även om feber kan associeras med det influensaliknande syndrom som ofta rapporteras under interferonbehandling, måste andra orsaker till feber uteslutas.
Hydrering:
Adekvat hydrering måste upprätthållas hos patienter som genomgår behandling med PegIntron eftersom hypotension relaterad till vätskeförlust har observerats hos vissa patienter som behandlas med alfainterferoner.
Vätskeersättning kan bli nödvändig.
Lungförändringar:
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon.
Patienter som utvecklar feber, hosta, dyspné eller andra respiratoriska symptom ska lungröntgas.
Om lungröntgen visar lunginfiltrat eller om det finns tecken på nedsatt lungfunktion, bör patienten övervakas noggrant och om det bedöms nödvändigt ska behandlingen med alfainterferon avbrytas.
Omedelbart avbrytande av behandling med alfainterferon och behandling med kortikosteroider förefaller medföra att de pulmonella biverkningarna försvinner.
Autoimmun sjukdom:
Utveckling av autoantikroppar och autoimmuna sjukdomar har rapporterats vid behandling med alfainterferoner.
Patienter som är predisponerade för autoimmuna sjukdomar kan ha ökad risk.
Patienter med tecken och symptom på autoimmuna sjukdomar ska noggrant undersökas och risk/ nytta balansen av fortsatt interferonbehandling ska omvärderas (se även avsnitt 4. 4 Sköldkörtelförändringar och 4. 8).
Fall av Vogt- Koyanagi- Haradas syndrom (VHK) har rapporterats hos patienter med kronisk hepatit C som behandlas med interferon.
Detta syndrom är en granulomatös inflammatorisk sjukdom som angriper ögonen, hörselapparaten, hjärnhinnan och huden.
Om VKH- syndrom misstänks, ska antiviral behandling sättas ut och behandling med kortikosteroider diskuteras (se avsnitt 4. 8).
Okulära förändringar:
Oftalmologiska förändringar, inklusive retinalblödning, bomullsexsudat och obstruktion i retinalartär eller - ven, har rapporterats i sällsynta fall efter behandling med alfainterferoner (se avsnitt 4. 8).
Alla patienter ska genomgå en ögonundersökning före behandling.
Alla patienter som klagar på okulära symptom, inklusive förlust i synskärpa eller av synfält ska omgående genomgå en fullständig ögonundersökning.
Periodiskt återkommande synundersökningar rekommenderas under behandling med PegIntron, särskilt hos patienter med tillstånd som kan ge upphov till retinopati, såsom diabetes mellitus eller hypertension.
Utsättning av PegIntron ska övervägas hos patienter som utvecklar nya eller förvärrade oftalmologiska förändringar.
Sköldkörtelförändringar:
I sällsynta fall utvecklade patienter som behandlats för kronisk hepatit C med interferon alfa tyreoideaförändringar, antingen hypo - eller hypertyreoidism.
Under pågående behandling med PegIntron ska tyreoideastimulerande hormon (TSH) - nivåerna kontrolleras om en patient utvecklar symptom som tyder på möjlig tyreoideadysfunktion.
Vid tyreoideadysfunktion kan behandling med PegIntron fortgå om TSH- nivåerna kan hållas inom normalområdet med medicinering.
Ämnesomsättningsrubbningar:
Hypertriglyceridemi och förvärrad hypertriglyceridemi, ibland allvarlig, har observerats.
Övervakning av lipidnivåer rekommenderas därför.
Samtidig HCV/ HIV- infektion 80 Mitokondriell toxicitet och mjölksyraacidos:
Patienter som samtidigt är infekterade med HIV och som får högaktiv antiretroviral behandling (HAART) kan ha en ökad risk för mjölksyraacidos.
Försiktighet ska iakttas när PegIntron och ribavirin läggs till HAART- behandling (se produktresumé för ribavirin).
Leverdekompensation hos patienter med samtidig HCV/ HIV- infektion med framskriden cirros:
Patienter med samtidig infektion, med framskriden cirros och som får HAART- behandling kan ha en ökad risk för leverdekompensation och död.
Tillägg av behandling med alfainterferoner enbart eller i kombination med ribavirin kan öka risken i denna undergrupp av patienter.
Andra baseline- faktorer hos patienter med samtidig infektion, som kan vara förenat med en högre risk för leverdekompensation inkluderar behandling med didanosin och ökad serumkoncentration av bilirubin.
Patienter med samtidig infektion, som erhåller både antiretroviralbehandling (ARV) och behandling för hepatit, ska noggrant övervakas med kontroll av deras Child- Pugh score under behandlingen.
Hos patienter som går mot att utveckla leverdekompensation ska behandlingen mot hepatit omedelbart avbrytas och ARV- behandlingen omprövas.
Onormala hematologiska värden hos patienter med samtidig HCV/ HIV- infektion:
Patienter med samtidig HCV/ HIV- infektion och som får behandling med peginterferon alfa - 2b/ ribavirin och HAART kan ha en ökad risk för att utveckla onormala hematologiska värden (som neutropeni, trombocytopeni och anemi) jämfört med patienter som enbart har HCV- infektion.
Även om majoriteten kan hanteras genom dosreduktion, ska noggrann uppföljning av hematologiska parametrar göras hos dessa patienter (se avsnitt 4. 2 och under ” Laboratorievärden ” i avsnitt 4. 8) Patienter som behandlas med PegIntron och ribavirin tillsammans med zidovudin löper ökad risk att utveckla anemi och därför rekommenderas inte att man ger denna kombination ihop med zidovudin (se avsnitt 4. 5).
Patienter med låga CD4 antal:
Hos patienter med samtidig HCV/ HIV- infektion finns begränsade data (N = 25) tillgängliga vad gäller effekt och säkerhet för patienter med CD4 antal lägre än 200 celler/ µl.
Försiktighet ska därför iakttagas vid behandling av patienter med låga CD4 antal.
Se respektive produktresumé för de antiretrovirala läkemedel som tas samtidigt med HCV - behandlingen för att uppmärksamma och behandla toxicitet, som är specifik för varje läkemedel samt risken för överlappande toxicitet med PegIntron och ribavirin.
Dentala och parodontala tillstånd:
Dentala och parodontala tillstånd som kan leda till tandlossning har rapporterats hos patienter som fått kombinationsbehandling med PegIntron och ribavirin.
Dessutom kan muntorrhet ha en skadlig inverkan på tänder och munslemhinnor vid långtidsbehandling med kombinationen av PegIntron och ribavirin.
Patienterna bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om de gör det ska de rådas att skölja munnen noggrant efteråt.
Organtransplanterade patienter:
Säkerheten och effekten av PegIntron enbart eller i kombination med ribavirin för behandling av hepatit C hos lever - eller andra organtransplanterade patienter har inte studerats.
Preliminära data visar att behandling med interferon alfa kan vara förknippad med en ökad grad av bortstötning av njurtransplantat.
Bortstötning av levertransplantat har också rapporterats.
Övriga:
På grund av rapporter om att interferon alfa kan försämra pågående psoriasissjukdom och sarkoidos rekommenderas användning av PegIntron hos patienter med psoriasis eller sarkoidos endast om den potentiella nyttan överväger den potentiella risken.
Laboratorietester:
Hematologiska standardtester, blodkemi och en test av tyreoideafunktionen måste genomföras för alla patienter före behandlingsstart.
Godtagbara utgångsvärden som kan betraktas som riktlinjer före behandlingen med PegIntron är:
≥ 100000/ mm3 • Trombocyter ≥ 1500/ mm3 • Neutrofiler 81 •
TSH- nivåer
måste ligga inom normalgränserna
Utvärdering av laboratorievärdena ska göras under behandlingsvecka 2 och 4 och därefter periodvis efter klinisk bedömning.
Viktig information om några av hjälpämnena i PegIntron:
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per 0, 7 ml, d. v. s. nästan ” natriumfri ”.
Patienter med följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltasinsufficiens.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Resultat från en flerdosstudie som utvärderade P450 substrat hos patienter med kronisk hepatit C som fick PegIntron (1, 5 µg/ kg) en gång per vecka i 4 veckor visade en ökning i aktivitet av CYP2D6 och CYP2C8/ 9.
Ingen förändring i aktivitet sågs för CYP1A2, CYP3A4 eller N- acetyltransferas.
Försiktighet ska iakttas när peginterferon alfa- 2b ges med läkemedel som metaboliseras av CYP2D6 och CYP2C8/ 9, särskilt de med smalt terapeutiskt index, såsom warfarin och fenytoin (CYP2C9) och flekainid (CYP2D6).
Dessa fynd kan delvis relateras till en förbättrad metabolisk kapacitet på grund av minskad leverinflammation hos patienter som behandlas med PegIntron.
Försiktighet rekommenderas därför när PegIntronbehandling påbörjas hos patienter med kronisk hepatit som behandlas med läkemedel, som har ett smalt terapeutiskt index och vilka är känsliga för en lindrig metabolisk nedsättning av levern.
Inga farmakokinetiska interaktioner sågs mellan PegIntron och ribavirin i en farmakokinetisk flerdosstudie.
Hos patienter med kronisk hepatit C, som stått på fast underhållsdos med metadon och tidigare inte har behandlats med peginterferon alfa- 2b, ökade R- metadon AUC med omkring 15% (95% CI för AUC estimerad kvot 103 – 128%) när man behandlade med PegIntron 1, 5 µg/ kg/ vecka subkutant i 4 veckor.
Den kliniska betydelsen av detta fynd är okänd, men patienterna ska övervakas med avseende på tecken och symptom på ökad sedativ effekt såväl som andningsdepression.
Framförallt för patienter, vilka står på en hög dos metadon, ska risken för QTc förlängning beaktas.
Samtidig HCV/ HIV- infektion Nukleosidanaloger:
Behandling med nukleosidanaloger, enbart eller i kombination med andra nukleosider, har resulterat i mjölksyraacidos.
Farmakologiskt ökar ribavirin mängden fosforylerade metaboliter av purinnukleosidanaloger in vitro.
Denna aktivitet skulle kunna öka risken för mjölksyraacidos inducerad av purinnukleosidanaloger (t ex didanosin eller abakavir).
Samtidig administrering av ribavirin och didanosin rekommenderas inte.
Rapporter om mitokondriell toxicitet, särskilt mjölksyraacidos och pankreatit, varav några med dödlig utgång, har rapporterats (se produktresumén för ribavirin).
Förvärrad anemi förorsakad av ribavirin har rapporterats när zidovudin är en del av hiv- behandlingen, även om den exakta mekanismen ännu inte är utredd.
Samtidigt användande av ribavirin och zidovudin rekommenderas inte beroende på en ökad risk för anemi (se avsnitt 4. 4).
Man bör överväga att byta ut zidovudin i en anti- retroviral behandlingsregim om denna redan har påbörjats.
Detta torde vara särskilt viktigt hos patienter med känd tidigare zidovudin- inducerad anemi.
4. 6 Graviditet och amning
PegIntron rekommenderas endast för användning hos fertila kvinnor som använder effektiva preventivmedel under behandlingen.
82 Adekvata data från behandling av gravida kvinnor med interferon alfa- 2b saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Interferon alfa- 2b har visat sig vara abortframkallande hos primater.
PegIntron orsakar troligtvis också denna effekt.
Risken för människa är okänd.
PegIntron ska endast användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret.
Amning:
Det är inte känt om innehållsämnena i detta läkemedel utsöndras i bröstmjölk.
På grund av risken för biverkningar hos spädbarn som ammas bör amning upphöra innan behandlingen påbörjas.
Kombinationsbehandling med ribavirin:
Ribavirin orsakar allvarliga fosterskador vid användning under graviditet.
Ribavirinbehandling är kontraindicerad till kvinnor som är gravida.
Extrem försiktighet måste vidtas för att undvika graviditet hos kvinnliga patienter eller hos partner till manliga patienter som tar PegIntron i kombination med ribavirin.
Kvinnor i fertil ålder och deras partner måste båda använda ett effektivt preventivmedel under behandlingen och under 4 månader efter att behandlingen har avslutats.
Manliga patienter och deras kvinnliga partner måste båda använda ett effektivt preventivmedel under behandlingen och under 7 månader efter att behandlingen har avslutats (se produktresumén för ribavirin).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienter som blir trötta, sömniga eller förvirrade under behandling med PegIntron, ska rådas att undvika att köra bil eller använda maskiner.
4. 8 Biverkningar
De vanligaste behandlingsrelaterade biverkningar, som rapporterats under kliniska prövningar med PegIntron i kombination med ribavirin och som har setts hos mer än hälften av studiepatienterna var huvudvärk, trötthet och reaktioner vid injektionsstället.
Andra viktiga biverkningar som rapporterats hos mer än 25% av patienterna inkluderade myalgi, feber, asteni, alopeci, illamående, anorexi, viktminskning, depression, retlighet och sömnlöshet.
De mest frekvent rapporterade biverkningarna var huvudsakligen lindriga till måttliga i svårighetsgrad och kunde hanteras utan dosjustering eller avbrytande av behandlingen.
Trötthet, alopeci, klåda, illamående, anorexi, viktminskning, retlighet och sömnlöshet inträffade i en märkbart lägre grad hos patienter behandlade med PegIntron monoterapi jämfört med de patienter som behandlades med kombinationsterapi (se tabell 4).
Följande behandlingsrelaterade biverkningar rapporterades under behandling med PegIntron.
Dessa biverkningar är listade i tabell 4 enligt systemorganklasser och frekvens (mycket vanlig (≥ 1/ 10), vanlig (≥ 1/ 100 till < 1/ 10), mindre vanlig (≥ 1/ 1 000 till < 1/ 100), sällsynt (≥ 1/ 10 000 till < 1/ 1 000), mycket sällsynt (< 1/ 10 000) eller ingen känd frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 4
Biverkningar rapporterade i kliniska prövningar eller efter marknadsföringen hos patienter behandlade med interferon alfa- 2b inklusive PegIntron monoterapi eller PegIntron + ribavirin
Infektioner och Mycket vanlig:
infestationer Virusinfektion *
Vanlig:
Blodet och lymfsystemet
Svampinfektion, bakterieinfektion inklusive sepsis, herpes simplex, otitis media
Vanlig:
Anemi, leukopeni, trombocytopeni, lymfadenopati
Mycket sällsynt:
Aplastisk anemi
Ingen känd frekvens:
Ren erytrocytaplasi
Immunsystemet
Mycket sällsynt:
Sarkoidos eller förvärrad sarkoidos
Ingen känd frekvens:
Endokrina systemet
Akuta överkänslighetsreaktioner inklusive angioödem, anafylaxi och anafylaktiska reaktioner inklusive anafylaktisk chock, idiopatisk trombocytopen purpura, trombotisk trombocytopen purpura, systemisk lupus erythematosus, vaskulit, reumatoid artrit (debut eller förvärrad)
Vanlig:
Hypotyreoidism, hypertyreoidism
Sällsynt:
Metabolism och nutrition
Diabetes
Mycket vanlig:
Viktminskning
Vanlig:
Psykiska störningar Mycket vanlig:
Hypokalcemi, hyperurikemi, törst Depression, iritabilitet, sömnlöshet, ångest *, nedsatt koncentration, emotionell labilitet *
Vanlig:
Aggressivt beteende, beteendeförändringar, agitation, nervositet, somnolens, sömnproblem, onormalt drömmande, minskad libido, apati, ökad aptit
Mindre vanlig:
Självmordsförsök, självmordsföreställningar
Sällsynt:
Psykos, hallucinationer
Ingen känd frekvens:
Centrala och perifera nervsystemet Mycket vanlig:
Maniska tillstånd, bipolära sjukdomar Huvudvärk, muntorrhet *
Vanlig:
Förvirring, tremor, ataxi, neuralgi, vertigo, parestesi, hypoestesi, hyperestesi, hypertoni, migrän, ökad svettning
Sällsynt:
Kramper, perifer neuropati
Mycket sällsynt:
Cerebrovaskulär blödning, cerebrovaskulär ischemi, encefalopati
Ingen känd frekvens:
Ögon
Ansiktsförlamning, neuropatier, mononeuropatier
Vanlig:
Konjunktivit, dimsyn, tårkörtelrubbning, ögonsmärta
Sällsynt:
Öron och balansorgan
Förlust av synskärpa eller av synfält, retinalblödning, retinopati, obstruktion i retinalartär, obstruktion i retinalven, optisk neurit, papillödem, makulaödem, bomullsexudat
Vanlig:
Hjärtat
Hörselnedsättning / - förlust, tinnitus
Vanlig:
Palpitation, takykardi
Sällsynt:
Arytmi
Mycket sällsynt:
Myokardinfarkt, hjärtischemi
Ingen känd frekvens:
Blodkärl
Kardiomyopati, hjärtsäcksutgjutning, perikardit
Vanlig:
Hypotoni, hypertoni, synkope, vallningar
Andningsvägar, bröstkorg och mediastinum Dyspné *, faryngit *, hosta * Mycket vanlig:
Vanlig:
Sinuit, bronkit, dysfoni, näsblödningar, rinit, andningsbesvär, nästäppa, rinorré, icke produktiv hosta
Mycket sällsynt:
Magtarmkanalen Mycket vanlig:
Interstitiell lungsjukdom Kräkningar *, illamående, buksmärta, diarré, anorexi
Vanlig:
Dyspepsi, gastroesofagal reflux, stomatit, ulcerativ stomatit, blödande tandkött, lös avföring, förstoppning, flatulens, hemorrojder, gingivit, glossit, dehydrering, smakförändringar
Sällsynt:
Pankreatit
Mycket sällsynt:
Lever och gallvägar
Ischemisk kolit, ulcerös kolit
Vanlig:
Hud och subkutan vävnad Mycket vanlig:
Hepatomegali, hyperbilirubinemi Alopeci, pruritus *, torr hud *, utslag *
Vanlig:
Psoriasis, fotosensitivitetsreaktion, makulopapulösa utslag, dermatit, ansiktsödem eller perifert ödem, erytematösa utslag, eksem, akne, furunkulos, erytem, urtikaria, onormal hårstruktur, nagelbesvär
Mycket sällsynt:
Muskuloskeletala systemet och bindväv
Stevens Johnson syndrom, toxisk epidermal nekrolys, nekros vid injektionsstället, erytema multiforme
Mycket vanlig:
Myalgi, artralgi, musculoskeletal smärta
Vanlig:
Artrit
Sällsynt:
Njurar och urinvägar
Rabdomyolys, myosit
Vanlig:
Frekvent urinering, onormal urin
Sällsynt:
Reproduktionsorgan och bröstkörtel
Njursvikt, njurinsufficiens
Vanlig:
Allmänna symptom och/ eller symptom vid administreringsstället
Amenorré, impotens, bröstsmärta, menorragi, menstrautionsrubbningar, ovarialrubbningar, vaginala besvär, sexuell dysfunktion (ospecificerad), prostatit
Mycket vanlig:
Inflammation vid injektionsstället, reaktion vid injektionsstället *, yrsel, trötthet, stelhet, feber, influensaliknande symptom, asteni
85 Vanlig: *
Smärta i bröstkorgen, smärta i övre högra kvadranten av buken, sjukdomskänsla, smärta vid injektionsstället
to < 1/ 10) i kliniska prövningar hos patienter behandlade med PegIntron
De flesta fall av neutropeni och trombocytopeni var milda (WHO grad 1 eller 2).
Det fanns en del mer allvarliga fall av neutropeni hos patienter behandlade med den rekommenderade dosen av PegIntron i kombination med ribavirin (WHO grad 3; 39 patienter av 186 [21%] och WHO grad 4; 13 patienter av 186 [7%]).
I en klinisk studie rapporterade ungefär 1, 2% av patienterna behandlade med PegIntron eller interferon alfa- 2b i kombination med ribavirin livshotande psykiatriska händelser under behandlingen.
Dessa händelser inkluderade självmordstankar och självmordsförsök (se även avsnitt 4. 4).
Kardiovaskulära biverkningar, främst arytmier, verkade mest korrelera med befintlig hjärt - kärlsjukdom och föregående behandling med kardiotoxiska medel (se avsnitt 4. 4).
Kardiomyopati, som kan vara reversibel vid avbrytande av interferon alfa, har rapporterats i sällsynta fall hos patienter utan tidigare tecken på hjärtsjukdom.
Oftalmologiska förändringar som har rapporterats i sällsynta fall med alfainterferoner inkluderar retinopatier (inklusive makulaödem), retinalblödning, obstruktion i retinalartär eller - ven, bomullsexsudat, förlust i synskärpa eller av synfält, opticusneurit och papillödem (se avsnitt 4. 4).
En vid variation av autoimmuna och immunmedierade förändringar har rapporterats för alfainterferoner inklusive sköldkörtelförändringar, systemisk lupus erythematosus, reumatoid artrit (debut eller förvärrad), idiopatisk och trombotisk trombocytopenia purpura, vaskulit, neuropatier inklusive mononeuropatier och Vogt- Koyanagi- Haradas syndrom (se även avsnitt 4. 4 Autoimmun sjukdom).
Patienter med samtidig HCV/ HIV- infektion För patienter med samtidig HCV/ HIV- infektion som får PegIntron i kombination med ribavirin, har andra biverkningar (som inte rapporterats hos patienter med monoinfektion) rapporterats i studier med en frekvens på > 5%.
Dessa var: oral candidiasis (14%), förvärvad lipodystrofi (13%), minskat antal CD4- lymfocyter (8%), minskad aptit (8%), ökat gamma- glutamyltransferas (9%), ryggsmärta (5%), ökat blodamylas (6%), ökad mjölksyra i blodet (5%), cytolytisk hepatit (6%), ökat lipas (6%) och smärta i extremiteter (6%).
Mitokondriell toxicitet Mitokondriell toxicitet och mjölksyraacidos har rapporterats hos HIV- positiva patienter som erhåller NRTI- regim och tillägg av ribavirin för samtidig HCV- infektion (se avsnitt 4. 4).
Laboratorievärden för patienter med samtidig HCV/ HIV- infektion Trots att hematologisk toxicitet som neutropeni, trombocytopeni och anemi inträffade oftare hos patienter med samtidig HCV/ HIV- infektion, kunde majoriteten behandlas genom modifiering av dosen och behandlingen behövde sällan avbrytas tidigt (se avsnitt 4. 4).
Hematologiska avvikelser rapporterades oftare hos patienter som erhöll PegIntron i kombination med ribavirin jämfört med patienter som erhöll interferon alfa- 2b i kombination med ribavirin.
I Studie 1 (se avsnitt 5. 1) sågs en minskning i totala antalet neutrofiler under 500 celler/ mm3 hos 4% (8/ 194) av patienterna och en minskning av trombocyter under 50 000/ mm3 sågs hos 4% (8/ 194) av de patienter som erhöll PegIntron tillsammans med ribavirin.
Anemi (hemoglobin < 9, 4 g/ dl) rapporterades hos 12% (23/ 194) av de patienter som behandlades med PegIntron i kombination med ribavirin.
Minskning av CD4 lymfocyter:
Behandling med PegIntron i kombination med ribavirin åtföljdes av minskning av totala antalet CD4+ celler inom de första 4 veckorna utan reduktion av CD4+ celler i procent.
Användning av PegIntron
86 i kombination med ribavirin visade ingen negativ påverkan på kontrollen av HIV- viremi under behandlingen eller uppföljning.
Begränsade säkerhetsdata (N = 25) är tillgängliga för patienter med samtidig infektion och med antalet CD4+ celler < 200/ µl (se avsnitt 4. 4).
Se respektive produktresumé för de antiretrovirala läkemedel som tas samtidigt med HCV - behandlingen för att uppmärksamma och behandla toxicitet, som är specifik för varje läkemedel samt risken för överlappande toxicitet med PegIntron i kombination med ribavirin.
4. 9 Överdosering
Doser upp till 10, 5 gånger den avsedda dosen har rapporterats.
Den högsta dagliga dos som rapporterats är 1200 mikrogram på en dag.
I allmänhet överensstämmer de biverkningar som man sett i fall av överdosering med PegIntron med den kända säkerhetsprofilen för PegIntron; biverkningarnas svårighetsgrad kan emellertid öka.
Standardmetoder för att öka eliminationen av läkemedlet, t ex dialys, har inte visat sig användbara.
Det finns ingen specifik antidot för PegIntron; symptomatisk behandling och noggrann övervakning av biverkningarna rekommenderas därför i händelse av överdosering.
112).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Immunstimulerande medel, Cytokiner och immunmodulerande medel, Interferoner, Peginterferon alfa- 2b, ATC- kod L03A B10.
Rekombinant interferon alfa- 2b är kovalent konjugerat med monometoxipolyetylenglykol på en medelnivå av substitution på 1 mol polymer/ mol protein.
Den genomsnittliga molekylmassan är ungefär 31300 dalton av vilken proteindelen utgör ungefär 19300.
Interferon alfa- 2b In vitro och in vivo studier tyder på att den biologiska aktiviteten hos PegIntron kommer från dess interferon alfa- 2b- del.
Interferoner utövar sina cellulära aktiviteter genom att binda till specifika membranreceptorer på cellytan.
Studier med andra interferoner har påvisat artspecificitet.
Rhesusapor, mottagliga för farmakodynamisk stimulering efter exponering för humana typ I interferoner.
När interferon väl bundit till cellmembranet initieras en komplex sekvens av intracellulära förlopp som inkluderar induktion av vissa enzymer.
Man antar att denna process åtminstone delvis är ansvarig för de olika cellulära svaren på interferon, inkluderande inhibering av virusreplikation i virusinfekterade celler, hämning av cellproliferation och immunmodulerande effekt såsom förhöjd fagocytisk aktivitet hos makrofager och förhöjd specifik cytotoxisk effekt hos lymfocyter.
Någon eller alla dessa verkningsmekanismer kan bidra till interferoners terapeutiska effekter.
Rekombinant interferon alfa- 2b inhiberar även virusreplikation in vitro och in vivo.
Även om den exakta antivirala verkningsmekanismen för rekombinant interferon alfa- 2b är okänd, förefaller det att förändra värdcellens metabolism.
Detta inhiberar virusreplikation eller om replikation inträffar så är de alstrade virionerna oförmögna att lämna cellen.
PegIntron Farmakodynamiken för PegIntron utvärderad i en singeldosstudie med friska personer genom att undersöka förändringar av oral temperatur, koncentrationen av effektorproteiner såsom neopterin och 2’ 5 ’ - oligoadenylatsyntetas (2’ 5 ’ - OAS) i serum, såväl som antal vita blodkroppar och neutrofiler vid stigande doser.
Personer som behandlats med PegIntron fick lätta dosrelaterade höjningar av kroppstemperaturen.
87 Efter engångsdoser av PegIntron mellan 0, 25 och 2, 0 mikrogram/ kg/ vecka, ökade koncentrationen neopterin i serum på ett dosrelaterat sätt.
Minskat antal neutrofiler och vita blodkroppar vid slutet av vecka 4 korrelerade med dosen PegIntron.
Kliniska studier med PegIntron - Tidigare obehandlade patienter Två pivotala studier har utförts, en med PegIntron monoterapi (C/ I97- 010) och en med PegIntron i kombination med ribavirin (C/ I98- 580).
Lämpliga patienter för dessa studier hade kronisk hepatit C verifierad med ett positivt HCV- RNA polymeraskedjereaktionstest (PCR) (> 30 IE/ ml), en leverbiopsi som överensstämmer med en histologisk diagnos av kronisk hepatit utan någon annan orsak till den kroniska hepatiten, och onormalt serum ALAT.
Totalt 916 tidigare obehandlade patienter med kronisk hepatit C behandlades med PegIntron i monoterapistudien (0, 5, 1, 0 eller 1, 5 mikrogram/ kg/ vecka) i ett år med en uppföljningsperiod på sex månader.
Därutöver behandlades 303 patienter med interferon alfa- 2b (3 miljoner internationella enheter (MIE) tre gånger per vecka) i en jämförande grupp.
Denna studie visade att PegIntron var överlägsen interferon alfa- 2b behandlingen (tabell 5).
I studien med PegIntron i kombinationsbehandling 1530 tidigare obehandlade patienter i ett år med följande doser: • PegIntron (1, 5 mikrogram/ kg/ vecka) + ribavirin (800 mg/ dag), (n=511). • PegIntron (1, 5 mikrogram/ kg/ vecka i en månad följt av 0, 5 mikrogram/ kg/ vecka i 11 månader) + ribavirin (1000/ 1200 mg/ dag), (n=514). • Interferon alfa- 2b (3 MIE tre gånger per vecka) + ribavirin (1000/ 1200 mg/ dag), (n=505).
I denna studie var kombinationen med PegIntron (1, 5 mikrogram/ kg/ vecka) och ribavirin signifikant mer effektiv än kombinationen med interferon alfa- 2b och ribavirin (tabell 5), särskilt hos patienter infekterade med genotyp 1 (tabell 6).
Kvarstående behandlingssvar utvärderades genom behandlingssvaret sex månader efter avslutad behandling.
HCV genotyp och utgångsvärdet av virusmängden är prognostiska faktorer och det är känt att de påverkar behandlingssvaret.
Behandlingssvaret i denna studie visade sig emellertid också vara beroende av ribavirindosen som gavs i kombination med PegIntron eller interferon alfa- 2b.
För de patienter som fick ribavirin > 10, 6 mg/ kg (800 mg till en normalpatient som väger 75 kg), oavsett genotyp och virusmängd, visade sig behandlingssvaret vara signifikant högre än hos de patienter som fick ribavirin ≤ 10, 6 mg/ kg (tabell 6), medan behandlingssvaret hos patienter som fick ribavirin > 13, 2 mg/ kg var ännu högre.
88 Tabell 5
Kvarstående virologiskt behandlingssvar (% HCV negativa PegIntron monoterapi
patienter) PegIntron + ribavirin
Behandling
P 1, 5
P 1, 0
P 0, 5
I
P 1, 5/ R P 0, 5/ R
I/ R
Antal patienter
304
297
315
303
511
514
505
Behandlingssvar efter avslutad behandling
49%
41%
33%
24%
65%
56%
54%
Kvarstående behandlingssvar
23% *
18%
12%
54% **
47%
47%
P 1, 5 PegIntron 1, 5 mikrogram/ kg P 1, 0 PegIntron 1, 0 mikrogram/ kg P 0, 5 PegIntron 0, 5 mikrogram/ kg I Interferon alfa- 2b 3 MIE P 1, 5/ R P 0, 5/ R I/ R * **
I/ R
Tabell 6
Kvarstående behandlingssvar PegIntron + ribavirin (med avseende på ribavirindos, genotyp och virusmängd)
HCV genotyp
Ribavirindos P 1, 5/ R P 0, 5/ R (mg/ kg)
I/ R
Alla genotyper
Alla ≤ 10, 6 > 10, 6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotyp 1
Alla ≤ 10, 6 > 10, 6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotyp 1 ≤ 600000 IE/ ml
Alla ≤ 10, 6 > 10, 6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotyp 1
Alla ≤ 10, 6
30%
27%
27% 37%
25% 27%
17% 29%
Genotyp 2/ 3
Alla ≤ 10, 6 > 10, 6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1, 5/ R P 0, 5/ R I/ R
PegIntron (1, 5 mikrogram/ kg) + ribavirin (800 mg) PegIntron (1, 5 till 0, 5 mikrogram/ kg) + ribavirin (1000/ 1200 mg) Interferon alfa- 2b (3 MIE) + ribavirin (1000/ 1200 mg)
I PegIntron monoterapistudien var livskvaliteten generellt mindre påverkad av PegIntron 0, 5 mikrogram/ kg än både PegIntron 1, 0 mikrogram/ kg en gång per vecka eller interferon alfa- 2b 3 MIE tre gånger per vecka.
I en enskild studie fick 224 patienter med genotyp 2 eller 3 PegIntron 1, 5 mikrogram/ kg subkutant en gång i veckan i kombination med ribavirin 800 mg – 1400 mg p. o. i 6 månader (baserat på kroppsvikt fick endast tre patienter som vägde > 105 kg dosen på 1400 mg) (tabell 7).
Tjugofyra% hade överbryggande fibros eller cirros (Knodell 3/ 4).
89 Tabell 7.
Virologiskt svar vid avslutad behandling, kvarstående virologiskt svar och recidiv per HCV genotyp och virusmängd * Pegintron 1, 5 μg/ kg en gång i veckan plus ribavirin 800- 1400 mg/ dag
Svar vid avslutad behandling
Kvarstående virologiskt svar
Recidiv
Alla patienter
94% (211/ 224)
81% (182/ 224)
12%
(27/ 224) HCV 2 ≤ 600000 IE/ ml > 600000 IE/ ml HCV 3
100 100
% (42/ 42)% (20/ 20) 100% (22/ 22) 93% (169/ 182)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182)
7% (3/ 42) 5% (1/ 20)
9% (2/ 22) 14% (24/ 166)
≤ 600000 IE/ ml
93% (92/ 99)
86% (85/ 99)
8% (7/ 91)
> 600000 IE/ ml
93% (77/ 83)
70% (58/ 83)
23% (17/ 75)
* Alla patienter som hade ej detekterbara nivåer av HCV- RNA vid uppföljningsbesöket vecka 12 och som saknade data vid uppföljningsbesöket vecka 24 betraktades som att de hade kvarstående svar.
Alla patienter som saknade data vid och efter uppföljningsbesöket vecka 12 betraktades vid vecka 24 som att de inte svarade.
Den 6 månader långa behandlingsperioden i denna studie tolererades bättre än ett års behandling i den pivotala kombinationsstudien, 5% vs.
14% avbröt, 18% vs.
49% dosjusterades.
I en icke- jämförande studie fick 235 patienter med genotyp 1 och låg virusmängd (< 600000 IE/ ml) PegIntron 1, 5 mikrogram/ kg subkutant en gång i veckan i kombination med en viktanpassad mängd ribavirin.
Det totala kvarstående behandlingssvaret efter en behandlingsperiod på 24 veckor var 50%.
Fyrtioen procent av patienterna (97/ 235) hade ej detekterbara nivåer av plasma HCV- RNA vid behandlingsvecka 4 och 24.
I denna undergrupp var det kvarstående virologiska behandlingssvaret 92% (89/ 97).
Det höga kvarstående behandlingssvaret i denna undergrupp av patienter identifierades i en interimanalys (n=49) och är prospektivt bekräftad (n=48).
Begränsade historiska data tyder på att behandling i 48 veckor kan vara förknippad med ett högre kvarstående behandlingssvar (11/ 11) och med en lägre risk för återfall (0/ 11 jämfört med 7/ 96 efter 24 veckors behandling).
Förutsägbarhet av kvarstående virologiskt behandlingssvar - Tidigare obehandlade patienter Virologiskt behandlingssvar vid vecka 12, definierad som en 2- log minskning av virusnivåerna eller ej detekterbara nivåer av HCV- RNA har visat sig vara förutsägbara för ett kvarstående behandlingssvar (Tabell 8).
90 Tabell 8
Förutsägbarhet av kvarstående behandlingssvar med avseende på virologiskt behandlingssvar vid vecka 12 och genotyp *
Behandling PegIntron 1, 5 +ribavirin (> 10, 6 mg/ kg) Behandling i 48 veckor PegIntron 1, 5 +ribavirin 800 – 1400 mg Behandling i 24 veckor
Genotyp Virologiskt Kvarstående Negativt behandlingssvar behandlingssvar prediktivt värde vid vecka 12 1 Ja 75% (82/ 110) 71% (58/ 82) ---- Nej 25% (28/ 110) 0% (0/ 28) 100% 2 och 3 Ja 99% (213/ 215) 83% (177/ 213) ---- Nej 1% (2/ 215) 50% (1/ 2) 50%
* återspeglar patienter med 12 veckors data tillgängliga
Det negativa prediktiva värdet för kvarstående behandlingssvar hos patienter behandlade med PegIntron monoterapi var 98%.
Patienter med samtidig HCV/ HIV- infektion Två studier har genomförts hos patienter med samtidig HCV/ HIV- infektion.
Behandlingsvaret i båda dessa studier visas i Tabell 9.
Studie 1 (RIBAVIC; P01017) var en randomiserad, multicenterstudie med 412 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig HIV- infektion.
Patienterna randomiserades till antingen PegIntron (1, 5 µg/ kg/ vecka) plus ribavirin (800 mg/ dag) eller interferon alfa- 2b (3 miljoner IE tre gånger i veckan) plus ribavirin (800 mg/ dag) i 48 veckor med en uppföljningsperiod på 6 månader.
Studie 2 (P02080) var en randomiserad singelcenterstudie som involverade 95 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig HIV - infektion.
Patienterna randomiserades till antingen PegIntron (100 eller 150 µg/ vecka baserat på vikt) plus ribavirin (800- 1200 mg/ dag baserat på vikt) eller interferon alfa- 2b (3 miljoner IE tre gånger i veckan) plus ribavirin (800- 1200 mg/ dag baserat på vikt).
Behandlingsdurationen var 48 veckor med en uppföljningsperiod på 6 månader med undantag av patienter med genotyp 2 eller 3 och virusmängd < 800 000 IE/ ml (Amplicor) som behandlades i 24 veckor med en uppföljningsperiod på 6 månader.
91 Tabell 9
Bibehållet virologiskt behandlingssvar baserat på genotyp efter behandling med PegIntron i kombination med ribavirin hos patienter med samtidig HCV/ HIV- infektion Studie 11 Studie 22 Interferon Interferon PegIntron (100 alfa- 2b PegIntron alfa- 2b eller (3 MIE 150c µg/ vecka) 3 ggr/ vecka) (1, 5 µg/ kg / (3 MIE vecka) + 3 ggr/ vecka) + + ribavirin + ribavirin p - ribavirin ribavirin p - (800 - (800 - värdeb värdea 1200 mg) d 1200 mg) d (800 mg) (800 mg)
Alla Genotyp 1, 4
27% (56/ 205) 20% (41/ 205) 0, 047 44% (23/ 52) 21% (9/ 43) 0, 017 17% (21/ 125) 6% (8/ 129) 0, 006 38% (12/ 32) 7% (2/ 27) 0, 007
Genotyp 2, 3
44% (35/ 80) 43% (33/ 76) 0, 88 53% (10/ 19) 47% (7/ 15) 0, 730
MIE = miljoner internationella enheter; a: p- värde baserat på Cochran- Mantel Haenszel Chi square test. b: p- värde baserat på chi- square test. c: patienter < 75 kg erhöll PegIntron 100 µg/ vecka och patienter ≥ 75 kg erhöll PegIntron 150 µg/ vecka. d: ribavirindosen var 800 mg för patienter < 60 kg, 1000 mg för patienter 60- 75 kg, och 1200 mg för patienter > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
Histologiskt behandlingssvar Leverbiopsier togs före och efter behandlingen i Studie 1 och erhölls för 210 av 412 patienter (51%).
Både Metavir score och Ishak grad minskade bland patienter som behandlades med PegIntron i kombination med ribavirin.
Denna minskning var signifikant för de som svarade (- 0, 3 för Metavir och - 1, 2 för Ishak) och stabil (- 0, 1 för Metavir och - 0, 2 för Ishak) för de som inte svarade.
Beträffande aktivitet uppvisade ungefär en tredjedel av patienterna med kvarstående behandlingssvar förbättring och ingen uppvisade försämring.
Ingen förbättring beträffande fibros sågs i denna studie.
Steatos förbättrades signifikant hos patienter med HCV genotyp 3- infektion.
Förnyad behandling med PegIntron/ ribavirin efter tidigare behandlingssvikt I en icke- jämförande studie fick 2 293 patienter med måttlig till svår fibros, som inte svarat på tidigare behandling med kombinationen alfa interferon/ ribavirin, förnyad behandling med PegIntron, 1, 5 mikrogram/ kg subkutant, en gång i veckan, i kombination med en viktanpassad mängd ribavirin.
Tidigare behandlingssvikt definierades som recidiv eller uteblivet behandlingssvar (HCV- RNA positiv vid slutet av minst 12 veckors behandling).
Patienter som var HCV- RNA negativa vid behandlingsvecka 12 fortsatte behandlingen i 48 veckor och följdes upp 24 veckor efter behandlingen.
Behandlingssvar vecka 12 definierades som ej påvisbar HCV- RNA efter 12 veckors behandling.
Kvarstående virologiskt svar definieras som icke påvisbara nivåer av HCV- RNA 24 veckor efter behandling (Tabell 10).
92 Tabell 10 Andel behandlingssvar vid förnyad behandling efter tidigare behandlingssvikt
Patienter med ej påvisbara nivåer av HCV– RNA vecka 12 och med kvarstående virologiskt svar vid förnyad behandling Hela
interferon alfa/ ribavirin
peginterferon alfa/ ribavirin
populationen *
Svar vecka 12% (n/ N)
Kvarstående Svar virologiskt svar vecka 12%% (n/ N) (n/ N) 99% konfidensinterv all
Kvarstående virologiskt svar% (n/ N) 99% konfidensinter vall
Kvarstående virologiskt svar% (n/ N) 99% konfidensinterva ll
Alla patienter Tidigare behandlingssvar
38, 6 (549/ 1 423) 59, 4 (326/ 549) 54, 0, 64, 8
31, 5 (272/ 863) 50, 4 (137/ 272) 42, 6, 58, 2
21, 7 (497/ 2 293) 19, 5, 23, 9
Recidiv
67, 7 (203/ 300)
59, 6 (121/ 203) 50, 7, 68, 5
58, 1 (200/ 344)
52, 5 (105/ 200) 43, 4, 61, 6
37, 7 (243/ 645) 32, 8, 42, 6
Genotyp 1/ 4
59, 7 (129/ 216)
51, 2 (66/ 129) 39, 8, 62, 5
48, 6 (122/ 251)
44, 3 (54/ 122) 32, 7, 55, 8
28, 6 (134/ 468) 23, 3, 34, 0
Genotyp 2/ 3
88, 9 (72/ 81)
73, 6 (53/ 72) (60, 2, 87, 0)
83, 7 (77/ 92)
64, 9 (50/ 77) 50, 9, 78, 9
61, 3 (106/ 173) 51, 7, 70, 8
Uteblivet behandlingssvar
28, 6 (258/ 903)
57, 0 (147/ 258) 49, 0, 64, 9
12, 4 (59/ 476)
44, 1 (26/ 59) 27, 4, 60, 7
13, 6 (188/ 1 385) 11, 2, 15, 9
Genotyp 1/ 4
23, 0 (182/ 790)
51, 6 (94/ 182) 42, 1, 61, 2
9, 9 (44/ 446)
38, 6 (17/ 44) 19, 7, 57, 5
9, 9 (123/ 1 242) 7, 7, 12, 1
Genotyp 2/ 3 Genotyp
67, 9 (74/ 109)
70, 3 (52/ 74) 56, 6, 84, 0
53, 6 (15/ 28)
60, 0 (9/ 15) 27, 4, 92, 6
46, 0 (63/ 137) 35, 0, 57, 0
1
30, 2 (343/ 1 135)
51, 3 (176/ 343)
23, 0 (162/ 704) 42, 6
(69/ 162)
14, 6 (270/ 1 846)
2/ 3
77, 1 (185/ 240)
73, 0 (135/ 185) 64, 6, 81, 4
75, 6 (96/ 127) 63, 5 (61/ 96) 50, 9, 76, 2
55, 3 (203/ 367) 48, 6, 62, 0
4
42, 5 (17/ 40)
70, 6 (12/ 17) 42, 1, 99, 1
44, 4 (12/ 27) 50, 0 (6/ 12) 12, 8, 87, 2
28, 4 (19/ 67) 14, 2, 42, 5
METAVIR fibros score
F2
46, 0 (193/ 420)
66, 8 (129/ 193) 58, 1, 75, 6
33, 6 (78/ 232)
57, 7 (45/ 78) 43, 3, 72, 1
29, 2 (191/ 653) 24, 7, 33, 8
F3
38, 0 (163/ 429)
62, 6 (102/ 163)
32, 4 (78/ 241)
21, 9 (147/ 672)
17, 8, 26, 0
F4
33, 6 (192/ 572)
49, 5 (95/ 192) 40, 2, 58, 8
29, 7 (116/ 390)
44, 8 (52/ 116) 32, 9, 56, 7
16, 5 (159/ 966) 13, 4, 19, 5
Baseline virusmängd Hög virusmängd (> 600 000 IE/ ml)
32, 4 (280/ 864)
56, 1 (157/ 280) 48, 4, 63, 7
26, 5 (152/ 573)
41, 4 (63/ 152) 31, 2, 51, 7
16, 6 (239/ 1 441) 14, 1, 19, 1
Låg virusmängd (≤600 000 IE/ ml)
48, 3 (269/ 557)
62, 8 (169/ 269) 55, 2, 70, 4
41, 0 (118/ 288)
61, 0 (72/ 118) 49, 5, 72, 6
30, 2 (256/ 848) 26, 1, 34, 2
NR:
Uteblivet behandlingssvar definerat som serum/ plasma HCV- RNA positiv vid slutet av minst 12 veckors behandling.
93 Plasma HCV- RNA mäts med en forskningsbaserad kvantitativ polymeraskedjereaktionstest (PCR) av ett centralt laboratorium. * ITT- populationen omfattar 7 patienter för vilka åtminstone 12 veckor av tidigare behandling inte kunde bekräftas.
Totalt hade ungefär 36% (821 / 2 286) av patienterna ej påvisbara nivåer av plasma HCV- RNA vid vecka 12 av behandlingen mätt genom en forskningsbaserad test (gräns för detektion 125 IE/ ml).
I denna subgrupp, var graden för kvarstående virologiskt svar 56% (463/ 823).
För patienter, med tidigare behandlingssvikt med icke- pegylerat interferon eller pegylerat interferon och negativa vid vecka 12, var graden för kvarstående behandlingssvar 59% respektive 50%.
Av 480 patienter med > 2 log minskning i virusmängd men påvisbar virusmängd vecka 12, fortsatte totalt 188 patienter behandlingen.
Hos dessa patienter var det kvarstående virologiska svaret 12%.
Patienter med uteblivet behandlingssvar på tidigare behandling med pegylerat interferon alfa/ ribavirin hade mindre sannolikhet att svara vecka 12 på förnyad behandling än patienter med uteblivet behandlingssvar på icke- pegylerat interferon alfa/ ribavirin (12, 4% vs 28, 6%).
Om svar erhölls vecka 12 var det emellertid liten skillnad avseende kvarstående virologiskt svar oavsett tidigare behandling eller tidigare svar.
Långtidsdata avseende effekt I en stor långtidsuppföljningsstudie tog man in 567 patienter efter behandling i en tidigare studie med PegIntron (med eller utan ribavirin).
Syftet med studien var att utvärdera hur länge man hade ett kvarstående virologiskt svar och mäta betydelsen av fortsatt virusfrihet för det kliniska resultatet.
327 patienter fullföljde minst 5 års långtidsuppföljning och bara 3 av 366 patienter med virusfrihet fick återfall under studien.
Kaplan- Meier- estimatet för fortsatt svar under 5 år för alla patienter är 99% (95% CI:
98- 100%).
Fortsatt virusfrihet efter behandling av kronisk HCV med PegIntron (med eller utan ribavirin) resulterar i långtidsclearance av virus och därmed utläkning av leverinfektionen och att patienten blir kliniskt ” botad ” från kronisk HCV.
Det hindrar emellertid inte att patienter med cirros får leveråkommor (inklusive levercarcinom).
5. 2 Farmakokinetiska egenskaper
PegIntron är ett välkaraktäriserat polyetylenglykolmodifierat (” pegylerat ”) derivat av interferon alfa - 2b och består främst av monopegylerade species.
Halveringstiden i plasma för PegIntron är förlängd jämfört med icke- pegylerat interferon alfa- 2b.
PegIntron kan depegyleras till fritt interferon alfa- 2b.
Den biologiska aktiviteten av den pegylerade isomeren är kvalitativt jämförbar men svagare än fritt interferon alfa- 2b.
Efter subkutan administrering inträffar maximala serumkoncentrationer mellan 15- 44 timmar efter dosering och kvarstår i upp till 48- 72 timmar efter administrering.
Ökningen av Cmax och AUC för PegIntron är dosrelaterad.
Medelvärdet för den skenbara distributionsvolymen är 0, 99 l/ kg.
Vid upprepad dosering sker en ackumulering av immunoreaktiva interferoner.
Det är emellertid endast en svag ökning av biologisk aktivitet mätt genom en bioassay.
Medelvärde (standardavvikelse) för halveringstiden för eliminering av PegIntron är ungefär 40 timmar (13, 3 timmar), med clearance på 22, 0 ml/ timme· kg.
Mekanismerna bakom clearance för interferoner hos människa är inte fullt klarlagda.
Eliminering via njurarna kan emellertid stå för en mindre del (ungefär 30%) av clearance för PegIntron.
Njurfunktion:
Njurclearance tycks stå för 30% av totala clearance för PegIntron.
I en singeldosstudie (1, 0 mikrogram/ kg) hos patienter med nedsatt njurfunktion, ökade Cmax, AUC och halveringstiden i relation till graden av nedsatt njurfunktion.
94 Vid flerdosbehandling med PegIntron (1, 0 mikrogram/ kg subkutant administrerat varje vecka i fyra veckor) reduceras clearance av PegIntron i snitt med 17% hos patienter med måttligt nedsatt njurfunktion (kreatininclearance 30- 49 ml/ minut) och i snitt med 44% hos patienter med svårt nedsatt njurfunktion (kreatininclearance 15- 29 ml/ minut) jämfört med patienter med normal njurfunktion.
Baserat på singeldosdata var clearance jämförbar hos patienter med svårt nedsatt njurfunktion som inte fick dialys och hos patienter som fick hemodialys.
PegIntrondosen vid monoterapi bör reduceras hos patienter med måttligt till svårt nedsatt njurfunktion (se avsnitt 4. 2 och 4. 4).
Patienter med kreatininclearance < 50 ml/ minut får inte behandlas med PegIntron i kombination med ribavirin (se avsnitt 4. 3).
På grund av en påfallande inter- patientvariabilitet av interferonfarmakokinetiken rekommenderas noggrann övervakning av patienter med svårt nedsatt njurfunktion under behandlingen med PegIntron (se avsnitt 4. 2).
Leverfunktion:
Farmakokinetiken för PegIntron har inte utvärderats hos patienter med gravt nedsatt leverfunktion.
Äldre patienter ≥ 65 år:
Farmakokinetiken för PegIntron efter en subkutan singeldos på 1, 0 mikrogram/ kg påverkades inte av ålder.
Data tyder inte på att någon förändring av dosen av PegIntron är nödvändig baserat på stigande ålder.
Patienter under 18 år:
Specifika farmakokinetiska studier på dessa patienter saknas.
PegIntron är indicerat för behandling av kronisk hepatit C endast hos patienter som är 18 år eller äldre.
Interferonneutraliserande faktorer:
Tester av interferonneutraliserande faktorer utfördes på serumprover från patienter som erhöll PegIntron i kliniska studier.
Interferonneutraliserande faktorer är antikroppar som neutraliserar interferonets antivirala aktivitet.
Kliniskt förekom neutraliserande faktorer hos 1, 1% av patienterna som erhöll PegIntron 0, 5 mikrogram/ kg.
5. 3 Prekliniska säkerhetsuppgifter
PegIntron:
Biverkningar som inte observerats i kliniska studier sågs inte i toxicitetsstudier på apa.
Dessa studier var begränsade till fyra veckor på grund av att det bildas antikroppar mot interferon hos de flesta apor.
Reproduktionsstudier med PegIntron har inte utförts.
Interferon alfa- 2b har visat sig vara abortframkallande hos primater.
Det är troligt att även PegIntron orsakar denna effekt.
Effekter på fertilitet har inte utvärderats.
Det är inte känt huruvida beståndsdelarna i detta läkemedel utsöndras i mjölk hos försöksdjur eller människa (se avsnitt 4. 6 för relevanta humandata vid graviditet och amning).
PegIntron visade ingen genotoxisk potential.
Den relativa icke- toxiciteten av monometoxypolyetylenglykol (mPEG), som frigörs från PegIntron genom metabolism in vivo har visats i prekliniska akuta och subakuta toxicitetsstudier på gnagare och apa, i standardstudier på fosterutveckling och i mutagenicitetstester in vitro.
PegIntron och ribavirin:
När PegIntron gavs i kombination med ribavirin orsakade det inte några effekter som inte tidigare setts för någon av de aktiva substanserna enbart.
Den främsta behandlingsrelaterade förändringen var reversibel, mild till måttlig anemi, vars allvarlighetsgrad var större än den för de aktiva substanserna enbart.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver till injektionsvätska, lösning:
Vattenfritt dinatriumfosfat, 95 Natriumdivätefosfatdihydrat, Sackaros, Polysorbat 80.
Spädningsvätska för parenteral användning:
Vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel ska endast beredas med vätskan som är bipackad (se avsnitt 6. 6).
Då blandbarhetsstudier saknas skall detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år
Efter beredning:
- Kemisk och fysikalisk stabilitet under användning har visats för 24 timmar vid 2°C - 8°C.
- Av mikrobiologiska skäl ska produkten användas omedelbart.
Om den inte används omedelbart,
är förvaringstid och förvaringsförhållanden före användning användarens ansvar och ska normalt inte vara längre än 24 timmar vid 2°C - 8°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
6. 5 Förpackningstyp och innehåll
Pulvret är förpackat i en 2 ml injektionsflaska, typ I flintglas, med en butylgummipropp i en aluminiumförsegling med en polypropylenhatt.
Spädningsvätskan är förpackad i en 2 ml ampull, typ I flintglas.
PegIntron 120 mikrogram tillhandahålls som:
- 1 injektionsflaska med pulver till injektionsvätska, lösning, och 1 ampull med spädningsvätska
- 1 injektionsflaska med pulver till injektionsvätska, lösning, 1 ampull med spädningsvätska för
parenteral användning, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett;
- 4 injektionsflaskor med pulver till injektionsvätska, lösning, och 4 ampuller med
- 4 injektionsflaskor med pulver till injektionsvätska, lösning, 4 ampuller med spädningsvätska
för parenteral användning, 4 injektionssprutor, 8 injektionsnålar och 4 rengöringsservetter;
- 6 injektionsflaskor med pulver till injektionsvätska, lösning, och 6 ampuller med
spädningsvätska för parenteral användning.
- 12 injektionsflaskor med pulver till injektionsvätska, lösning, 12 ampuller med spädningsvätska
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
PegIntron tillhandahålles som ett pulver av peginterferon alfa- 2b i styrkan 120 mikrogram för engångsbruk.
Varje injektionsflaska ska beredas med 0, 7 ml vatten för injektionsvätskor för att upp till 0, 5 ml lösning ska kunna administreras.
En liten volym förloras vid beredningen av PegIntron för injektion och när dosen mäts upp och injiceras.
Därför innehåller varje injektionsflaska ett överskott av vätska och PegIntron pulver för att säkerställa leveransen av den angivna dosen i 0, 5 ml PegIntron injektionsvätska, lösning.
Den färdigberedda lösningen har en koncentration av 120 mikrogram/ 0, 5 ml.
Tillsätt 0, 7 ml vatten för injektionsvätskor till injektionsflaskan med PegIntron.
Skaka varsamt för att underlätta fullständig upplösning av pulvret.
96 Den avsedda dosen kan sedan dras upp med en steril injektionsspruta och injiceras.
En fullständig instruktionsanvisning finns bifogat med bipacksedeln.
Som för alla parenterala läkemedel ska den beredda lösningen kontrolleras med avseende på partiklar och missfärgning före administrering.
Den beredda lösningen ska vara klar och färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Kassera eventuellt kvarvarande material.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 131/ 016 EU/ 1/ 00/ 131/ 017 EU/ 1/ 00/ 131/ 018 EU/ 1/ 00/ 131/ 019 EU/ 1/ 00/ 131/ 020 EU/ 1/ 00/ 131/ 029
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
25 maj 2000 Datum för senast förnyat godkännande:
25 maj 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
97 1.
LÄKEMEDLETS NAMN
PegIntron 150 mikrogram pulver och vätska till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska PegIntron, pulver till injektionsvätska, lösning, innehåller 150 mikrogram peginterferon alfa- 2b mätt som enbart protein.
Varje injektionsflaska ger 150 mikrogram/ 0, 5 ml peginterferon alfa- 2b vid beredning enligt rekommendation.
Det aktiva innehållsämnet är ett kovalent konjugat av rekombinant interferon alfa- 2b * med monometoxipolyetylenglykol.
Potensen av denna produkt ska inte jämföras med den av ett annat pegylerat eller icke- pegylerat protein i samma terapeutiska grupp.
För ytterligare information, se avsnitt 5. 1. * tillverkat genom rDNA- teknologi i E. coli celler som innehåller en genetiskt framställd plasmidhybrid med en interferon alfa- 2b gen från humana leukocyter
PegIntron innehåller 40 mg sackaros per 0, 5 ml.
3.
LÄKEMEDELSFORM
Vitt pulver.
Klar och färglös spädningsvätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
PegIntron är indicerat för behandling av vuxna patienter med kronisk hepatit C med förhöjda transaminasvärden utan leverdekompensation och som är serumpositiva för HCV- RNA eller anti- HCV inklusive tidigare obehandlade patienter med samtidig kliniskt stabil HIV- infektion (se avsnitt 4. 4).
Bästa sättet att använda PegIntron vid denna indikation är i kombination med ribavirin.
Denna kombination är indicerad för tidigare obehandlade patienter inklusive patienter med samtidig kliniskt stabil HIV- infektion och för patienter med tidigare behandlingssvikt med interferon alfa (pegylerad eller icke- pegylerad) i kombination med ribavirin eller interferon alfa monoterapi (se avsnitt 5. 1).
Interferon monoterapi, inklusive PegIntron, är huvudsakligen indicerad vid intolerans av eller kontraindikation för ribavirin.
Se även produktresumén för ribavirin när PegIntron ska användas i kombination med ribavirin.
4. 2 Dosering och administreringssätt
Behandling ska endast initieras och övervakas av läkare med erfarenhet av behandling av patienter med hepatit C.
98 Dosering PegIntron ska ges som en subkutan injektion en gång i veckan.
Dosen beror på om den ges i kombination med ribavirin eller som monoterapi.
Kombinationsterapi PegIntron 1, 5 mikrogram/ kg/ vecka i kombination med ribavirin kapslar.
Den avsedda PegIntron- dosen på 1, 5 μg/ kg att användas i kombination med ribavirin kan ges i viktklasser med styrka av penna/ injektionsflaska enligt tabell 1.
Ribavirinkapslarna ska ges peroralt samtidigt med föda varje dag fördelat på två doser (morgon och kväll).
Tabell 1 - Dosering vid kombinationsbehandling
Kroppsvikt (kg)
PegIntron
Ribavirin kapslar
Styrka av penna / injektionsflaska (μg/ 0, 5ml)
Administrera en gång i veckan (ml)
Total daglig dos (mg)
Antal kapslar (200 mg) 4a
< 40
50
0, 5
800
4a
40- 50
80
0, 4
800
4a 51- 64
80
0, 5
800
5b
65- 75
100
0, 5
1200
1400
Behandlingsduration - Tidigare obehandlade patienter Förutsägbarhet av kvarstående virologiskt behandlingssvar:
Det är högst osannolikt att patienter infekterade med virus av genotyp 1 och som inte uppnår virologiskt svar vid vecka 12 får ett kvarstående virologiskt svar (se även avsnitt 5. 1). • Genotyp 1:
För patienter som visar virologiskt behandlingssvar vid vecka 12 ska behandlingen fortsätta i ytterligare nio månader (d. v. s. totalt 48 veckor).
I gruppen av patienter med genotyp 1- infektion och låg virusmängd (< 600000 IE/ ml) som är HCV- RNA negativa vid behandlingsvecka 4 och som förblir HCV- RNA negativa vid vecka 24 ska behandlingen antingen avbrytas efter denna 24- veckorsbehandling eller fortsätta i ytterligare 24 veckor (dvs en behandlingsperiod på totalt 48 veckor).
En behandlingsperiod på totalt 24 veckor kan emellertid vara förknippad med en större risk för återfall jämfört med en behandlingsperiod på 48 veckor (se avsnitt 5. 1). • Genotyp 2 eller 3:
Det rekommenderas att alla patienter behandlas i 24 veckor med undantag för patienter med samtidig HCV/ HIV- infektion, som ska erhålla 48 veckors behandling. • Genotyp 4:
I allmänhet anses patienter som är infekterade med genotyp 4 svårare att behandla och begränsade studiedata (n=66) tyder på att de överensstämmer med en behandlingsduration som för genotyp 1.
Samtidig HCV/ HIV- infektion Den rekommenderade behandlingstiden för patienter med samtidig HCV/ HIV- infektion är 48 veckor oberoende av genotyp.
99 Förutsägbarhet av behandlingssvar och uteblivet behandlingssvar vid samtidig HCV/ HIV- infektion Tidigt virologiskt behandlingssvar vid vecka 12, definierat som en 2 log minskning i virusmängd eller ej påvisbara nivåer av HCV- RNA har visat sig förutsäga ett bibehållet behandlingssvar.
Det negativa förutsägbara värdet för bibehållet behandlingssvar hos patienter med samtidig HCV/ HIV- infektion som behandlades med PegIntron i kombination med ribavirin var 99% (67/ 68, Studie 1) (se avsnitt 5. 1).
Ett positivt förutsägbart värde på 50% (52/ 104), Studie 1) observerades för patienter med samtidig HCV/ HIV- infektion som fick kombinationsbehandling.
Alla patienter, oberoende av genotyp, som har visat serum HCV- RNA under detektionsgränsen vid vecka 12 bör få 48 veckors behandling.
Patienter med förnyad behandling, som inte uppnår virologiskt svar vid vecka 12, kommer troligtvis inte att uppnå kvarstående virologiskt behandlingssvar efter 48 veckors behandling (se även avsnitt 5. 1).
Förnyad behandling som varade längre än 48 veckor hos patienter med genotyp 1 som inte svarat på behandling har inte studerats med pegylerat interferon alfa- 2b och ribavirin i kombination.
PegIntron monoterapi Som monoterapi ges PegIntron 0, 5 eller 1, 0 mikrogram/ kg/ vecka.
Därför måste doserna volymjusteras till patienter som förskrivits 0, 5 μg/ kg/ vecka, se tabell 2.
För dosen 1, 0 μg/ kg kan liknande volymjustering göras eller andra styrkor av injektionsflaskor användas enligt tabell 2.
PegIntron monoterapi har inte studerats hos patienter med samtidig HCV/ HIV- infektion.
Tabell 2 - Dosering vid monoterapi
0, 5 μg/ kg
1, 0 μg/ kg
Kroppsvikt (kg)
Styrka av penna /
Administrera en Styrka av gång i veckan penna /
Administrera en gång i veckan
(ml) injektionsflaska (μg/ 0, 5ml)
30- 35 36- 45 46- 56 57- 72 73- 88 89- 106 > 106 **
50 * 50 * 50 * 50 50 50 80
0, 15 50 0, 2 50 0, 25 50 0, 3 80 0, 4 80 0, 5 100 0, 4 120
0, 3 0, 4 0, 5 0, 4 0, 5 0, 5 0, 5
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml. ** För patienter > 120 kg, använd 80 μg/ 0, 5 ml injektionsflaska.
Behandlingsduration För patienter som uppvisar virologiskt behandlingssvar vid vecka 12 ska behandlingen fortsätta ytterligare i minst en tremånadersperiod (d. v. s. totalt sex månader).
Beslutet att förlänga behandlingen till ett års behandling ska baseras på prognostiska faktorer (t. ex. genotyp, ålder > 40 år, manligt kön, överbryggande fibros).
Eftersom följsamhet kan vara viktig för
100 behandlingsresultatet ska dosen hållas så nära den rekommenderade standarddosen som möjligt.
Riktlinjer för dosjustering utarbetades i kliniska studier.
Riktlinjer för dosreduktion vid kombinationsbehandling
Tabell 2a Riktlinjer för dosjustering vid kombinationsbehandling (med ribavirin)
Laboratorievärden
Reducera endast Reducera endast
Avbryt
ribavirindosen till
PegIntron
kombinations -
600 mg/ dag *, om:
Hemoglobin Hemoglobin hos:
< 10 g/ dl
-
< 8, 5 g/ dl
≥ 2 g/ dl minskning av hemoglobin under en
patienter med anamnes av stabil hjärtsjukdom
4
veckors period vid behandling (permanent dosreduktion)
< 12 g/ dl efter 4 veckors dosreduktion
Vita blodkroppar Neutrofiler
< 1, 5 x 109/ l - < 0, 75 x 109/ l - 9
< 1, 0 x 109/ l < 0, 5 x 109/ l < 25 x 109/ l
Trombocyter
- < 50 x 10 / l
2, 5 x ÖNG **
Bilirubin – direkt
- -
Bilirubin – indirekt
> 5 mg/ dl
-
(i
> 4 mg/ dl > 4 veckor)
Kreatinin
- -
> 2, 0 mg/ dl
x
utgångsvärdet och
*
>
10 x ÖNG **
Patienter vars dos av ribavirin är reducerad till 600 mg per dag ges en 200 mg kapsel på morgonen och två 200 mg kapslar på kvällen. ** Övre normalgräns
Dosreduktion av PegIntron kan göras antingen genom att reducera den föreskrivna volymen med hälften eller genom att använda en lägre dosstyrka enligt tabell 2b.
Tabell 2b – Reducerad PegIntron dosering vid kombinationsbehandling
Kroppsvikt (kg)
Målsatt
Styrka av
Administrera en
Administrerad
reducerad dos
penna /
gång i veckan
mängd
(μg)
injektionsflaska (μg/ 0, 5 ml)
(ml)
(μg)
< 40
25
50 *
0, 25
25
40- 50
32
50
0, 3
30
51- 64 65- 75 76- 85
40 50 60
50 50 80
0, 4 0, 5 0, 4
40 50 64
> 85
75
100
0, 4
80
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml.
Riktlinjer för dosreduktion vid monoterapi
Riktlinjer för dosjustering för patienter som använder PegIntron monoterapi visas i tabell 3a.
101 Tabell 3a Riktlinjer för dosjustering vid PegIntron monoterapi Laboratorievärden
Reducera PegIntron till halva dosen, om:
Avbryt PegIntron, om:
Neutrofiler
< 0, 75 x 109/ l
< 0, 5 x 109/ l
Trombocyter
< 50 x 109/ l
< 25 x 109/ l
Dosreduktion för patienter som använder PegIntron 0, 5 μg/ kg monoterapi måste ske genom att reducera den förskrivna volymen med hälften.
Injektionsflaskan med 50 μg/ 0, 5 ml måste användas om nödvändigt eftersom minsta uttagbara volym från pennan är 0, 3 ml.
Dosreduktion för patienter som använder PegIntron 1, 0 μg/ kg monoterapi måste ske genom att reducera den förskrivna volymen med hälften eller genom att använda en lägre dosstyrka enligt tabell 3b.
Tabell 3b – Reducerad PegIntron dos vid 1, 0 μg/ kg monoterapi behandling
Kroppsvikt (kg)
Målsatt
Styrka av
Administrera en
Administrerad
reducerad dos
penna /
gång i veckan
mängd
(μg)
injektionsflaska (μg/ 0. 5ml)
(ml)
(μg)
30- 35
15
50 *
0, 15
15
36- 45
20
50 *
0, 20
20
46- 56
25
50 *
0, 25
25
57- 72 73- 89
32 40
50 50
0, 3 0, 4
30 40
90- 106 > 106
50 60
50 80
0, 5 0, 4
50 64
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml.
Speciella populationer
Användning vid nedsatt njurfunktion:
Monoterapi:
PegIntron bör användas med försiktighet hos patienter med måttligt till svårt nedsatt njurfunktion.
Hos patienter med måttlig nedsatt njurfunktion (kreatininclearance 30- 50 ml/ minut) bör startdosen av PegIntron reduceras med 25%.
Patienter med svår nedsatt njurfunktion (kreatininclearance 15- 29 ml/ minut) bör få startdosen reducerad med 50%.
Det finns inga tillgängliga data för användning av PegIntron hos patienter med kreatininclearance < 15 ml/ minut (se avsnitt 5. 2).
Patienter med svårt nedsatt njurfunktion, inklusive de på hemodialys, bör övervakas noggrant.
Om njurfunktionen minskar under behandlingen bör behandlingen med PegIntron avbrytas.
Kombinationsbehandling:
Patienter med kreatininclearance < 50 ml/ minut får inte behandlas med PegIntron i kombination med ribavirin (se produktresumén för ribavirin).
När det ges i kombination med ribavirin ska personer med nedsatt njurfunktion följas mer noggrant med avseende på utveckling av anemi.
102 Användning vid nedsatt leverfunktion:
PegIntron ska därför inte användas till dessa patienter.
Användning till äldre (≥ 65 år):
Det finns inte några uppenbart åldersrelaterade effekter på farmakokinetiken för PegIntron.
Resultat från äldre patienter som behandlats med engångsdoser med PegIntron tyder inte på att någon justering av dosen PegIntron är nödvändig baserat på ålder (se avsnitt 5. 2).
Användning till patienter under 18 år:
Det finns ingen erfarenhet hos barn (se avsnitt 5. 2).
4. 3 Kontraindikationer
- Överkänslighet mot den aktiva substansen, andra interferoner eller mot något hjälpämne.
- Anamnes på allvarlig hjärtsjukdom, inklusive instabil eller okontrollerad hjärtsjukdom de
senaste sex månaderna (se avsnitt 4. 4).
- Allvarliga, försvagande medicinska tillstånd.
- Autoimmun hepatit eller anamnes på autoimmun sjukdom.
- Gravt nedsatt leverfunktion eller dekompenserad levercirros.
- Existerande tyreoideasjukdom som ej möjlig att kontrollera med konventionell behandling.
- Epilepsi och/ eller nedsatt funktion av centrala nervsystemet (CNS).
- Insättning av PegIntron är kontraindicerat hos HCV/ HIV- infekterade patienter med cirros och
Kombinationsbehandling med ribavirin:
Se även produktresumé (SPC) för ribavirin i det fall PegIntron ges i kombination med ribavirin till patienter med kronisk hepatit C.
4. 4 Varningar och försiktighet
Psykiatri och centrala nervsystemet (CNS):
Allvarliga CNS- effekter, särskilt depression, självmordstankar och självmordsförsök har observerats hos vissa patienter under behandling med PegIntron och även efter avslutad behandling under en 6 månaders uppföljningsperiod.
Andra CNS - effekter inkluderande aggressivt beteende (ibland riktat mot andra), bipolära sjukdomar, maniska tillstånd, förvirring och mentala förändringar har observerats med alfa- interferoner.
Patienterna ska noggrant följas avseende tecken eller symptom på psykiatrisk sjukdom.
Om sådana symptom uppstår måste den potentiella allvarlighetsgraden med dessa biverkningar beaktas hos den förskrivande läkaren, och behovet av adekvat behandling ska övervägas.
Om psykiatriska symptom kvarstår eller förvärras, eller självmordstankar identifieras, rekommenderas att behandlingen med PegIntron avbryts och att patienten följs upp med lämplig psykiatrisk intervention.
Patienter med existerande eller tidigare allvarliga psykiatriska tillstånd:
Om behandling med PegIntron anses nödvändig hos patienter med existerande eller tidigare allvarliga psykiatriska tillstånd, ska den enbart inledas efter att en lämplig individualiserad diagnostik och terapeutiskt omhändertagande av det psykiatriska tillståndet har säkerställts.
Mer uttalad slöhet och koma, inklusive fall av encefalopati, har rapporterats hos vissa patienter, vanligtvis äldre, som behandlats med högre doser vid onkologiska indikationer.
Även om dessa effekter vanligtvis är reversibla, tog det upp till tre veckor hos ett fåtal patienter innan symptomen försvann fullständigt.
I mycket sällsynta fall har kramper inträffat vid höga doser av interferon alfa.
På alla patienterna i studierna på kronisk hepatit C togs en leverbiopsi innan de inkluderades men i vissa fall (dvs patienter med genotyp 2 och 3), är det möjligt att behandla utan histologisk bekräftelse.
Aktuella behandlingsriktlinjer ska konsulteras huruvida en leverbiopsi krävs innan behandlingen påbörjas.
Akut överkänslighet:
Om en sådan reaktion
103 uppstår under behandling med PegIntron, ska behandlingen avbrytas och lämplig medicinsk behandling omedelbart sättas in.
Övergående hudutslag nödvändiggör inte att behandlingen avbryts.
Kardiovaskulära systemet:
Som för interferon alfa- 2b, ska patienter med anamnes på kronisk hjärtsvikt, hjärtinfarkt och/ eller tidigare eller pågående arytmisjukdom som erhåller behandling med PegIntron övervakas noggrant.
För patienter med hjärtabnormiteter ska elektrokardiogram kontrolleras före och under behandlingens gång.
Hjärtarytmier (främst supraventrikulära) svarar vanligen på konventionell behandling, men kan kräva att behandlingen med PegIntron avbryts.
Leverfunktion:
Som med alla interferoner, avbryt behandlingen med PegIntron hos patienter som utvecklar försämring i koagulationsmarkörer vilket kan indikera leverdekompensation.
Feber:
Även om feber kan associeras med det influensaliknande syndrom som ofta rapporteras under interferonbehandling, måste andra orsaker till feber uteslutas.
Hydrering:
Adekvat hydrering måste upprätthållas hos patienter som genomgår behandling med PegIntron eftersom hypotension relaterad till vätskeförlust har observerats hos vissa patienter som behandlas med alfainterferoner.
Vätskeersättning kan bli nödvändig.
Lungförändringar:
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon.
Patienter som utvecklar feber, hosta, dyspné eller andra respiratoriska symptom ska lungröntgas.
Om lungröntgen visar lunginfiltrat eller om det finns tecken på nedsatt lungfunktion, bör patienten övervakas noggrant och om det bedöms nödvändigt ska behandlingen med alfainterferon avbrytas.
Omedelbart avbrytande av behandling med alfainterferon och behandling med kortikosteroider förefaller medföra att de pulmonella biverkningarna försvinner.
Autoimmun sjukdom:
Utveckling av autoantikroppar och autoimmuna sjukdomar har rapporterats vid behandling med alfainterferoner.
Patienter som är predisponerade för autoimmuna sjukdomar kan ha ökad risk.
Patienter med tecken och symptom på autoimmuna sjukdomar ska noggrant undersökas och risk/ nytta balansen av fortsatt interferonbehandling ska omvärderas (se även avsnitt 4. 4 Sköldkörtelförändringar och 4. 8).
Fall av Vogt- Koyanagi- Haradas syndrom (VHK) har rapporterats hos patienter med kronisk hepatit C som behandlas med interferon.
Detta syndrom är en granulomatös inflammatorisk sjukdom som angriper ögonen, hörselapparaten, hjärnhinnan och huden.
Om VKH- syndrom misstänks, ska antiviral behandling sättas ut och behandling med kortikosteroider diskuteras (se avsnitt 4. 8).
Okulära förändringar:
Oftalmologiska förändringar, inklusive retinalblödning, bomullsexsudat och obstruktion i retinalartär eller - ven, har rapporterats i sällsynta fall efter behandling med alfainterferoner (se avsnitt 4. 8).
Alla patienter ska genomgå en ögonundersökning före behandling.
Alla patienter som klagar på okulära symptom, inklusive förlust i synskärpa eller av synfält ska omgående genomgå en fullständig ögonundersökning.
Periodiskt återkommande synundersökningar rekommenderas under behandling med PegIntron, särskilt hos patienter med tillstånd som kan ge upphov till retinopati, såsom diabetes mellitus eller hypertension.
Utsättning av PegIntron ska övervägas hos patienter som utvecklar nya eller förvärrade oftalmologiska förändringar.
Sköldkörtelförändringar:
I sällsynta fall utvecklade patienter som behandlats för kronisk hepatit C med interferon alfa tyreoideaförändringar, antingen hypo - eller hypertyreoidism.
Under pågående behandling med PegIntron ska tyreoideastimulerande hormon (TSH) - nivåerna kontrolleras om en patient utvecklar symptom som tyder på möjlig tyreoideadysfunktion.
Vid tyreoideadysfunktion kan behandling med PegIntron fortgå om TSH- nivåerna kan hållas inom normalområdet med medicinering.
Ämnesomsättningsrubbningar:
Hypertriglyceridemi och förvärrad hypertriglyceridemi, ibland allvarlig, har observerats.
Övervakning av lipidnivåer rekommenderas därför.
Samtidig HCV/ HIV- infektion 104 Mitokondriell toxicitet och mjölksyraacidos:
Patienter som samtidigt är infekterade med HIV och som får högaktiv antiretroviral behandling (HAART) kan ha en ökad risk för mjölksyraacidos.
Försiktighet ska iakttas när PegIntron och ribavirin läggs till HAART- behandling (se produktresumé för ribavirin).
Leverdekompensation hos patienter med samtidig HCV/ HIV- infektion med framskriden cirros:
Patienter med samtidig infektion, med framskriden cirros och som får HAART- behandling kan ha en ökad risk för leverdekompensation och död.
Tillägg av behandling med alfainterferoner enbart eller i kombination med ribavirin kan öka risken i denna undergrupp av patienter.
Andra baseline- faktorer hos patienter med samtidig infektion, som kan vara förenat med en högre risk för leverdekompensation inkluderar behandling med didanosin och ökad serumkoncentration av bilirubin.
Patienter med samtidig infektion, som erhåller både antiretroviralbehandling (ARV) och behandling för hepatit, ska noggrant övervakas med kontroll av deras Child- Pugh score under behandlingen.
Hos patienter som går mot att utveckla leverdekompensation ska behandlingen mot hepatit omedelbart avbrytas och ARV- behandlingen omprövas.
Onormala hematologiska värden hos patienter med samtidig HCV/ HIV- infektion:
Patienter med samtidig HCV/ HIV- infektion och som får behandling med peginterferon alfa - 2b/ ribavirin och HAART kan ha en ökad risk för att utveckla onormala hematologiska värden (som neutropeni, trombocytopeni och anemi) jämfört med patienter som enbart har HCV- infektion.
Även om majoriteten kan hanteras genom dosreduktion, ska noggrann uppföljning av hematologiska parametrar göras hos dessa patienter (se avsnitt 4. 2 och under ” Laboratorievärden ” i avsnitt 4. 8) Patienter som behandlas med PegIntron och ribavirin tillsammans med zidovudin löper ökad risk att utveckla anemi och därför rekommenderas inte att man ger denna kombination ihop med zidovudin (se avsnitt 4. 5).
Patienter med låga CD4 antal:
Hos patienter med samtidig HCV/ HIV- infektion finns begränsade data (N = 25) tillgängliga vad gäller effekt och säkerhet för patienter med CD4 antal lägre än 200 celler/ µl.
Försiktighet ska därför iakttagas vid behandling av patienter med låga CD4 antal.
Se respektive produktresumé för de antiretrovirala läkemedel som tas samtidigt med HCV - behandlingen för att uppmärksamma och behandla toxicitet, som är specifik för varje läkemedel samt risken för överlappande toxicitet med PegIntron och ribavirin.
Dentala och parodontala tillstånd:
Dentala och parodontala tillstånd som kan leda till tandlossning har rapporterats hos patienter som fått kombinationsbehandling med PegIntron och ribavirin.
Dessutom kan muntorrhet ha en skadlig inverkan på tänder och munslemhinnor vid långtidsbehandling med kombinationen av PegIntron och ribavirin.
Patienterna bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om de gör det ska de rådas att skölja munnen noggrant efteråt.
Organtransplanterade patienter:
Säkerheten och effekten av PegIntron enbart eller i kombination med ribavirin för behandling av hepatit C hos lever - eller andra organtransplanterade patienter har inte studerats.
Preliminära data visar att behandling med interferon alfa kan vara förknippad med en ökad grad av bortstötning av njurtransplantat.
Bortstötning av levertransplantat har också rapporterats.
Övriga:
På grund av rapporter om att interferon alfa kan försämra pågående psoriasissjukdom och sarkoidos rekommenderas användning av PegIntron hos patienter med psoriasis eller sarkoidos endast om den potentiella nyttan överväger den potentiella risken.
Laboratorietester:
Hematologiska standardtester, blodkemi och en test av tyreoideafunktionen måste genomföras för alla patienter före behandlingsstart.
Godtagbara utgångsvärden som kan betraktas som riktlinjer före behandlingen med PegIntron är:
≥ 100000/ mm3 • Trombocyter ≥ 1500/ mm3 • Neutrofiler 105 •
TSH- nivåer
måste ligga inom normalgränserna
Utvärdering av laboratorievärdena ska göras under behandlingsvecka 2 och 4 och därefter periodvis efter klinisk bedömning.
Viktig information om några av hjälpämnena i PegIntron:
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per 0, 7 ml, d. v. s. nästan ” natriumfri ”.
Patienter med följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltasinsufficiens.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Resultat från en flerdosstudie som utvärderade P450 substrat hos patienter med kronisk hepatit C som fick PegIntron (1, 5 µg/ kg) en gång per vecka i 4 veckor visade en ökning i aktivitet av CYP2D6 och CYP2C8/ 9.
Ingen förändring i aktivitet sågs för CYP1A2, CYP3A4 eller N- acetyltransferas.
Försiktighet ska iakttas när peginterferon alfa- 2b ges med läkemedel som metaboliseras av CYP2D6 och CYP2C8/ 9, särskilt de med smalt terapeutiskt index, såsom warfarin och fenytoin (CYP2C9) och flekainid (CYP2D6).
Dessa fynd kan delvis relateras till en förbättrad metabolisk kapacitet på grund av minskad leverinflammation hos patienter som behandlas med PegIntron.
Försiktighet rekommenderas därför när PegIntronbehandling påbörjas hos patienter med kronisk hepatit som behandlas med läkemedel, som har ett smalt terapeutiskt index och vilka är känsliga för en lindrig metabolisk nedsättning av levern.
Inga farmakokinetiska interaktioner sågs mellan PegIntron och ribavirin i en farmakokinetisk flerdosstudie.
Hos patienter med kronisk hepatit C, som stått på fast underhållsdos med metadon och tidigare inte har behandlats med peginterferon alfa- 2b, ökade R- metadon AUC med omkring 15% (95% CI för AUC estimerad kvot 103 – 128%) när man behandlade med PegIntron 1, 5 µg/ kg/ vecka subkutant i 4 veckor.
Den kliniska betydelsen av detta fynd är okänd, men patienterna ska övervakas med avseende på tecken och symptom på ökad sedativ effekt såväl som andningsdepression.
Framförallt för patienter, vilka står på en hög dos metadon, ska risken för QTc förlängning beaktas.
Samtidig HCV/ HIV- infektion Nukleosidanaloger:
Behandling med nukleosidanaloger, enbart eller i kombination med andra nukleosider, har resulterat i mjölksyraacidos.
Farmakologiskt ökar ribavirin mängden fosforylerade metaboliter av purinnukleosidanaloger in vitro.
Denna aktivitet skulle kunna öka risken för mjölksyraacidos inducerad av purinnukleosidanaloger (t ex didanosin eller abakavir).
Samtidig administrering av ribavirin och didanosin rekommenderas inte.
Rapporter om mitokondriell toxicitet, särskilt mjölksyraacidos och pankreatit, varav några med dödlig utgång, har rapporterats (se produktresumén för ribavirin).
Förvärrad anemi förorsakad av ribavirin har rapporterats när zidovudin är en del av hiv- behandlingen, även om den exakta mekanismen ännu inte är utredd.
Samtidigt användande av ribavirin och zidovudin rekommenderas inte beroende på en ökad risk för anemi (se avsnitt 4. 4).
Man bör överväga att byta ut zidovudin i en anti- retroviral behandlingsregim om denna redan har påbörjats.
Detta torde vara särskilt viktigt hos patienter med känd tidigare zidovudin- inducerad anemi.
4. 6 Graviditet och amning
PegIntron rekommenderas endast för användning hos fertila kvinnor som använder effektiva preventivmedel under behandlingen.
106 Adekvata data från behandling av gravida kvinnor med interferon alfa- 2b saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Interferon alfa- 2b har visat sig vara abortframkallande hos primater.
PegIntron orsakar troligtvis också denna effekt.
Risken för människa är okänd.
PegIntron ska endast användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret.
Amning:
Det är inte känt om innehållsämnena i detta läkemedel utsöndras i bröstmjölk.
På grund av risken för biverkningar hos spädbarn som ammas bör amning upphöra innan behandlingen påbörjas.
Kombinationsbehandling med ribavirin:
Ribavirin orsakar allvarliga fosterskador vid användning under graviditet.
Ribavirinbehandling är kontraindicerad till kvinnor som är gravida.
Extrem försiktighet måste vidtas för att undvika graviditet hos kvinnliga patienter eller hos partner till manliga patienter som tar PegIntron i kombination med ribavirin.
Kvinnor i fertil ålder och deras partner måste båda använda ett effektivt preventivmedel under behandlingen och under 4 månader efter att behandlingen har avslutats.
Manliga patienter och deras kvinnliga partner måste båda använda ett effektivt preventivmedel under behandlingen och under 7 månader efter att behandlingen har avslutats (se produktresumén för ribavirin).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienter som blir trötta, sömniga eller förvirrade under behandling med PegIntron, ska rådas att undvika att köra bil eller använda maskiner.
4. 8 Biverkningar
De vanligaste behandlingsrelaterade biverkningar, som rapporterats under kliniska prövningar med PegIntron i kombination med ribavirin och som har setts hos mer än hälften av studiepatienterna var huvudvärk, trötthet och reaktioner vid injektionsstället.
Andra viktiga biverkningar som rapporterats hos mer än 25% av patienterna inkluderade myalgi, feber, asteni, alopeci, illamående, anorexi, viktminskning, depression, retlighet och sömnlöshet.
De mest frekvent rapporterade biverkningarna var huvudsakligen lindriga till måttliga i svårighetsgrad och kunde hanteras utan dosjustering eller avbrytande av behandlingen.
Trötthet, alopeci, klåda, illamående, anorexi, viktminskning, retlighet och sömnlöshet inträffade i en märkbart lägre grad hos patienter behandlade med PegIntron monoterapi jämfört med de patienter som behandlades med kombinationsterapi (se tabell 4).
Följande behandlingsrelaterade biverkningar rapporterades under behandling med PegIntron.
Dessa biverkningar är listade i tabell 4 enligt systemorganklasser och frekvens (mycket vanlig (≥ 1/ 10), vanlig (≥ 1/ 100 till < 1/ 10), mindre vanlig (≥ 1/ 1 000 till < 1/ 100), sällsynt (≥ 1/ 10 000 till < 1/ 1 000), mycket sällsynt (< 1/ 10 000) eller ingen känd frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 4
Biverkningar rapporterade i kliniska prövningar eller efter marknadsföringen hos patienter behandlade med interferon alfa- 2b inklusive PegIntron monoterapi eller PegIntron + ribavirin
Infektioner och Mycket vanlig:
infestationer Virusinfektion *
Vanlig:
Blodet och lymfsystemet
Svampinfektion, bakterieinfektion inklusive sepsis, herpes simplex, otitis media
Vanlig:
Anemi, leukopeni, trombocytopeni, lymfadenopati
Mycket sällsynt:
Aplastisk anemi
Ingen känd frekvens:
Ren erytrocytaplasi
Immunsystemet
Mycket sällsynt:
Sarkoidos eller förvärrad sarkoidos
Ingen känd frekvens:
Endokrina systemet
Akuta överkänslighetsreaktioner inklusive angioödem, anafylaxi och anafylaktiska reaktioner inklusive anafylaktisk chock, idiopatisk trombocytopen purpura, trombotisk trombocytopen purpura, systemisk lupus erythematosus, vaskulit, reumatoid artrit (debut eller förvärrad)
Vanlig:
Hypotyreoidism, hypertyreoidism
Sällsynt:
Metabolism och nutrition
Diabetes
Mycket vanlig:
Viktminskning
Vanlig:
Psykiska störningar Mycket vanlig:
Hypokalcemi, hyperurikemi, törst Depression, iritabilitet, sömnlöshet, ångest *, nedsatt koncentration, emotionell labilitet *
Vanlig:
Aggressivt beteende, beteendeförändringar, agitation, nervositet, somnolens, sömnproblem, onormalt drömmande, minskad libido, apati, ökad aptit
Mindre vanlig:
Självmordsförsök, självmordsföreställningar
Sällsynt:
Psykos, hallucinationer
Ingen känd frekvens:
Centrala och perifera nervsystemet Mycket vanlig:
Maniska tillstånd, bipolära sjukdomar Huvudvärk, muntorrhet *
Vanlig:
Förvirring, tremor, ataxi, neuralgi, vertigo, parestesi, hypoestesi, hyperestesi, hypertoni, migrän, ökad svettning
Sällsynt:
Kramper, perifer neuropati
Mycket sällsynt:
Cerebrovaskulär blödning, cerebrovaskulär ischemi, encefalopati
Ingen känd frekvens:
Ögon
Ansiktsförlamning, neuropatier, mononeuropatier
Vanlig:
Konjunktivit, dimsyn, tårkörtelrubbning, ögonsmärta
Sällsynt:
Öron och balansorgan
Förlust av synskärpa eller av synfält, retinalblödning, retinopati, obstruktion i retinalartär, obstruktion i retinalven, optisk neurit, papillödem, makulaödem, bomullsexudat
Vanlig:
Hjärtat
Hörselnedsättning / - förlust, tinnitus
Vanlig:
Palpitation, takykardi
Sällsynt:
Arytmi
Mycket sällsynt:
Myokardinfarkt, hjärtischemi
Ingen känd frekvens:
Blodkärl
Kardiomyopati, hjärtsäcksutgjutning, perikardit
Vanlig:
Hypotoni, hypertoni, synkope, vallningar
Vanlig:
Sinuit, bronkit, dysfoni, näsblödningar, rinit, andningsbesvär, nästäppa, rinorré, icke produktiv hosta
Mycket sällsynt:
Magtarmkanalen Mycket vanlig:
Interstitiell lungsjukdom Kräkningar *, illamående, buksmärta, diarré, anorexi
Vanlig:
Dyspepsi, gastroesofagal reflux, stomatit, ulcerativ stomatit, blödande tandkött, lös avföring, förstoppning, flatulens, hemorrojder, gingivit, glossit, dehydrering, smakförändringar
Sällsynt:
Pankreatit
Mycket sällsynt:
Lever och gallvägar
Ischemisk kolit, ulcerös kolit
Vanlig:
Hud och subkutan vävnad Mycket vanlig:
Hepatomegali, hyperbilirubinemi Alopeci, pruritus *, torr hud *, utslag *
Vanlig:
Psoriasis, fotosensitivitetsreaktion, makulopapulösa utslag, dermatit, ansiktsödem eller perifert ödem, erytematösa utslag, eksem, akne, furunkulos, erytem, urtikaria, onormal hårstruktur, nagelbesvär
Mycket sällsynt:
Muskuloskeletala systemet och bindväv
Stevens Johnson syndrom, toxisk epidermal nekrolys, nekros vid injektionsstället, erytema multiforme
Mycket vanlig:
Myalgi, artralgi, musculoskeletal smärta
Vanlig:
Artrit
Sällsynt:
Njurar och urinvägar
Rabdomyolys, myosit
Vanlig:
Frekvent urinering, onormal urin
Sällsynt:
Reproduktionsorgan och bröstkörtel
Njursvikt, njurinsufficiens
Vanlig:
Allmänna symptom och/ eller symptom vid administreringsstället
Amenorré, impotens, bröstsmärta, menorragi, menstrautionsrubbningar, ovarialrubbningar, vaginala besvär, sexuell dysfunktion (ospecificerad), prostatit
Mycket vanlig:
Inflammation vid injektionsstället, reaktion vid injektionsstället *, yrsel, trötthet, stelhet, feber, influensaliknande symptom, asteni
109 Vanlig: *
Smärta i bröstkorgen, smärta i övre högra kvadranten av buken, sjukdomskänsla, smärta vid injektionsstället
Dessa biverkningar var vanliga (≥1/ 100 monoterapi.
to < 1/ 10) i kliniska prövningar hos patienter behandlade med PegIntron
De flesta fall av neutropeni och trombocytopeni var milda (WHO grad 1 eller 2).
Det fanns en del mer allvarliga fall av neutropeni hos patienter behandlade med den rekommenderade dosen av PegIntron i kombination med ribavirin (WHO grad 3; 39 patienter av 186 [21%] och WHO grad 4; 13 patienter av 186 [7%]).
I en klinisk studie rapporterade ungefär 1, 2% av patienterna behandlade med PegIntron eller interferon alfa- 2b i kombination med ribavirin livshotande psykiatriska händelser under behandlingen.
Dessa händelser inkluderade självmordstankar och självmordsförsök (se även avsnitt 4. 4).
Kardiovaskulära biverkningar, främst arytmier, verkade mest korrelera med befintlig hjärt - kärlsjukdom och föregående behandling med kardiotoxiska medel (se avsnitt 4. 4).
Kardiomyopati, som kan vara reversibel vid avbrytande av interferon alfa, har rapporterats i sällsynta fall hos patienter utan tidigare tecken på hjärtsjukdom.
Oftalmologiska förändringar som har rapporterats i sällsynta fall med alfainterferoner inkluderar retinopatier (inklusive makulaödem), retinalblödning, obstruktion i retinalartär eller - ven, bomullsexsudat, förlust i synskärpa eller av synfält, opticusneurit och papillödem (se avsnitt 4. 4).
En vid variation av autoimmuna och immunmedierade förändringar har rapporterats för alfainterferoner inklusive sköldkörtelförändringar, systemisk lupus erythematosus, reumatoid artrit (debut eller förvärrad), idiopatisk och trombotisk trombocytopenia purpura, vaskulit, neuropatier inklusive mononeuropatier och Vogt- Koyanagi- Haradas syndrom (se även avsnitt 4. 4 Autoimmun sjukdom).
Patienter med samtidig HCV/ HIV- infektion För patienter med samtidig HCV/ HIV- infektion som får PegIntron i kombination med ribavirin, har andra biverkningar (som inte rapporterats hos patienter med monoinfektion) rapporterats i studier med en frekvens på > 5%.
Dessa var: oral candidiasis (14%), förvärvad lipodystrofi (13%), minskat antal CD4- lymfocyter (8%), minskad aptit (8%), ökat gamma- glutamyltransferas (9%), ryggsmärta (5%), ökat blodamylas (6%), ökad mjölksyra i blodet (5%), cytolytisk hepatit (6%), ökat lipas (6%) och smärta i extremiteter (6%).
Mitokondriell toxicitet Mitokondriell toxicitet och mjölksyraacidos har rapporterats hos HIV- positiva patienter som erhåller NRTI- regim och tillägg av ribavirin för samtidig HCV- infektion (se avsnitt 4. 4).
Laboratorievärden för patienter med samtidig HCV/ HIV- infektion Trots att hematologisk toxicitet som neutropeni, trombocytopeni och anemi inträffade oftare hos patienter med samtidig HCV/ HIV- infektion, kunde majoriteten behandlas genom modifiering av dosen och behandlingen behövde sällan avbrytas tidigt (se avsnitt 4. 4).
Hematologiska avvikelser rapporterades oftare hos patienter som erhöll PegIntron i kombination med ribavirin jämfört med patienter som erhöll interferon alfa- 2b i kombination med ribavirin.
I Studie 1 (se avsnitt 5. 1) sågs en minskning i totala antalet neutrofiler under 500 celler/ mm3 hos 4% (8/ 194) av patienterna och en minskning av trombocyter under 50 000/ mm3 sågs hos 4% (8/ 194) av de patienter som erhöll PegIntron tillsammans med ribavirin.
Anemi (hemoglobin < 9, 4 g/ dl) rapporterades hos 12% (23/ 194) av de patienter som behandlades med PegIntron i kombination med ribavirin.
Minskning av CD4 lymfocyter:
Behandling med PegIntron i kombination med ribavirin åtföljdes av minskning av totala antalet CD4+ celler inom de första 4 veckorna utan reduktion av CD4+ celler i procent.
Användning av PegIntron
110 i kombination med ribavirin visade ingen negativ påverkan på kontrollen av HIV- viremi under behandlingen eller uppföljning.
Begränsade säkerhetsdata (N = 25) är tillgängliga för patienter med samtidig infektion och med antalet CD4+ celler < 200/ µl (se avsnitt 4. 4).
Se respektive produktresumé för de antiretrovirala läkemedel som tas samtidigt med HCV - behandlingen för att uppmärksamma och behandla toxicitet, som är specifik för varje läkemedel samt risken för överlappande toxicitet med PegIntron i kombination med ribavirin.
4. 9 Överdosering
Doser upp till 10, 5 gånger den avsedda dosen har rapporterats.
Den högsta dagliga dos som rapporterats är 1200 mikrogram på en dag.
I allmänhet överensstämmer de biverkningar som man sett i fall av överdosering med PegIntron med den kända säkerhetsprofilen för PegIntron; biverkningarnas svårighetsgrad kan emellertid öka.
Standardmetoder för att öka eliminationen av läkemedlet, t ex dialys, har inte visat sig användbara.
Det finns ingen specifik antidot för PegIntron; symptomatisk behandling och noggrann övervakning av biverkningarna rekommenderas därför i händelse av överdosering.
112).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Immunstimulerande medel, Cytokiner och immunmodulerande medel, Interferoner, Peginterferon alfa- 2b, ATC- kod L03A B10.
Rekombinant interferon alfa- 2b är kovalent konjugerat med monometoxipolyetylenglykol på en medelnivå av substitution på 1 mol polymer/ mol protein.
Den genomsnittliga molekylmassan är ungefär 31300 dalton av vilken proteindelen utgör ungefär 19300.
Interferon alfa- 2b In vitro och in vivo studier tyder på att den biologiska aktiviteten hos PegIntron kommer från dess interferon alfa- 2b- del.
Interferoner utövar sina cellulära aktiviteter genom att binda till specifika membranreceptorer på cellytan.
Studier med andra interferoner har påvisat artspecificitet.
Rhesusapor, mottagliga för farmakodynamisk stimulering efter exponering för humana typ I interferoner.
När interferon väl bundit till cellmembranet initieras en komplex sekvens av intracellulära förlopp som inkluderar induktion av vissa enzymer.
Man antar att denna process åtminstone delvis är ansvarig för de olika cellulära svaren på interferon, inkluderande inhibering av virusreplikation i virusinfekterade celler, hämning av cellproliferation och immunmodulerande effekt såsom förhöjd fagocytisk aktivitet hos makrofager och förhöjd specifik cytotoxisk effekt hos lymfocyter.
Någon eller alla dessa verkningsmekanismer kan bidra till interferoners terapeutiska effekter.
Rekombinant interferon alfa- 2b inhiberar även virusreplikation in vitro och in vivo.
Även om den exakta antivirala verkningsmekanismen för rekombinant interferon alfa- 2b är okänd, förefaller det att förändra värdcellens metabolism.
Detta inhiberar virusreplikation eller om replikation inträffar så är de alstrade virionerna oförmögna att lämna cellen.
PegIntron Farmakodynamiken för PegIntron utvärderad i en singeldosstudie med friska personer genom att undersöka förändringar av oral temperatur, koncentrationen av effektorproteiner såsom neopterin och 2’ 5 ’ - oligoadenylatsyntetas (2’ 5 ’ - OAS) i serum, såväl som antal vita blodkroppar och neutrofiler vid stigande doser.
Personer som behandlats med PegIntron fick lätta dosrelaterade höjningar av kroppstemperaturen.
111 Efter engångsdoser av PegIntron mellan 0, 25 och 2, 0 mikrogram/ kg/ vecka, ökade koncentrationen neopterin i serum på ett dosrelaterat sätt.
Minskat antal neutrofiler och vita blodkroppar vid slutet av vecka 4 korrelerade med dosen PegIntron.
Kliniska studier med PegIntron - Tidigare obehandlade patienter Två pivotala studier har utförts, en med PegIntron monoterapi (C/ I97- 010) och en med PegIntron i kombination med ribavirin (C/ I98- 580).
Lämpliga patienter för dessa studier hade kronisk hepatit C verifierad med ett positivt HCV- RNA polymeraskedjereaktionstest (PCR) (> 30 IE/ ml), en leverbiopsi som överensstämmer med en histologisk diagnos av kronisk hepatit utan någon annan orsak till den kroniska hepatiten, och onormalt serum ALAT.
Totalt 916 tidigare obehandlade patienter med kronisk hepatit C behandlades med PegIntron i monoterapistudien (0, 5, 1, 0 eller 1, 5 mikrogram/ kg/ vecka) i ett år med en uppföljningsperiod på sex månader.
Därutöver behandlades 303 patienter med interferon alfa- 2b (3 miljoner internationella enheter (MIE) tre gånger per vecka) i en jämförande grupp.
Denna studie visade att PegIntron var överlägsen interferon alfa- 2b behandlingen (tabell 5).
I studien med PegIntron i kombinationsbehandling 1530 tidigare obehandlade patienter i ett år med följande doser: • PegIntron (1, 5 mikrogram/ kg/ vecka) + ribavirin (800 mg/ dag), (n=511). • PegIntron (1, 5 mikrogram/ kg/ vecka i en månad följt av 0, 5 mikrogram/ kg/ vecka i 11 månader) + ribavirin (1000/ 1200 mg/ dag), (n=514). • Interferon alfa- 2b (3 MIE tre gånger per vecka) + ribavirin (1000/ 1200 mg/ dag), (n=505).
I denna studie var kombinationen med PegIntron (1, 5 mikrogram/ kg/ vecka) och ribavirin signifikant mer effektiv än kombinationen med interferon alfa- 2b och ribavirin (tabell 5), särskilt hos patienter infekterade med genotyp 1 (tabell 6).
Kvarstående behandlingssvar utvärderades genom behandlingssvaret sex månader efter avslutad behandling.
HCV genotyp och utgångsvärdet av virusmängden är prognostiska faktorer och det är känt att de påverkar behandlingssvaret.
Behandlingssvaret i denna studie visade sig emellertid också vara beroende av ribavirindosen som gavs i kombination med PegIntron eller interferon alfa- 2b.
För de patienter som fick ribavirin > 10, 6 mg/ kg (800 mg till en normalpatient som väger 75 kg), oavsett genotyp och virusmängd, visade sig behandlingssvaret vara signifikant högre än hos de patienter som fick ribavirin ≤ 10, 6 mg/ kg (tabell 6), medan behandlingssvaret hos patienter som fick ribavirin > 13, 2 mg/ kg var ännu högre.
112 Tabell 5
Kvarstående virologiskt behandlingssvar (% HCV negativa PegIntron monoterapi
patienter) PegIntron + ribavirin
P 1, 5
P 1, 0
P 0, 5
I
P 1, 5/ R P 0, 5/ R
I/ R
Antal patienter
304
297
315
303
511
514
505
Behandlingssvar efter avslutad behandling
49%
41%
33%
24%
65%
56%
54%
Kvarstående behandlingssvar
23% *
18%
12%
54% **
47%
47%
P 1, 5 PegIntron 1, 5 mikrogram/ kg P 1, 0 PegIntron 1, 0 mikrogram/ kg P 0, 5 PegIntron 0, 5 mikrogram/ kg I Interferon alfa- 2b 3 MIE P 1, 5/ R P 0, 5/ R I/ R * **
I/ R
Tabell 6
Kvarstående behandlingssvar PegIntron + ribavirin (med avseende på ribavirindos, genotyp och virusmängd)
HCV genotyp
Ribavirindos P 1, 5/ R P 0, 5/ R (mg/ kg)
I/ R
Alla genotyper
Alla ≤ 10, 6 > 10, 6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotyp 1
Alla ≤ 10, 6 > 10, 6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotyp 1 ≤ 600000 IE/ ml
Alla ≤ 10, 6 > 10, 6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotyp 1
Alla ≤ 10, 6
27%
25% 27%
17% 29%
Genotyp 2/ 3
Alla ≤ 10, 6 > 10, 6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1, 5/ R P 0, 5/ R I/ R
PegIntron (1, 5 mikrogram/ kg) + ribavirin (800 mg) PegIntron (1, 5 till 0, 5 mikrogram/ kg) + ribavirin (1000/ 1200 mg) Interferon alfa- 2b (3 MIE) + ribavirin (1000/ 1200 mg)
I PegIntron monoterapistudien var livskvaliteten generellt mindre påverkad av PegIntron 0, 5 mikrogram/ kg än både PegIntron 1, 0 mikrogram/ kg en gång per vecka eller interferon alfa- 2b 3 MIE tre gånger per vecka.
I en enskild studie fick 224 patienter med genotyp 2 eller 3 PegIntron 1, 5 mikrogram/ kg subkutant en gång i veckan i kombination med ribavirin 800 mg – 1400 mg p. o. i 6 månader (baserat på kroppsvikt fick endast tre patienter som vägde > 105 kg dosen på 1400 mg) (tabell 7).
Tjugofyra% hade överbryggande fibros eller cirros (Knodell 3/ 4).
113 Tabell 7.
Virologiskt svar vid avslutad behandling, kvarstående virologiskt svar och recidiv per HCV genotyp och virusmängd * Pegintron 1, 5 μg/ kg en gång i veckan plus ribavirin 800- 1400 mg/ dag
Svar vid avslutad behandling
Kvarstående virologiskt svar
Recidiv
Alla patienter
94% (211/ 224)
81% (182/ 224)
12%
(27/ 224) HCV 2 ≤ 600000 IE/ ml > 600000 IE/ ml HCV 3
100 100
% (42/ 42)% (20/ 20) 100% (22/ 22) 93% (169/ 182)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182)
7% (3/ 42) 5% (1/ 20)
9% (2/ 22) 14% (24/ 166)
≤ 600000 IE/ ml
93% (92/ 99)
86% (85/ 99)
8% (7/ 91)
> 600000 IE/ ml
93% (77/ 83)
70% (58/ 83)
23% (17/ 75)
* Alla patienter som hade ej detekterbara nivåer av HCV- RNA vid uppföljningsbesöket vecka 12 och som saknade data vid uppföljningsbesöket vecka 24 betraktades som att de hade kvarstående svar.
Alla patienter som saknade data vid och efter uppföljningsbesöket vecka 12 betraktades vid vecka 24 som att de inte svarade.
Den 6 månader långa behandlingsperioden i denna studie tolererades bättre än ett års behandling i den pivotala kombinationsstudien, 5% vs.
14% avbröt, 18% vs.
49% dosjusterades.
I en icke- jämförande studie fick 235 patienter med genotyp 1 och låg virusmängd (< 600000 IE/ ml) PegIntron 1, 5 mikrogram/ kg subkutant en gång i veckan i kombination med en viktanpassad mängd ribavirin.
Det totala kvarstående behandlingssvaret efter en behandlingsperiod på 24 veckor var 50%.
Fyrtioen procent av patienterna (97/ 235) hade ej detekterbara nivåer av plasma HCV- RNA vid behandlingsvecka 4 och 24.
I denna undergrupp var det kvarstående virologiska behandlingssvaret 92% (89/ 97).
Det höga kvarstående behandlingssvaret i denna undergrupp av patienter identifierades i en interimanalys (n=49) och är prospektivt bekräftad (n=48).
Begränsade historiska data tyder på att behandling i 48 veckor kan vara förknippad med ett högre kvarstående behandlingssvar (11/ 11) och med en lägre risk för återfall (0/ 11 jämfört med 7/ 96 efter 24 veckors behandling).
Förutsägbarhet av kvarstående virologiskt behandlingssvar - Tidigare obehandlade patienter Virologiskt behandlingssvar vid vecka 12, definierad som en 2- log minskning av virusnivåerna eller ej detekterbara nivåer av HCV- RNA har visat sig vara förutsägbara för ett kvarstående behandlingssvar (Tabell 8).
114 Tabell 8
Förutsägbarhet av kvarstående behandlingssvar med avseende på virologiskt behandlingssvar vid vecka 12 och genotyp *
Behandling PegIntron 1, 5 +ribavirin (> 10, 6 mg/ kg) Behandling i 48 veckor PegIntron 1, 5 +ribavirin 800 – 1400 mg Behandling i 24 veckor
Genotyp Virologiskt Kvarstående Negativt behandlingssvar behandlingssvar prediktivt värde vid vecka 12 1 Ja 75% (82/ 110) 71% (58/ 82) ---- Nej 25% (28/ 110) 0% (0/ 28) 100% 2 och 3 Ja 99% (213/ 215) 83% (177/ 213) ---- Nej 1% (2/ 215) 50% (1/ 2) 50%
* återspeglar patienter med 12 veckors data tillgängliga
Det negativa prediktiva värdet för kvarstående behandlingssvar hos patienter behandlade med PegIntron monoterapi var 98%.
Patienter med samtidig HCV/ HIV- infektion Två studier har genomförts hos patienter med samtidig HCV/ HIV- infektion.
Behandlingsvaret i båda dessa studier visas i Tabell 9.
Studie 1 (RIBAVIC; P01017) var en randomiserad, multicenterstudie med 412 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig HIV- infektion.
Patienterna randomiserades till antingen PegIntron (1, 5 µg/ kg/ vecka) plus ribavirin (800 mg/ dag) eller interferon alfa- 2b (3 miljoner IE tre gånger i veckan) plus ribavirin (800 mg/ dag) i 48 veckor med en uppföljningsperiod på 6 månader.
Studie 2 (P02080) var en randomiserad singelcenterstudie som involverade 95 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig HIV - infektion.
Patienterna randomiserades till antingen PegIntron (100 eller 150 µg/ vecka baserat på vikt) plus ribavirin (800- 1200 mg/ dag baserat på vikt) eller interferon alfa- 2b (3 miljoner IE tre gånger i veckan) plus ribavirin (800- 1200 mg/ dag baserat på vikt).
Behandlingsdurationen var 48 veckor med en uppföljningsperiod på 6 månader med undantag av patienter med genotyp 2 eller 3 och virusmängd < 800 000 IE/ ml (Amplicor) som behandlades i 24 veckor med en uppföljningsperiod på 6 månader.
115 Tabell 9
Bibehållet virologiskt behandlingssvar baserat på genotyp efter behandling med PegIntron i kombination med ribavirin hos patienter med samtidig HCV/ HIV- infektion Studie 11 Studie 22 Interferon Interferon PegIntron (100 alfa- 2b PegIntron alfa- 2b eller (3 MIE 150c µg/ vecka) 3 ggr/ vecka) (1, 5 µg/ kg / (3 MIE vecka) + 3 ggr/ vecka) + + ribavirin + ribavirin p - ribavirin ribavirin p - (800 - (800 - värdeb värdea 1200 mg) d 1200 mg) d (800 mg) (800 mg)
Alla Genotyp 1, 4
27% (56/ 205) 20% (41/ 205) 0, 047 44% (23/ 52) 21% (9/ 43) 0, 017 17% (21/ 125) 6% (8/ 129) 0, 006 38% (12/ 32) 7% (2/ 27) 0, 007
Genotyp 2, 3
44% (35/ 80) 43% (33/ 76) 0, 88 53% (10/ 19) 47% (7/ 15) 0, 730
MIE = miljoner internationella enheter; a: p- värde baserat på Cochran- Mantel Haenszel Chi square test. b: p- värde baserat på chi- square test. c: patienter < 75 kg erhöll PegIntron 100 µg/ vecka och patienter ≥ 75 kg erhöll PegIntron 150 µg/ vecka. d: ribavirindosen var 800 mg för patienter < 60 kg, 1000 mg för patienter 60- 75 kg, och 1200 mg för patienter > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
Histologiskt behandlingssvar Leverbiopsier togs före och efter behandlingen i Studie 1 och erhölls för 210 av 412 patienter (51%).
Både Metavir score och Ishak grad minskade bland patienter som behandlades med PegIntron i kombination med ribavirin.
Denna minskning var signifikant för de som svarade (- 0, 3 för Metavir och - 1, 2 för Ishak) och stabil (- 0, 1 för Metavir och - 0, 2 för Ishak) för de som inte svarade.
Beträffande aktivitet uppvisade ungefär en tredjedel av patienterna med kvarstående behandlingssvar förbättring och ingen uppvisade försämring.
Ingen förbättring beträffande fibros sågs i denna studie.
Steatos förbättrades signifikant hos patienter med HCV genotyp 3- infektion.
Förnyad behandling med PegIntron/ ribavirin efter tidigare behandlingssvikt I en icke- jämförande studie fick 2 293 patienter med måttlig till svår fibros, som inte svarat på tidigare behandling med kombinationen alfa interferon/ ribavirin, förnyad behandling med PegIntron, 1, 5 mikrogram/ kg subkutant, en gång i veckan, i kombination med en viktanpassad mängd ribavirin.
Tidigare behandlingssvikt definierades som recidiv eller uteblivet behandlingssvar (HCV- RNA positiv vid slutet av minst 12 veckors behandling).
Patienter som var HCV- RNA negativa vid behandlingsvecka 12 fortsatte behandlingen i 48 veckor och följdes upp 24 veckor efter behandlingen.
Behandlingssvar vecka 12 definierades som ej påvisbar HCV- RNA efter 12 veckors behandling.
Kvarstående virologiskt svar definieras som icke påvisbara nivåer av HCV- RNA 24 veckor efter behandling (Tabell 10).
116 Tabell 10 Andel behandlingssvar vid förnyad behandling efter tidigare behandlingssvikt
Patienter med ej påvisbara nivåer av HCV– RNA vecka 12 och med kvarstående virologiskt svar vid förnyad behandling Hela
interferon alfa/ ribavirin
peginterferon alfa/ ribavirin
populationen *
Svar vecka 12% (n/ N)
Kvarstående Svar virologiskt svar vecka 12%% (n/ N) (n/ N) 99% konfidensinterv all
Kvarstående virologiskt svar% (n/ N) 99% konfidensinter vall
Kvarstående virologiskt svar% (n/ N) 99% konfidensinterva ll
Alla patienter Tidigare behandlingssvar
38, 6 (549/ 1 423) 59, 4 (326/ 549) 54, 0, 64, 8
31, 5 (272/ 863) 50, 4 (137/ 272) 42, 6, 58, 2
21, 7 (497/ 2 293) 19, 5, 23, 9
Recidiv
67, 7 (203/ 300)
59, 6 (121/ 203) 50, 7, 68, 5
58, 1 (200/ 344)
52, 5 (105/ 200) 43, 4, 61, 6
37, 7 (243/ 645) 32, 8, 42, 6
Genotyp 1/ 4
59, 7 (129/ 216)
51, 2 (66/ 129) 39, 8, 62, 5
48, 6 (122/ 251)
44, 3 (54/ 122) 32, 7, 55, 8
28, 6 (134/ 468) 23, 3, 34, 0
Genotyp 2/ 3
88, 9 (72/ 81)
73, 6 (53/ 72) (60, 2, 87, 0)
83, 7 (77/ 92)
64, 9 (50/ 77) 50, 9, 78, 9
61, 3 (106/ 173) 51, 7, 70, 8
Uteblivet behandlingssvar
28, 6 (258/ 903)
57, 0 (147/ 258) 49, 0, 64, 9
12, 4 (59/ 476)
44, 1 (26/ 59) 27, 4, 60, 7
13, 6 (188/ 1 385) 11, 2, 15, 9
Genotyp 1/ 4
23, 0 (182/ 790)
51, 6 (94/ 182) 42, 1, 61, 2
9, 9 (44/ 446)
38, 6 (17/ 44) 19, 7, 57, 5
9, 9 (123/ 1 242) 7, 7, 12, 1
Genotyp 2/ 3 Genotyp
67, 9 (74/ 109)
70, 3 (52/ 74) 56, 6, 84, 0
53, 6 (15/ 28)
60, 0 (9/ 15) 27, 4, 92, 6
46, 0 (63/ 137) 35, 0, 57, 0
1
30, 2 (343/ 1 135)
51, 3 (176/ 343)
23, 0 (162/ 704) 42, 6
(69/ 162)
14, 6 (270/ 1 846)
2/ 3
77, 1 (185/ 240)
73, 0 (135/ 185) 64, 6, 81, 4
75, 6 (96/ 127) 63, 5 (61/ 96) 50, 9, 76, 2
55, 3 (203/ 367) 48, 6, 62, 0
4
42, 5 (17/ 40)
70, 6 (12/ 17) 42, 1, 99, 1
44, 4 (12/ 27) 50, 0 (6/ 12) 12, 8, 87, 2
28, 4 (19/ 67) 14, 2, 42, 5
METAVIR fibros score
F2
46, 0 (193/ 420)
66, 8 (129/ 193) 58, 1, 75, 6
33, 6 (78/ 232)
57, 7 (45/ 78) 43, 3, 72, 1
29, 2 (191/ 653) 24, 7, 33, 8
F3
38, 0 (163/ 429)
62, 6 (102/ 163)
32, 4 (78/ 241)
21, 9 (147/ 672)
17, 8, 26, 0
F4
33, 6 (192/ 572)
49, 5 (95/ 192) 40, 2, 58, 8
29, 7 (116/ 390)
44, 8 (52/ 116) 32, 9, 56, 7
16, 5 (159/ 966) 13, 4, 19, 5
Baseline virusmängd Hög virusmängd (> 600 000 IE/ ml)
32, 4 (280/ 864)
56, 1 (157/ 280) 48, 4, 63, 7
26, 5 (152/ 573)
41, 4 (63/ 152) 31, 2, 51, 7
16, 6 (239/ 1 441) 14, 1, 19, 1
Låg virusmängd (≤600 000 IE/ ml)
48, 3 (269/ 557)
62, 8 (169/ 269) 55, 2, 70, 4
41, 0 (118/ 288)
61, 0 (72/ 118) 49, 5, 72, 6
30, 2 (256/ 848) 26, 1, 34, 2
NR:
Uteblivet behandlingssvar definerat som serum/ plasma HCV- RNA positiv vid slutet av minst 12 veckors behandling.
117 PlasmaHCV- RNA mäts med en forskningsbaserad kvantitativ polymeraskedjereaktionstest (PCR) av ett centralt laboratorium. * ITT- populationen omfattar 7 patienter för vilka åtminstone 12 veckor av tidigare behandling inte kunde bekräftas.
Totalt hade ungefär 36% (821/ 2 286) av patienterna ej påvisbara nivåer av plasma HCV- RNA vid vecka 12 av behandlingen mätt genom en forskningsbaserad test (gräns för detektion 125 IE/ ml).
I denna subgrupp, var graden för kvarstående virologiskt svar 56% (463/ 823).
För patienter, med tidigare behandlingssvikt med icke- pegylerat interferon eller pegylerat interferon och negativa vid vecka 12, var graden för kvarstående behandlingssvar 59% respektive 50%.
Av 480 patienter med > 2 log minskning i virusmängd men påvisbar virusmängd vecka 12, fortsatte totalt 188 patienter behandlingen.
Hos dessa patienter var det kvarstående virologiska svaret 12%.
Patienter med uteblivet behandlingssvar på tidigare behandling med pegylerat interferon alfa/ ribavirin hade mindre sannolikhet att svara vecka 12 på förnyad behandling än patienter med uteblivet behandlingssvar på icke- pegylerat interferon alfa/ ribavirin (12, 4% vs 28, 6%).
Om svar erhölls vecka 12 var det emellertid liten skillnad avseende kvarstående virologiskt svar oavsett tidigare behandling eller tidigare svar.
Långtidsdata avseende effekt I en stor långtidsuppföljningsstudie tog man in 567 patienter efter behandling i en tidigare studie med PegIntron (med eller utan ribavirin).
Syftet med studien var att utvärdera hur länge man hade ett kvarstående virologiskt svar och mäta betydelsen av fortsatt virusfrihet för det kliniska resultatet.
327 patienter fullföljde minst 5 års långtidsuppföljning och bara 3 av 366 patienter med virusfrihet fick återfall under studien.
Kaplan- Meier- estimatet för fortsatt svar under 5 år för alla patienter är 99% (95% CI:
98- 100%).
Fortsatt virusfrihet efter behandling av kronisk HCV med PegIntron (med eller utan ribavirin) resulterar i långtidsclearance av virus och därmed utläkning av leverinfektionen och att patienten blir kliniskt ” botad ” från kronisk HCV.
Det hindrar emellertid inte att patienter med cirros får leveråkommor (inklusive levercarcinom).
5. 2 Farmakokinetiska egenskaper
PegIntron är ett välkaraktäriserat polyetylenglykolmodifierat (” pegylerat ”) derivat av interferon alfa - 2b och består främst av monopegylerade species.
Halveringstiden i plasma för PegIntron är förlängd jämfört med icke- pegylerat interferon alfa- 2b.
PegIntron kan depegyleras till fritt interferon alfa- 2b.
Den biologiska aktiviteten av den pegylerade isomeren är kvalitativt jämförbar men svagare än fritt interferon alfa- 2b.
Efter subkutan administrering inträffar maximala serumkoncentrationer mellan 15- 44 timmar efter dosering och kvarstår i upp till 48- 72 timmar efter administrering.
Ökningen av Cmax och AUC för PegIntron är dosrelaterad.
Medelvärdet för den skenbara distributionsvolymen är 0, 99 l/ kg.
Vid upprepad dosering sker en ackumulering av immunoreaktiva interferoner.
Det är emellertid endast en svag ökning av biologisk aktivitet mätt genom en bioassay.
Medelvärde (standardavvikelse) för halveringstiden för eliminering av PegIntron är ungefär 40 timmar (13, 3 timmar), med clearance på 22, 0 ml/ timme· kg.
Mekanismerna bakom clearance för interferoner hos människa är inte fullt klarlagda.
Eliminering via njurarna kan emellertid stå för en mindre del (ungefär 30%) av clearance för PegIntron.
Njurfunktion:
Njurclearance tycks stå för 30% av totala clearance för PegIntron.
I en singeldosstudie (1, 0 mikrogram/ kg) hos patienter med nedsatt njurfunktion, ökade Cmax, AUC och halveringstiden i relation till graden av nedsatt njurfunktion.
118 Vid flerdosbehandling med PegIntron (1, 0 mikrogram/ kg subkutant administrerat varje vecka i fyra veckor) reduceras clearance av PegIntron i snitt med 17% hos patienter med måttligt nedsatt njurfunktion (kreatininclearance 30- 49 ml/ minut) och i snitt med 44% hos patienter med svårt nedsatt njurfunktion (kreatininclearance 15- 29 ml/ minut) jämfört med patienter med normal njurfunktion.
Baserat på singeldosdata var clearance jämförbar hos patienter med svårt nedsatt njurfunktion som inte fick dialys och hos patienter som fick hemodialys.
PegIntrondosen vid monoterapi bör reduceras hos patienter med måttligt till svårt nedsatt njurfunktion (se avsnitt 4. 2 och 4. 4).
Patienter med kreatininclearance < 50 ml/ minut får inte behandlas med PegIntron i kombination med ribavirin (se avsnitt 4. 3).
På grund av en påfallande inter- patientvariabilitet av interferonfarmakokinetiken rekommenderas noggrann övervakning av patienter med svårt nedsatt njurfunktion under behandlingen med PegIntron (se avsnitt 4. 2).
Leverfunktion:
Farmakokinetiken för PegIntron har inte utvärderats hos patienter med gravt nedsatt leverfunktion.
Äldre patienter ≥ 65 år:
Farmakokinetiken för PegIntron efter en subkutan singeldos på 1, 0 mikrogram/ kg påverkades inte av ålder.
Data tyder inte på att någon förändring av dosen av PegIntron är nödvändig baserat på stigande ålder.
Patienter under 18 år:
Specifika farmakokinetiska studier på dessa patienter saknas.
PegIntron är indicerat för behandling av kronisk hepatit C endast hos patienter som är 18 år eller äldre.
Interferonneutraliserande faktorer:
Tester av interferonneutraliserande faktorer utfördes på serumprover från patienter som erhöll PegIntron i kliniska studier.
Interferonneutraliserande faktorer är antikroppar som neutraliserar interferonets antivirala aktivitet.
Kliniskt förekom neutraliserande faktorer hos 1, 1% av patienterna som erhöll PegIntron 0, 5 mikrogram/ kg.
5. 3 Prekliniska säkerhetsuppgifter
PegIntron:
Biverkningar som inte observerats i kliniska studier sågs inte i toxicitetsstudier på apa.
Dessa studier var begränsade till fyra veckor på grund av att det bildas antikroppar mot interferon hos de flesta apor.
Reproduktionsstudier med PegIntron har inte utförts.
Interferon alfa- 2b har visat sig vara abortframkallande hos primater.
Det är troligt att även PegIntron orsakar denna effekt.
Effekter på fertilitet har inte utvärderats.
Det är inte känt huruvida beståndsdelarna i detta läkemedel utsöndras i mjölk hos försöksdjur eller människa (se avsnitt 4. 6 för relevanta humandata vid graviditet och amning).
PegIntron visade ingen genotoxisk potential.
Den relativa icke- toxiciteten av monometoxypolyetylenglykol (mPEG), som frigörs från PegIntron genom metabolism in vivo har visats i prekliniska akuta och subakuta toxicitetsstudier på gnagare och apa, i standardstudier på fosterutveckling och i mutagenicitetstester in vitro.
PegIntron och ribavirin:
När PegIntron gavs i kombination med ribavirin orsakade det inte några effekter som inte tidigare setts för någon av de aktiva substanserna enbart.
Den främsta behandlingsrelaterade förändringen var reversibel, mild till måttlig anemi, vars allvarlighetsgrad var större än den för de aktiva substanserna enbart.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver till injektionsvätska, lösning:
Vattnfritt dinatriumfosfat, 119 Natriumdivätefosfatdihydrat, Sackaros, Polysorbat 80.
Spädningsvätska för parenteral användning:
Vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel ska endast beredas med vätskan som är bipackad (se avsnitt 6. 6).
Då blandbarhetsstudier saknas skall detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år
Efter beredning:
- Kemisk och fysikalisk stabilitet under användning har visats för 24 timmar vid 2°C - 8°C.
- Av mikrobiologiska skäl ska produkten användas omedelbart.
Om den inte används omedelbart,
är förvaringstid och förvaringsförhållanden före användning användarens ansvar och ska normalt inte vara längre än 24 timmar vid 2°C - 8°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
6. 5 Förpackningstyp och innehåll
Pulvret är förpackat i en 2 ml injektionsflaska, typ I flintglas, med en butylgummipropp i en aluminiumförsegling med en polypropylenhatt.
Spädningsvätskan är förpackad i en 2 ml ampull, typ I flintglas.
PegIntron 150 mikrogram tillhandahålls som:
- 1 injektionsflaska med pulver till injektionsvätska, lösning, och 1 ampull med spädningsvätska
- 1 injektionsflaska med pulver till injektionsvätska, lösning, 1 ampull med spädningsvätska för
parenteral användning, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett;
- 4 injektionsflaskor med pulver till injektionsvätska, lösning, och 4 ampuller med
- 4 injektionsflaskor med pulver till injektionsvätska, lösning, 4 ampuller med spädningsvätska
för parenteral användning, 4 injektionssprutor, 8 injektionsnålar och 4 rengöringsservetter;
- 6 injektionsflaskor med pulver till injektionsvätska, lösning, och 6 ampuller med
spädningsvätska för parenteral användning.
- 12 injektionsflaskor med pulver till injektionsvätska, lösning, 12 ampuller med spädningsvätska
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
PegIntron tillhandahålles som ett pulver av peginterferon alfa- 2b i styrkan 150 mikrogram för engångsbruk.
Varje injektionsflaska ska beredas med 0, 7 ml vatten för injektionsvätskor för att upp till 0, 5 ml lösning ska kunna administreras.
En liten volym förloras vid beredningen av PegIntron för injektion och när dosen mäts upp och injiceras.
Därför innehåller varje injektionsflaska ett överskott av vätska och PegIntron pulver för att säkerställa leveransen av den angivna dosen i 0, 5 ml PegIntron injektionsvätska, lösning.
Den färdigberedda lösningen har en koncentration av 150 mikrogram/ 0, 5 ml.
Tillsätt 0, 7 ml vatten för injektionsvätskor till injektionsflaskan med PegIntron.
Skaka varsamt för att underlätta fullständig upplösning av pulvret.
120 Den avsedda dosen kan sedan dras upp med en steril injektionsspruta och injiceras.
En fullständig instruktionsanvisning finns bifogat med bipacksedeln.
Som för alla parenterala läkemedel ska den beredda lösningen kontrolleras med avseende på partiklar och missfärgning före administrering.
Den beredda lösningen ska vara klar och färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Kassera eventuellt kvarvarande material.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 131/ 021 EU/ 1/ 00/ 131/ 022 EU/ 1/ 00/ 131/ 023 EU/ 1/ 00/ 131/ 024 EU/ 1/ 00/ 131/ 025 EU/ 1/ 00/ 131/ 030
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
25 maj 2000 Datum för senast förnyat godkännande:
25 maj 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
121 1.
LÄKEMEDLETS NAMN
PegIntron 50 mikrogram pulver och vätska till injektionsvätska, lösning, i förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje PegIntron förfylld injektionspenna 50 mikrogram innehåller en tillräcklig mängd peginterferon alfa- 2b mätt som enbart protein i pulver till injektionsvätska, lösning och motsvarande mängd vätska för att ge 50 mikrogram per 0, 5 ml peginterferon alfa- 2b vid beredning enligt rekommendation.
Det aktiva innehållsämnet är ett kovalent konjugat av rekombinant interferon alfa- 2b * med monometoxipolyetylenglykol.
Potensen av denna produkt ska inte jämföras med den av ett annat pegylerat eller icke- pegylerat protein i samma terapeutiska grupp.
För ytterligare information, se avsnitt 5. 1. * tillverkat genom rDNA- teknologi i E. coli celler som innehåller en genetiskt framställd plasmidhybrid med en interferon alfa- 2b gen från humana leukocyter
PegIntron innehåller 40 mg sackaros per 0, 5 ml.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning, i förfylld injektionspenna Vitt pulver.
Klar och färglös spädningsvätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
PegIntron är indicerat för behandling av vuxna patienter med kronisk hepatit C med förhöjda transaminasvärden utan leverdekompensation och som är serumpositiva för HCV- RNA eller anti- HCV inklusive tidigare obehandlade patienter med samtidig kliniskt stabil HIV- infektion (se avsnitt 4. 4).
Bästa sättet att använda PegIntron vid denna indikation är i kombination med ribavirin.
Denna kombination är indicerad för tidigare obehandlade patienter inklusive patienter med samtidig kliniskt stabil HIV- infektion och för patienter med tidigare behandlingssvikt med interferon alfa (pegylerad eller icke- pegylerad) i kombination med ribavirin eller interferon alfa monoterapi (se avsnitt 5. 1).
Interferon monoterapi, inklusive PegIntron, är huvudsakligen indicerad vid intolerans av eller kontraindikation för ribavirin.
Se även produktresumén för ribavirin när PegIntron ska användas i kombination med ribavirin.
4. 2 Dosering och administreringssätt
Behandling ska endast initieras och övervakas av läkare med erfarenhet av behandling av patienter med hepatit C.
Dosering PegIntron ska ges som en subkutan injektion en gång i veckan.
Dosen beror på om den ges i kombination med ribavirin eller som monoterapi.
122 Kombinationsterapi PegIntron 1, 5 mikrogram/ kg/ vecka i kombination med ribavirin kapslar.
Den avsedda PegIntron- dosen på 1, 5 μg/ kg att användas i kombination med ribavirin kan ges i viktklasser med styrka av penna/ injektionsflaska enligt tabell 1.
Ribavirinkapslarna ska ges peroralt samtidigt med föda varje dag fördelat på två doser (morgon och kväll).
Tabell 1 - Dosering vid kombinationsbehandling
Kroppsvikt (kg)
PegIntron
Ribavirin kapslar
Styrka av penna / injektionsflaska (μg/ 0, 5ml)
Administrera en gång i veckan (ml)
Total daglig dos (mg)
Antal kapslar (200 mg) 4a
< 40
50
0, 5
800
4a
40- 50
80
0, 4
800
4a 51- 64
80
0, 5
800
5b
65- 75
100
0, 5
1200
1400
Behandlingsduration - Tidigare obehandlade patienter Förutsägbarhet av kvarstående virologiskt behandlingssvar:
Det är högst osannolikt att patienter infekterade med virus av genotyp 1 och som inte uppnår virologiskt svar vid vecka 12 får ett kvarstående virologiskt svar (se även avsnitt 5. 1). • Genotyp 1:
För patienter som visar virologiskt behandlingssvar vid vecka 12 ska behandlingen fortsätta i ytterligare nio månader (d. v. s. totalt 48 veckor).
I gruppen av patienter med genotyp 1- infektion och låg virusmängd (< 600000 IE/ ml) som är HCV- RNA negativa vid behandlingsvecka 4 och som förblir HCV- RNA negativa vid vecka 24 ska behandlingen antingen avbrytas efter denna 24- veckorsbehandling eller fortsätta i ytterligare 24 veckor (dvs en behandlingsperiod på totalt 48 veckor).
En behandlingsperiod på totalt 24 veckor kan emellertid vara förknippad med en större risk för återfall jämfört med en behandlingsperiod på 48 veckor (se avsnitt 5. 1). • Genotyp 2 eller 3:
Det rekommenderas att alla patienter behandlas i 24 veckor med undantag för patienter med samtidig HCV/ HIV- infektion, som ska erhålla 48 veckors behandling. • Genotyp 4:
I allmänhet anses patienter som är infekterade med genotyp 4 svårare att behandla och begränsade studiedata (n=66) tyder på att de överensstämmer med en behandlingsduration som för genotyp 1.
Samtidig HCV/ HIV- infektion Den rekommenderade behandlingstiden för patienter med samtidig HCV/ HIV- infektion är 48 veckor oberoende av genotyp.
123 Förutsägbarhet av behandlingssvar och uteblivet behandlingssvar vid samtidig HCV/ HIV- infektion Tidigt virologiskt behandlingssvar vid vecka 12, definierat som en 2 log minskning i virusmängd eller ej påvisbara nivåer av HCV- RNA har visat sig förutsäga ett bibehållet behandlingssvar.
Det negativa förutsägbara värdet för bibehållet behandlingssvar hos patienter med samtidig HCV/ HIV- infektion som behandlades med PegIntron i kombination med ribavirin var 99% (67/ 68, Studie 1) (se avsnitt 5. 1).
Ett positivt förutsägbart värde på 50% (52/ 104), Studie 1) observerades för patienter med samtidig HCV/ HIV- infektion som fick kombinationsbehandling.
Alla patienter, oberoende av genotyp, som har visat serum HCV- RNA under detektionsgränsen vid vecka 12 bör få 48 veckors behandling.
Patienter med förnyad behandling, som inte uppnår virologiskt svar vid vecka 12, kommer troligtvis inte att uppnå kvarstående virologiskt behandlingssvar efter 48 veckors behandling (se även avsnitt 5. 1).
Förnyad behandling som varade längre än 48 veckor hos patienter med genotyp 1 som inte svarat på behandling har inte studerats med pegylerat interferon alfa- 2b och ribavirin i kombination.
PegIntron monoterapi Som monoterapi ges PegIntron 0, 5 eller 1, 0 mikrogram/ kg/ vecka.
Därför måste doserna volymjusteras till patienter som förskrivits 0, 5 μg/ kg/ vecka, se tabell 2.
För dosen 1, 0 μg/ kg kan liknande volymjustering göras eller andra styrkor av injektionsflaskor användas enligt tabell 2.
PegIntron monoterapi har inte studerats hos patienter med samtidig HCV/ HIV- infektion.
Tabell 2 - Dosering vid monoterapi
0, 5 μg/ kg
1, 0 μg/ kg
Kroppsvikt (kg)
Styrka av penna /
Administrera en Styrka av gång i veckan penna /
Administrera en gång i veckan
(ml) injektionsflaska (μg/ 0, 5ml)
30- 35 36- 45 46- 56 57- 72 73- 88 89- 106 > 106 **
50 * 50 * 50 * 50 50 50 80
0, 15 50 0, 2 50 0, 25 50 0, 3 80 0, 4 80 0, 5 100 0, 4 120
0, 3 0, 4 0, 5 0, 4 0, 5 0, 5 0, 5
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml. ** För patienter > 120 kg, använd 80 μg/ 0, 5 ml injektionsflaska.
Behandlingsduration För patienter som uppvisar virologiskt behandlingssvar vid vecka 12 ska behandlingen fortsätta ytterligare i minst en tremånadersperiod (d. v. s. totalt sex månader).
Beslutet att förlänga behandlingen till ett års behandling ska baseras på prognostiska faktorer (t. ex. genotyp, ålder > 40 år, manligt kön, överbryggande fibros).
Eftersom följsamhet kan vara viktig för
124 behandlingsresultatet ska dosen hållas så nära den rekommenderade standarddosen som möjligt.
Riktlinjer för dosjustering utarbetades i kliniska studier.
Riktlinjer för dosreduktion vid kombinationsbehandling
Tabell 2a Riktlinjer för dosjustering vid kombinationsbehandling (med ribavirin)
Laboratorievärden
Reducera endast Reducera endast
ribavirindosen till
PegIntron
kombinations -
Hemoglobin Hemoglobin hos:
600
mg/ dag * om: < 10 g/ dl
till halva dosen om: -
behandlingen om: < 8, 5 g/ dl
≥ 2 g/ dl minskning av hemoglobin under en
patienter med anamnes av stabil hjärtsjukdom
4
veckors period vid behandling (permanent dosreduktion)
< 12 g/ dl efter 4 veckors dosreduktion
Vita blodkroppar Neutrofiler
< 1, 5 x 109/ l - < 0, 75 x 109/ l - 9
< 1, 0 x 109/ l < 0, 5 x 109/ l < 25 x 109/ l
Trombocyter
- < 50 x 10 / l
2, 5 x ÖNG **
Bilirubin – direkt
- -
Bilirubin – indirekt
> 5 mg/ dl
-
(i
> 4 mg/ dl > 4 veckor)
Kreatinin
- -
> 2, 0 mg/ dl
x
utgångsvärdet och
*
>
10 x ÖNG **
Patienter vars dos av ribavirin är reducerad till 600 mg per dag ges en 200 mg kapsel på morgonen och två 200 mg kapslar på kvällen. ** Övre normalgräns
Dosreduktion av PegIntron kan göras antingen genom att reducera den föreskrivna volymen med hälften eller genom att använda en lägre dosstyrka enligt tabell 2b.
Tabell 2b – Reducerad PegIntron dosering vid kombinationsbehandling
Kroppsvikt (kg)
Målsatt
Styrka av
Administrera en
Administrerad
reducerad dos
penna /
gång i veckan
mängd
(μg)
injektionsflaska (μg/ 0, 5 ml)
(ml)
(μg)
< 40
25
50 *
0, 25
25
40- 50
32
50
0, 3
30
51- 64 65- 75 76- 85
40 50 60
50 50 80
0, 4 0, 5 0, 4
40 50 64
> 85
75
100
0, 4
80
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml.
Riktlinjer för dosreduktion vid monoterapi
Riktlinjer för dosjustering för patienter som använder PegIntron monoterapi visas i tabell 3a.
125 Tabell 3a Riktlinjer för dosjustering vid PegIntron monoterapi Laboratorievärden
Reducera PegIntron till halva dosen om:
Avbryt PegIntron om:
Neutrofiler
< 0, 75 x 109/ l
< 0, 5 x 109/ l
Trombocyter
< 50 x 109/ l
< 25 x 109/ l
Dosreduktion för patienter som använder PegIntron 0, 5 μg/ kg monoterapi måste ske genom att reducera den förskrivna volymen med hälften.
Injektionsflaskan med 50 μg/ 0, 5 ml måste användas om nödvändigt eftersom minsta uttagbara volym från pennan är 0, 3 ml.
Dosreduktion för patienter som använder PegIntron 1, 0 μg/ kg monoterapi måste ske genom att reducera den förskrivna volymen med hälften eller genom att använda en lägre dosstyrka enligt tabell 3b.
Tabell 3b – Reducerad PegIntron dos vid 1, 0 μg/ kg monoterapi behandling
Kroppsvikt (kg)
Målsatt
Styrka av
Administrera en
Administrerad
reducerad dos
penna /
gång i veckan
mängd
(μg)
injektionsflaska (μg/ 0. 5ml)
(ml)
(μg)
30- 35
15
50 *
0, 15
15
36- 45
20
50 *
0, 20
20
46- 56
25
50 *
0, 25
25
57- 72 73- 89
32 40
50 50
0, 3 0, 4
30 40
90- 106 > 106
50 60
50 80
0, 5 0, 4
50 64
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml.
Speciella populationer
Användning vid nedsatt njurfunktion:
Monoterapi:
PegIntron bör användas med försiktighet hos patienter med måttligt till svårt nedsatt njurfunktion.
Hos patienter med måttlig nedsatt njurfunktion (kreatininclearance 30- 50 ml/ minut) bör startdosen av PegIntron reduceras med 25%.
Patienter med svår nedsatt njurfunktion (kreatininclearance 15- 29 ml/ minut) bör få startdosen reducerad med 50%.
Det finns inga tillgängliga data för användning av PegIntron hos patienter med kreatininclearance < 15 ml/ minut (se avsnitt 5. 2).
Patienter med svårt nedsatt njurfunktion, inklusive de på hemodialys, bör övervakas noggrant.
Om njurfunktionen minskar under behandlingen bör behandlingen med PegIntron avbrytas.
Kombinationsbehandling:
Patienter med kreatininclearance < 50 ml/ minut får inte behandlas med PegIntron i kombination med ribavirin (se produktresumén för ribavirin).
När det ges i kombination med ribavirin ska personer med nedsatt njurfunktion följas mer noggrant med avseende på utveckling av anemi.
126 Användning vid nedsatt leverfunktion:
PegIntron ska därför inte användas till dessa patienter.
Användning till äldre (≥ 65 år):
Det finns inte några uppenbart åldersrelaterade effekter på farmakokinetiken för PegIntron.
Resultat från äldre patienter som behandlats med engångsdoser med PegIntron tyder inte på att någon justering av dosen PegIntron är nödvändig baserat på ålder (se avsnitt 5. 2).
Användning till patienter under 18 år:
Det finns ingen erfarenhet hos barn (se avsnitt 5. 2).
4. 3 Kontraindikationer
- Överkänslighet mot den aktiva substansen, andra interferoner eller mot något hjälpämne.
- Anamnes på allvarlig hjärtsjukdom, inklusive instabil eller okontrollerad hjärtsjukdom de
senaste sex månaderna (se avsnitt 4. 4).
- Allvarliga, försvagande medicinska tillstånd.
- Autoimmun hepatit eller anamnes på autoimmun sjukdom.
- Gravt nedsatt leverfunktion eller dekompenserad levercirros.
- Existerande tyreoideasjukdom som ej möjlig att kontrollera med konventionell behandling.
- Epilepsi och/ eller nedsatt funktion av centrala nervsystemet (CNS).
- Insättning av PegIntron är kontraindicerat hos HCV/ HIV- infekterade patienter med cirros och
Kombinationsbehandling med ribavirin:
Se även produktresumé (SPC) för ribavirin i det fall PegIntron ges i kombination med ribavirin till patienter med kronisk hepatit C.
4. 4 Varningar och försiktighet
Psykiatri och centrala nervsystemet (CNS):
Allvarliga CNS- effekter, särskilt depression, självmordstankar och självmordsförsök har observerats hos vissa patienter under behandling med PegIntron och även efter avslutad behandling under en 6 månaders uppföljningsperiod.
Andra CNS - effekter inkluderande aggressivt beteende (ibland riktat mot andra), bipolära sjukdomar, maniska tillstånd, förvirring och mentala förändringar har observerats med alfa- interferoner.
Patienterna ska noggrant följas avseende tecken eller symptom på psykiatrisk sjukdom.
Om sådana symptom uppstår måste den potentiella allvarlighetsgraden med dessa biverkningar beaktas hos den förskrivande läkaren, och behovet av adekvat behandling ska övervägas.
Om psykiatriska symptom kvarstår eller förvärras, eller självmordstankar identifieras, rekommenderas att behandlingen med PegIntron avbryts och att patienten följs upp med lämplig psykiatrisk intervention.
Patienter med existerande eller tidigare allvarliga psykiatriska tillstånd:
Om behandling med PegIntron anses nödvändig hos patienter med existerande eller tidigare allvarliga psykiatriska tillstånd, ska den enbart inledas efter att en lämplig individualiserad diagnostik och terapeutiskt omhändertagande av det psykiatriska tillståndet har säkerställts.
Mer uttalad slöhet och koma, inklusive fall av encefalopati, har rapporterats hos vissa patienter, vanligtvis äldre, som behandlats med högre doser vid onkologiska indikationer.
Även om dessa effekter vanligtvis är reversibla, tog det upp till tre veckor hos ett fåtal patienter innan symptomen försvann fullständigt.
I mycket sällsynta fall har kramper inträffat vid höga doser av interferon alfa.
På alla patienterna i studierna på kronisk hepatit C togs en leverbiopsi innan de inkluderades men i vissa fall (dvs patienter med genotyp 2 och 3), är det möjligt att behandla utan histologisk bekräftelse.
Aktuella behandlingsriktlinjer ska konsulteras huruvida en leverbiopsi krävs innan behandlingen påbörjas.
Akut överkänslighet:
Om en sådan reaktion
127 uppstår under behandling med PegIntron, ska behandlingen avbrytas och lämplig medicinsk behandling omedelbart sättas in.
Övergående hudutslag nödvändiggör inte att behandlingen avbryts.
Kardiovaskulära systemet:
Som för interferon alfa- 2b, ska patienter med anamnes på kronisk hjärtsvikt, hjärtinfarkt och/ eller tidigare eller pågående arrytmisjukdom som erhåller behandling med PegIntron övervakas noggrant.
För patienter med hjärtabnormiteter ska elektrokardiogram kontrolleras före och under behandlingens gång.
Hjärtarrytmier (främst supraventrikulära) svarar vanligen på konventionell behandling, men kan kräva att behandlingen med PegIntron avbryts.
Leverfunktion:
Som med alla interferoner, avbryt behandlingen med PegIntron hos patienter som utvecklar försämring i koagulationsmarkörer vilket kan indikera leverdekompensation.
Feber:
Även om feber kan associeras med det influensaliknande syndrom som ofta rapporteras under interferonbehandling, måste andra orsaker till feber uteslutas.
Hydrering:
Adekvat hydrering måste upprätthållas hos patienter som genomgår behandling med PegIntron eftersom hypotension relaterad till vätskeförlust har observerats hos vissa patienter som behandlas med alfainterferoner.
Vätskeersättning kan bli nödvändig.
Lungförändringar:
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon.
Patienter som utvecklar feber, hosta, dyspné eller andra respiratoriska symptom ska lungröntgas.
Om lungröntgen visar lunginfiltrat eller om det finns tecken på nedsatt lungfunktion, bör patienten övervakas noggrant och om det bedöms nödvändigt ska behandlingen med alfainterferon avbrytas.
Omedelbart avbrytande av behandling med alfainterferon och behandling med kortikosteroider förefaller medföra att de pulmonella biverkningarna försvinner.
Autoimmun sjukdom:
Utveckling av autoantikroppar och autoimmuna sjukdomar har rapporterats vid behandling med alfainterferoner.
Patienter som är predisponerade för autoimmuna sjukdomar kan ha ökad risk.
Patienter med tecken och symptom på autoimmuna sjukdomar ska noggrant undersökas och risk/ nytta balansen av fortsatt interferonbehandling ska omvärderas (se även avsnitt 4. 4 Sköldkörtelförändringar och 4. 8).
Fall av Vogt- Koyanagi- Haradas syndrom (VHK) har rapporterats hos patienter med kronisk hepatit C som behandlas med interferon.
Detta syndrom är en granulomatös inflammatorisk sjukdom som angriper ögonen, hörselapparaten, hjärnhinnan och huden.
Om VKH- syndrom misstänks, ska antiviral behandling sättas ut och behandling med kortikosteroider diskuteras (se avsnitt 4. 8).
Okulära förändringar:
Oftalmologiska förändringar, inklusive retinalblödning, bomullsexsudat och obstruktion i retinalartär eller - ven, har rapporterats i sällsynta fall efter behandling med alfainterferoner (se avsnitt 4. 8).
Alla patienter ska genomgå en ögonundersökning före behandling.
Alla patienter som klagar på okulära symptom, inklusive förlust i synskärpa eller av synfält ska omgående genomgå en fullständig ögonundersökning.
Periodiskt återkommande synundersökningar rekommenderas under behandling med PegIntron, särskilt hos patienter med tillstånd som kan ge upphov till retinopati, såsom diabetes mellitus eller hypertension.
Utsättning av PegIntron ska övervägas hos patienter som utvecklar nya eller förvärrade oftalmologiska förändringar.
Sköldkörtelförändringar:
I sällsynta fall utvecklade patienter som behandlats för kronisk hepatit C med interferon alfa tyreoideaförändringar, antingen hypo - eller hypertyreoidism.
Under pågående behandling med PegIntron ska tyreoideastimulerande hormon (TSH) - nivåerna kontrolleras om en patient utvecklar symptom som tyder på möjlig tyreoideadysfunktion.
Vid tyreoideadysfunktion kan behandling med PegIntron fortgå om TSH- nivåerna kan hållas inom normalområdet med medicinering.
Ämnesomsättningsrubbningar:
Hypertriglyceridemi och förvärrad hypertriglyceridemi, ibland allvarlig, har observerats.
Övervakning av lipidnivåer rekommenderas därför.
Samtidig HCV/ HIV- infektion 128 Mitokondriell toxicitet och mjölksyraacidos:
Patienter som samtidigt är infekterade med HIV och som får högaktiv antiretroviral behandling (HAART) kan ha en ökad risk för mjölksyraacidos.
Försiktighet ska iakttas när PegIntron och ribavirin läggs till HAART- behandling (se produktresumé för ribavirin).
Leverdekompensation hos patienter med samtidig HCV/ HIV- infektion med framskriden cirros:
Patienter med samtidig infektion, med framskriden cirros och som får HAART- behandling kan ha en ökad risk för leverdekompensation och död.
Tillägg av behandling med alfainterferoner enbart eller i kombination med ribavirin kan öka risken i denna undergrupp av patienter.
Andra baseline- faktorer hos patienter med samtidig infektion, som kan vara förenat med en högre risk för leverdekompensation inkluderar behandling med didanosin och ökad serumkoncentration av bilirubin.
Patienter med samtidig infektion, som erhåller både antiretroviralbehandling (ARV) och behandling för hepatit, ska noggrant övervakas med kontroll av deras Child- Pugh score under behandlingen.
Hos patienter som går mot att utveckla leverdekompensation ska behandlingen mot hepatit omedelbart avbrytas och ARV- behandlingen omprövas.
Onormala hematologiska värden hos patienter med samtidig HCV/ HIV- infektion:
Patienter med samtidig HCV/ HIV- infektion och som får behandling med peginterferon alfa - 2b/ ribavirin och HAART kan ha en ökad risk för att utveckla onormala hematologiska värden (som neutropeni, trombocytopeni och anemi) jämfört med patienter som enbart har HCV- infektion.
Även om majoriteten kan hanteras genom dosreduktion, ska noggrann uppföljning av hematologiska parametrar göras hos dessa patienter (se avsnitt 4. 2 och under ” Laboratorievärden ” i avsnitt 4. 8) Patienter som behandlas med PegIntron och ribavirin tillsammans med zidovudin löper ökad risk att utveckla anemi och därför rekommenderas inte att man ger denna kombination ihop med zidovudin (se avsnitt 4. 5).
Patienter med låga CD4 antal:
Hos patienter med samtidig HCV/ HIV- infektion finns begränsade data (N = 25) tillgängliga vad gäller effekt och säkerhet för patienter med CD4 antal lägre än 200 celler/ µl.
Försiktighet ska därför iakttagas vid behandling av patienter med låga CD4 antal.
Se respektive produktresumé för de antiretrovirala läkemedel som tas samtidigt med HCV - behandlingen för att uppmärksamma och behandla toxicitet, som är specifik för varje läkemedel samt risken för överlappande toxicitet med PegIntron och ribavirin.
Dentala och parodontala tillstånd:
Dentala och parodontala tillstånd som kan leda till tandlossning har rapporterats hos patienter som fått kombinationsbehandling med PegIntron och ribavirin.
Dessutom kan muntorrhet ha en skadlig inverkan på tänder och munslemhinnor vid långtidsbehandling med kombinationen av PegIntron och ribavirin.
Patienterna bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om de gör det ska de rådas att skölja munnen noggrant efteråt.
Organtransplanterade patienter:
Säkerheten och effekten av PegIntron enbart eller i kombination med ribavirin för behandling av hepatit C hos lever - eller andra organtransplanterade patienter har inte studerats.
Preliminära data visar att behandling med interferon alfa kan vara förknippad med en ökad grad av bortstötning av njurtransplantat.
Bortstötning av levertransplantat har också rapporterats.
Övriga:
På grund av rapporter om att interferon alfa kan försämra pågående psoriasissjukdom och sarkoidos, rekommenderas användning av PegIntron hos patienter med psoriasis eller sarkoidos endast om den potentiella nyttan överväger den potentiella risken.
Laboratorietester:
Hematologiska standardtester, blodkemi och en test av tyreoideafunktionen måste genomföras för alla patienter före behandlingsstart.
Godtagbara utgångsvärden som kan betraktas som riktlinjer före behandlingen med PegIntron är:
≥ 100000/ mm3 • Trombocyter ≥ 1500/ mm3 • Neutrofiler 129 •
TSH- nivåer
måste ligga inom normalgränserna
Utvärdering av laboratorievärdena ska göras under behandlingsvecka 2 och 4 och därefter periodvis efter klinisk bedömning.
Viktig information om några av hjälpämnena i PegIntron:
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per 0, 7 ml, d. v. s. nästan ” natriumfri ”.
Patienter med följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltasinsufficiens.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Resultat från en flerdosstudie som utvärderade P450 substrat hos patienter med kronisk hepatit C som fick PegIntron (1, 5 µg/ kg) en gång per vecka i 4 veckor visade en ökning i aktivitet av CYP2D6 och CYP2C8/ 9.
Ingen förändring i aktivitet sågs för CYP1A2, CYP3A4 eller N- acetyltransferas.
Försiktighet ska iakttas när peginterferon alfa- 2b ges med läkemedel som metaboliseras av CYP2D6 och CYP2C8/ 9, särskilt de med smalt terapeutiskt index, såsom warfarin och fenytoin (CYP2C9) och flekainid (CYP2D6).
Dessa fynd kan delvis relateras till en förbättrad metabolisk kapacitet på grund av minskad leverinflammation hos patienter som behandlas med PegIntron.
Försiktighet rekommenderas därför när PegIntronbehandling påbörjas hos patienter med kronisk hepatit som behandlas med läkemedel, som har ett smalt terapeutiskt index och vilka är känsliga för en lindrig metabolisk nedsättning av levern.
Inga farmakokinetiska interaktioner sågs mellan PegIntron och ribavirin i en farmakokinetisk flerdosstudie.
Hos patienter med kronisk hepatit C, som stått på fast underhållsdos med metadon och tidigare inte har behandlats med peginterferon alfa- 2b, ökade R- metadon AUC med omkring 15% (95% CI för AUC estimerad kvot 103 – 128%) när man behandlade med PegIntron 1, 5 µg/ kg/ vecka subkutant i 4 veckor.
Den kliniska betydelsen av detta fynd är okänd, men patienterna ska övervakas med avseende på tecken och symptom på ökad sedativ effekt såväl som andningsdepression.
Framförallt för patienter, vilka står på en hög dos metadon, ska risken för QTc förlängning beaktas.
Samtidig HCV/ HIV- infektion Nukleosidanaloger:
Behandling med nukleosidanaloger, enbart eller i kombination med andra nukleosider, har resulterat i mjölksyraacidos.
Farmakologiskt ökar ribavirin mängden fosforylerade metaboliter av purinnukleosidanaloger in vitro.
Denna aktivitet skulle kunna öka risken för mjölksyraacidos inducerad av purinnukleosidanaloger (t ex didanosin eller abakavir).
Samtidig administrering av ribavirin och didanosin rekommenderas inte.
Rapporter om mitokondriell toxicitet, särskilt mjölksyraacidos och pankreatit, varav några med dödlig utgång, har rapporterats (se produktresumén för ribavirin).
Förvärrad anemi förorsakad av ribavirin har rapporterats när zidovudin är en del av hiv- behandlingen, även om den exakta mekanismen ännu inte är utredd.
Samtidigt användande av ribavirin och zidovudin rekommenderas inte beroende på en ökad risk för anemi (se avsnitt 4. 4).
Man bör överväga att byta ut zidovudin i en anti- retroviral behandlingsregim om denna redan har påbörjats.
Detta torde vara särskilt viktigt hos patienter med känd tidigare zidovudin- inducerad anemi.
4. 6 Graviditet och amning
PegIntron rekommenderas endast för användning hos fertila kvinnor som använder effektiva preventivmedel under behandlingen.
130 Adekvata data från behandling av gravida kvinnor med interferon alfa- 2b saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Interferon alfa- 2b har visat sig vara abortframkallande hos primater.
PegIntron orsakar troligtvis också denna effekt.
Risken för människa är okänd.
PegIntron ska endast användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret.
Amning:
Det är inte känt om innehållsämnena i detta läkemedel utsöndras i bröstmjölk.
På grund av risken för biverkningar hos spädbarn som ammas bör amning upphöra innan behandlingen påbörjas.
Kombinationsbehandling med ribavirin:
Ribavirin orsakar allvarliga fosterskador vid användning under graviditet.
Ribavirinbehandling är kontraindicerad till kvinnor som är gravida.
Extrem försiktighet måste vidtas för att undvika graviditet hos kvinnliga patienter eller hos partner till manliga patienter som tar PegIntron i kombination med ribavirin.
Kvinnor i fertil ålder och deras partner måste båda använda ett effektivt preventivmedel under behandlingen och under 4 månader efter att behandlingen har avslutats.
Manliga patienter och deras kvinnliga partner måste båda använda ett effektivt preventivmedel under behandlingen och under 7 månader efter att behandlingen har avslutats (se produktresumén för ribavirin).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienter som blir trötta, sömniga eller förvirrade under behandling med PegIntron, ska rådas att undvika att köra bil eller använda maskiner.
4. 8 Biverkningar
De vanligaste behandlingsrelaterade biverkningar, som rapporterats under kliniska prövningar med PegIntron i kombination med ribavirin och som har setts hos mer än hälften av studiepatienterna var huvudvärk, trötthet och reaktioner vid injektionsstället.
Andra viktiga biverkningar som rapporterats hos mer än 25% av patienterna inkluderade myalgi, feber, asteni, alopeci, illamående, anorexi, viktminskning, depression, retlighet och sömnlöshet.
De mest frekvent rapporterade biverkningarna var huvudsakligen lindriga till måttliga i svårighetsgrad och kunde hanteras utan dosjustering eller avbrytande av behandlingen.
Trötthet, alopeci, klåda, illamående, anorexi, viktminskning, retlighet och sömnlöshet inträffade i en märkbart lägre grad hos patienter behandlade med PegIntron monoterapi jämfört med de patienter som behandlades med kombinationsterapi (se tabell 4).
Följande behandlingsrelaterade biverkningar rapporterades under behandling med PegIntron.
Dessa biverkningar är listade i tabell 4 enligt systemorganklasser och frekvens (mycket vanlig (≥ 1/ 10), vanlig (≥ 1/ 100 till < 1/ 10), mindre vanlig (≥ 1/ 1 000 till < 1/ 100), sällsynt (≥ 1/ 10 000 till < 1/ 1 000), mycket sällsynt (< 1/ 10 000) eller ingen känd frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 4
Biverkningar rapporterade i kliniska prövningar eller efter marknadsföringen hos patienter behandlade med interferon alfa- 2b inklusive PegIntron monoterapi eller PegIntron + ribavirin
Infektioner och Mycket vanlig:
infestationer Virusinfektion *
Vanlig:
Blodet och lymfsystemet
Svampinfektion, bakterieinfektion inklusive sepsis, herpes simplex, otitis media
Vanlig:
Anemi, leukopeni, trombocytopeni, lymfadenopati
Mycket sällsynt:
Aplastisk anemi
Ingen känd frekvens:
Ren erytrocytaplasi
Immunsystemet
Mycket sällsynt:
Sarkoidos eller förvärrad sarkoidos
Ingen känd frekvens:
Endokrina systemet
Akuta överkänslighetsreaktioner inklusive angioödem, anafylaxi och anafylaktiska reaktioner inklusive anafylaktisk chock, idiopatisk trombocytopen purpura, trombotisk trombocytopen purpura, systemisk lupus erythematosus, vaskulit, reumatoid artrit (debut eller förvärrad)
Vanlig:
Hypotyreoidism, hypertyreoidism
Sällsynt:
Metabolism och nutrition
Diabetes
Mycket vanlig:
Viktminskning
Vanlig:
Psykiska störningar Mycket vanlig:
Hypokalcemi, hyperurikemi, törst Depression, iritabilitet, sömnlöshet, ångest *, nedsatt koncentration, emotionell labilitet *
Vanlig:
Aggressivt beteende, beteendeförändringar, agitation, nervositet, somnolens, sömnproblem, onormalt drömmande, minskad libido, apati, ökad aptit
Mindre vanlig:
Självmordsförsök, självmordsföreställningar
Sällsynt:
Psykos, hallucinationer
Centrala och perifera nervsystemet Mycket vanlig:
Maniska tillstånd, bipolära sjukdomar Huvudvärk, muntorrhet *
Vanlig:
Förvirring, tremor, ataxi, neuralgi, vertigo, parestesi, hypoestesi, hyperestesi, hypertoni, migrän, ökad svettning
Sällsynt:
Kramper, perifer neuropati
Mycket sällsynt:
Cerebrovaskulär blödning, cerebrovaskulär ischemi, encefalopati
Ingen känd frekvens:
Ögon
Ansiktsförlamning, neuropatier, mononeuropatier
Vanlig:
Konjunktivit, dimsyn, tårkörtelrubbning, ögonsmärta
Sällsynt:
Öron och balansorgan
Förlust av synskärpa eller av synfält, retinalblödning, retinopati, obstruktion i retinalartär, obstruktion i retinalven, optisk neurit, papillödem, makulaödem, bomullsexudat
Vanlig:
Hjärtat
Hörselnedsättning / - förlust, tinnitus
Vanlig:
Palpitation, takykardi
Sällsynt:
Arytmi
Mycket sällsynt:
Myokardinfarkt, hjärtischemi
Ingen känd frekvens:
Blodkärl
Kardiomyopati, hjärtsäcksutgjutning, perikardit
Vanlig:
Hypotoni, hypertoni, synkope, vallningar
Andningsvägar, bröstkorg och mediastinum Dyspné *, faryngit *, hosta * Mycket vanlig:
Vanlig:
Sinuit, bronkit, dysfoni, näsblödningar, rinit, andningsbesvär, nästäppa, rinorré, icke produktiv hosta
Mycket sällsynt:
Magtarmkanalen Mycket vanlig:
Interstitiell lungsjukdom Kräkningar *, illamående, buksmärta, diarré, anorexi
Vanlig:
Dyspepsi, gastroesofagal reflux, stomatit, ulcerativ stomatit, blödande tandkött, lös avföring, förstoppning, flatulens, hemorrojder, gingivit, glossit, dehydrering, smakförändringar
Sällsynt:
Mycket sällsynt:
Lever och gallvägar
Ischemisk kolit, ulcerös kolit
Vanlig:
Hud och subkutan vävnad Mycket vanlig:
Hepatomegali, hyperbilirubinemi Alopeci, pruritus *, torr hud *, utslag *
Vanlig:
Psoriasis, fotosensitivitetsreaktion, makulopapulösa utslag, dermatit, ansiktsödem eller perifert ödem, erytematösa utslag, eksem, akne, furunkulos, erytem, urtikaria, onormal hårstruktur, nagelbesvär
Mycket sällsynt:
Muskuloskeletala systemet och bindväv
Stevens Johnson syndrom, toxisk epidermal nekrolys, nekros vid injektionsstället, erytema multiforme
Mycket vanlig:
Myalgi, artralgi, musculoskeletal smärta
Vanlig:
Artrit
Sällsynt:
Njurar och urinvägar
Rabdomyolys, myosit
Vanlig:
Frekvent urinering, onormal urin
Sällsynt:
Reproduktionsorgan och bröstkörtel
Njursvikt, njurinsufficiens
Vanlig:
Allmänna symptom och/ eller symptom vid administreringsstället
Amenorré, impotens, bröstsmärta, menorragi, menstrautionsrubbningar, ovarialrubbningar, vaginala besvär, sexuell dysfunktion (ospecificerad), prostatit
Mycket vanlig:
Inflammation vid injektionsstället, reaktion vid injektionsstället *, yrsel, trötthet, stelhet, feber, influensaliknande symptom, asteni
133 Vanlig: *
Smärta i bröstkorgen, smärta i övre högra kvadranten av buken, sjukdomskänsla, smärta vid injektionsstället
to < 1/ 10) i kliniska prövningar hos patienter behandlade med PegIntron
De flesta fall av neutropeni och trombocytopeni var milda (WHO grad 1 eller 2).
Det fanns en del mer allvarliga fall av neutropeni hos patienter behandlade med den rekommenderade dosen av PegIntron i kombination med ribavirin (WHO grad 3; 39 patienter av 186 [21%] och WHO grad 4; 13 patienter av 186 [7%]).
I en klinisk studie rapporterade ungefär 1, 2% av patienterna behandlade med PegIntron eller interferon alfa- 2b i kombination med ribavirin livshotande psykiatriska händelser under behandlingen.
Dessa händelser inkluderade självmordstankar och självmordsförsök (se även avsnitt 4. 4).
Kardiovaskulära biverkningar, främst arytmier, verkade mest korrelera med befintlig hjärt - kärlsjukdom och föregående behandling med kardiotoxiska medel (se avsnitt 4. 4).
Kardiomyopati, som kan vara reversibel vid avbrytande av interferon alfa, har rapporterats i sällsynta fall hos patienter utan tidigare tecken på hjärtsjukdom.
Oftalmologiska förändringar som har rapporterats i sällsynta fall med alfainterferoner inkluderar retinopatier (inklusive makulaödem), retinalblödning, obstruktion i retinalartär eller - ven, bomullsexsudat, förlust i synskärpa eller av synfält, opticusneurit och papillödem (se avsnitt 4. 4).
En vid variation av autoimmuna och immunmedierade förändringar har rapporterats för alfainterferoner inklusive sköldkörtelförändringar, systemisk lupus erythematosus, reumatoid artrit (debut eller förvärrad), idiopatisk och trombotisk trombocytopenia purpura, vaskulit, neuropatier inklusive mononeuropatier och Vogt- Koyanagi- Haradas syndrom (se även avsnitt 4. 4 Autoimmun sjukdom).
Patienter med samtidig HCV/ HIV- infektion För patienter med samtidig HCV/ HIV- infektion som får PegIntron i kombination med ribavirin, har andra biverkningar (som inte rapporterats hos patienter med monoinfektion) rapporterats i studier med en frekvens på > 5%.
Dessa var: oral candidiasis (14%), förvärvad lipodystrofi (13%), minskat antal CD4- lymfocyter (8%), minskad aptit (8%), ökat gamma- glutamyltransferas (9%), ryggsmärta (5%), ökat blodamylas (6%), ökad mjölksyra i blodet (5%), cytolytisk hepatit (6%), ökat lipas (6%) och smärta i extremiteter (6%).
Mitokondriell toxicitet Mitokondriell toxicitet och mjölksyraacidos har rapporterats hos HIV- positiva patienter som erhåller NRTI- regim och tillägg av ribavirin för samtidig HCV- infektion (se avsnitt 4. 4).
Laboratorievärden för patienter med samtidig HCV/ HIV- infektion Trots att hematologisk toxicitet som neutropeni, trombocytopeni och anemi inträffade oftare hos patienter med samtidig HCV/ HIV- infektion, kunde majoriteten behandlas genom modifiering av dosen och behandlingen behövde sällan avbrytas tidigt (se avsnitt 4. 4).
Hematologiska avvikelser rapporterades oftare hos patienter som erhöll PegIntron i kombination med ribavirin jämfört med patienter som erhöll interferon alfa- 2b i kombination med ribavirin.
I Studie 1 (se avsnitt 5. 1) sågs en minskning i totala antalet neutrofiler under 500 celler/ mm3 hos 4% (8/ 194) av patienterna och en minskning av trombocyter under 50 000/ mm3 sågs hos 4% (8/ 194) av de patienter som erhöll PegIntron tillsammans med ribavirin.
Anemi (hemoglobin < 9, 4 g/ dl) rapporterades hos 12% (23/ 194) av de patienter som behandlades med PegIntron i kombination med ribavirin.
Minskning av CD4 lymfocyter:
Behandling med PegIntron i kombination med ribavirin åtföljdes av minskning av totala antalet CD4+ celler inom de första 4 veckorna utan reduktion av CD4+ celler i procent.
Användning av PegIntron
134 i kombination med ribavirin visade ingen negativ påverkan på kontrollen av HIV- viremi under behandlingen eller uppföljning.
Begränsade säkerhetsdata (N = 25) är tillgängliga för patienter med samtidig infektion och med antalet CD4+ celler < 200/ µl (se avsnitt 4. 4).
Se respektive produktresumé för de antiretrovirala läkemedel som tas samtidigt med HCV - behandlingen för att uppmärksamma och behandla toxicitet, som är specifik för varje läkemedel samt risken för överlappande toxicitet med PegIntron i kombination med ribavirin.
4. 9 Överdosering
Doser upp till 10, 5 gånger den avsedda dosen har rapporterats.
Den högsta dagliga dos som rapporterats är 1200 mikrogram på en dag.
I allmänhet överensstämmer de biverkningar som man sett i fall av överdosering med PegIntron med den kända säkerhetsprofilen för PegIntron; biverkningarnas svårighetsgrad kan emellertid öka.
Standardmetoder för att öka eliminationen av läkemedlet, t ex dialys, har inte visat sig användbara.
Det finns ingen specifik antidot för PegIntron; symptomatisk behandling och noggrann övervakning av biverkningarna rekommenderas därför i händelse av överdosering.
112).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Immunstimulerande medel, Cytokiner och immunmodulerande medel, Interferoner, Peginterferon alfa- 2b, ATC- kod L03A B10.
Rekombinant interferon alfa- 2b är kovalent konjugerat med monometoxipolyetylenglykol på en medelnivå av substitution på 1 mol polymer/ mol protein.
Den genomsnittliga molekylmassan är ungefär 31300 dalton av vilken proteindelen utgör ungefär 19300.
Interferon alfa- 2b In vitro och in vivo studier tyder på att den biologiska aktiviteten hos PegIntron kommer från dess interferon alfa- 2b- del.
Interferoner utövar sina cellulära aktiviteter genom att binda till specifika membranreceptorer på cellytan.
Studier med andra interferoner har påvisat artspecificitet.
Rhesusapor, mottagliga för farmakodynamisk stimulering efter exponering för humana typ I interferoner.
När interferon väl bundit till cellmembranet initieras en komplex sekvens av intracellulära förlopp som inkluderar induktion av vissa enzymer.
Man antar att denna process åtminstone delvis är ansvarig för de olika cellulära svaren på interferon, inkluderande inhibering av virusreplikation i virusinfekterade celler, hämning av cellproliferation och immunmodulerande effekt såsom förhöjd fagocytisk aktivitet hos makrofager och förhöjd specifik cytotoxisk effekt hos lymfocyter.
Någon eller alla dessa verkningsmekanismer kan bidra till interferoners terapeutiska effekter.
Rekombinant interferon alfa- 2b inhiberar även virusreplikation in vitro och in vivo.
Även om den exakta antivirala verkningsmekanismen för rekombinant interferon alfa- 2b är okänd, förefaller det att förändra värdcellens metabolism.
Detta inhiberar virusreplikation eller om replikation inträffar så är de alstrade virionerna oförmögna att lämna cellen.
PegIntron Farmakodynamiken för PegIntron utvärderad i en singeldosstudie med friska personer genom att undersöka förändringar av oral temperatur, koncentrationen av effektorproteiner såsom neopterin och 2’ 5 ’ - oligoadenylatsyntetas (2’ 5 ’ - OAS) i serum, såväl som antal vita blodkroppar och neutrofiler vid stigande doser.
Personer som behandlats med PegIntron fick lätta dosrelaterade höjningar av kroppstemperaturen.
135 Efter engångsdoser av PegIntron mellan 0, 25 och 2, 0 mikrogram/ kg/ vecka, ökade koncentrationen neopterin i serum på ett dosrelaterat sätt.
Minskat antal neutrofiler och vita blodkroppar vid slutet av vecka 4 korrelerade med dosen PegIntron.
Kliniska studier med PegIntron - Tidigare obehandlade patienter Två pivotala studier har utförts, en med PegIntron monoterapi (C/ I97- 010) och en med PegIntron i kombination med ribavirin (C/ I98- 580).
Lämpliga patienter för dessa studier hade kronisk hepatit C verifierad med ett positivt HCV- RNA polymeraskedjereaktionstest (PCR) (> 30 IE/ ml), en leverbiopsi som överensstämmer med en histologisk diagnos av kronisk hepatit utan någon annan orsak till den kroniska hepatiten, och onormalt serum ALAT.
Totalt 916 tidigare obehandlade patienter med kronisk hepatit C behandlades med PegIntron i monoterapistudien (0, 5, 1, 0 eller 1, 5 mikrogram/ kg/ vecka) i ett år med en uppföljningsperiod på sex månader.
Därutöver behandlades 303 patienter med interferon alfa- 2b (3 miljoner internationella enheter (MIE) tre gånger per vecka) i en jämförande grupp.
Denna studie visade att PegIntron var överlägsen interferon alfa- 2b behandlingen (tabell 5).
I studien med PegIntron i kombinationsbehandling 1530 tidigare obehandlade patienter i ett år med följande doser: • PegIntron (1, 5 mikrogram/ kg/ vecka) + ribavirin (800 mg/ dag), (n=511). • PegIntron (1, 5 mikrogram/ kg/ vecka i en månad följt av 0, 5 mikrogram/ kg/ vecka i 11 månader) + ribavirin (1000/ 1200 mg/ dag), (n=514). • Interferon alfa- 2b (3 MIE tre gånger per vecka) + ribavirin (1000/ 1200 mg/ dag), (n=505).
I denna studie var kombinationen med PegIntron (1, 5 mikrogram/ kg/ vecka) och ribavirin signifikant mer effektiv än kombinationen med interferon alfa- 2b och ribavirin (tabell 5), särskilt hos patienter infekterade med genotyp 1 (tabell 6).
Kvarstående behandlingssvar utvärderades genom behandlingssvaret sex månader efter avslutad behandling.
HCV genotyp och utgångsvärdet av virusmängden är prognostiska faktorer och det är känt att de påverkar behandlingssvaret.
Behandlingssvaret i denna studie visade sig emellertid också vara beroende av ribavirindosen som gavs i kombination med PegIntron eller interferon alfa- 2b.
För de patienter som fick ribavirin > 10, 6 mg/ kg (800 mg till en normalpatient som väger 75 kg), oavsett genotyp och virusmängd, visade sig behandlingssvaret vara signifikant högre än hos de patienter som fick ribavirin ≤ 10, 6 mg/ kg (tabell 6), medan behandlingssvaret hos patienter som fick ribavirin > 13, 2 mg/ kg var ännu högre.
136 Tabell 5
Kvarstående virologiskt behandlingssvar (% HCV negativa PegIntron monoterapi
patienter) PegIntron + ribavirin
Behandling
P 1, 5
P 1, 0
P 0, 5
I
P 1, 5/ R P 0, 5/ R
I/ R
Antal patienter
304
297
315
303
511
514
505
Behandlingssvar efter avslutad behandling
49%
41%
33%
24%
65%
56%
54%
Kvarstående behandlingssvar
23% *
18%
12%
54% **
47%
47%
P 1, 5 PegIntron 1, 5 mikrogram/ kg P 1, 0 PegIntron 1, 0 mikrogram/ kg P 0, 5 PegIntron 0, 5 mikrogram/ kg I Interferon alfa- 2b 3 MIE P 1, 5/ R P 0, 5/ R I/ R * **
I/ R
Tabell 6
Kvarstående behandlingssvar PegIntron + ribavirin (med avseende på ribavirindos, genotyp och virusmängd)
HCV genotyp
Ribavirindos P 1, 5/ R P 0, 5/ R (mg/ kg)
I/ R
Alla genotyper
Alla ≤ 10, 6 > 10, 6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotyp 1
Alla ≤ 10, 6 > 10, 6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotyp 1 ≤ 600000 IE/ ml
Alla ≤ 10, 6 > 10, 6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotyp 1
Alla ≤ 10, 6
27%
25% 27%
17% 29%
Genotyp 2/ 3
Alla ≤ 10, 6 > 10, 6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1, 5/ R P 0, 5/ R I/ R
PegIntron (1, 5 mikrogram/ kg) + ribavirin (800 mg) PegIntron (1, 5 till 0, 5 mikrogram/ kg) + ribavirin (1000/ 1200 mg) Interferon alfa- 2b (3 MIE) + ribavirin (1000/ 1200 mg)
I PegIntron monoterapistudien var livskvaliteten generellt mindre påverkad av PegIntron 0, 5 mikrogram/ kg än både PegIntron 1, 0 mikrogram/ kg en gång per vecka eller interferon alfa- 2b 3 MIE tre gånger per vecka.
I en enskild studie fick 224 patienter med genotyp 2 eller 3 PegIntron 1, 5 mikrogram/ kg subkutant en gång i veckan i kombination med ribavirin 800 mg – 1400 mg p. o. i 6 månader (baserat på kroppsvikt fick endast tre patienter som vägde > 105 kg dosen på 1400 mg) (tabell 7).
Tjugofyra% hade överbryggande fibros eller cirros (Knodell 3/ 4).
137 Tabell 7.
Virologiskt svar vid avslutad behandling, kvarstående virologiskt svar och recidiv per HCV genotyp och virusmängd * Pegintron 1, 5 μg/ kg en gång i veckan plus ribavirin 800- 1400 mg/ dag
Svar vid avslutad behandling
Kvarstående virologiskt svar
Recidiv
Alla patienter
94% (211/ 224)
81% (182/ 224)
12%
(27/ 224) HCV 2 ≤ 600000 IE/ ml > 600000 IE/ ml HCV 3
100 100
% (42/ 42)% (20/ 20) 100% (22/ 22) 93% (169/ 182)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182)
7% (3/ 42) 5% (1/ 20)
9% (2/ 22) 14% (24/ 166)
≤ 600000 IE/ ml
93% (92/ 99)
86% (85/ 99)
8% (7/ 91)
> 600000 IE/ ml
93% (77/ 83)
70% (58/ 83)
23% (17/ 75)
* Alla patienter som hade ej detekterbara nivåer av HCV- RNA vid uppföljningsbesöket vecka 12 och som saknade data vid uppföljningsbesöket vecka 24 betraktades som att de hade kvarstående svar.
Alla patienter som saknade data vid och efter uppföljningsbesöket vecka 12 betraktades vid vecka 24 som att de inte svarade.
Den 6 månader långa behandlingsperioden i denna studie tolererades bättre än ett års behandling i den pivotala kombinationsstudien, 5% vs.
14% avbröt, 18% vs.
49% dosjusterades.
I en icke- jämförande studie fick 235 patienter med genotyp 1 och låg virusmängd (< 600000 IE/ ml) PegIntron 1, 5 mikrogram/ kg subkutant en gång i veckan i kombination med en viktanpassad mängd ribavirin.
Det totala kvarstående behandlingssvaret efter en behandlingsperiod på 24 veckor var 50%.
Fyrtioen procent av patienterna (97/ 235) hade ej detekterbara nivåer av plasma HCV- RNA vid behandlingsvecka 4 och 24.
I denna undergrupp var det kvarstående virologiska behandlingssvaret 92% (89/ 97).
Det höga kvarstående behandlingssvaret i denna undergrupp av patienter identifierades i en interimanalys (n=49) och är prospektivt bekräftad (n=48).
Begränsade historiska data tyder på att behandling i 48 veckor kan vara förknippad med ett högre kvarstående behandlingssvar (11/ 11) och med en lägre risk för återfall (0/ 11 jämfört med 7/ 96 efter 24 veckors behandling).
Förutsägbarhet av kvarstående virologiskt behandlingssvar - Tidigare obehandlade patienter Virologiskt behandlingssvar vid vecka 12, definierad som en 2- log minskning av virusnivåerna eller ej detekterbara nivåer av HCV- RNA har visat sig vara förutsägbara för ett kvarstående behandlingssvar (Tabell 8).
138 Tabell 8
Förutsägbarhet av kvarstående behandlingssvar med avseende på virologiskt behandlingssvar vid vecka 12 och genotyp *
Behandling PegIntron 1, 5 +ribavirin (> 10, 6 mg/ kg) Behandling i 48 veckor PegIntron 1, 5 +ribavirin 800 – 1400 mg Behandling i 24 veckor
Genotyp Virologiskt Kvarstående Negativt behandlingssvar behandlingssvar prediktivt värde vid vecka 12 1 Ja 75% (82/ 110) 71% (58/ 82) ---- Nej 25% (28/ 110) 0% (0/ 28) 100% 2 och 3 Ja 99% (213/ 215) 83% (177/ 213) ---- Nej 1% (2/ 215) 50% (1/ 2) 50%
* återspeglar patienter med 12 veckors data tillgängliga
Det negativa prediktiva värdet för kvarstående behandlingssvar hos patienter behandlade med PegIntron monoterapi var 98%.
Patienter med samtidig HCV/ HIV- infektion Två studier har genomförts hos patienter med samtidig HCV/ HIV- infektion.
Behandlingsvaret i båda dessa studier visas i Tabell 9.
Studie 1 (RIBAVIC; P01017) var en randomiserad, multicenterstudie med 412 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig HIV- infektion.
Patienterna randomiserades till antingen PegIntron (1, 5 µg/ kg/ vecka) plus ribavirin (800 mg/ dag) eller interferon alfa- 2b (3 miljoner IE tre gånger i veckan) plus ribavirin (800 mg/ dag) i 48 veckor med en uppföljningsperiod på 6 månader.
Studie 2 (P02080) var en randomiserad singelcenterstudie som involverade 95 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig HIV - infektion.
Patienterna randomiserades till antingen PegIntron (100 eller 150 µg/ vecka baserat på vikt) plus ribavirin (800- 1200 mg/ dag baserat på vikt) eller interferon alfa- 2b (3 miljoner IE tre gånger i veckan) plus ribavirin (800- 1200 mg/ dag baserat på vikt).
Behandlingsdurationen var 48 veckor med en uppföljningsperiod på 6 månader med undantag av patienter med genotyp 2 eller 3 och virusmängd < 800 000 IE/ ml (Amplicor) som behandlades i 24 veckor med en uppföljningsperiod på 6 månader.
139 Tabell 9
Bibehållet virologiskt behandlingssvar baserat på genotyp efter behandling med PegIntron i kombination med ribavirin hos patienter med samtidig HCV/ HIV- infektion Studie 11 Studie 22 Interferon Interferon PegIntron (100 alfa- 2b PegIntron alfa- 2b eller (3 MIE 150c µg/ vecka) 3 ggr/ vecka) (1, 5 µg/ kg / (3 MIE vecka) + 3 ggr/ vecka) + + ribavirin + ribavirin p - ribavirin ribavirin p - (800 - (800 - värdeb värdea 1200 mg) d 1200 mg) d (800 mg) (800 mg)
Alla Genotyp 1, 4
27% (56/ 205) 20% (41/ 205) 0, 047 44% (23/ 52) 21% (9/ 43) 0, 017 17% (21/ 125) 6% (8/ 129) 0, 006 38% (12/ 32) 7% (2/ 27) 0, 007
Genotyp 2, 3
44% (35/ 80) 43% (33/ 76) 0, 88 53% (10/ 19) 47% (7/ 15) 0, 730
MIE = miljoner internationella enheter; a: p- värde baserat på Cochran- Mantel Haenszel Chi square test. b: p- värde baserat på chi- square test. c: patienter < 75 kg erhöll PegIntron 100 µg/ vecka och patienter ≥ 75 kg erhöll PegIntron 150 µg/ vecka. d: ribavirindosen var 800 mg för patienter < 60 kg, 1000 mg för patienter 60- 75 kg, och 1200 mg för patienter > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
Histologiskt behandlingssvar Leverbiopsier togs före och efter behandlingen i Studie 1 och erhölls för 210 av 412 patienter (51%).
Både Metavir score och Ishak grad minskade bland patienter som behandlades med PegIntron i kombination med ribavirin.
Denna minskning var signifikant för de som svarade (- 0, 3 för Metavir och - 1, 2 för Ishak) och stabil (- 0, 1 för Metavir och - 0, 2 för Ishak) för de som inte svarade.
Beträffande aktivitet uppvisade ungefär en tredjedel av patienterna med kvarstående behandlingssvar förbättring och ingen uppvisade försämring.
Ingen förbättring beträffande fibros sågs i denna studie.
Steatos förbättrades signifikant hos patienter med HCV genotyp 3- infektion.
Förnyad behandling med PegIntron/ ribavirin efter tidigare behandlingssvikt I en icke- jämförande studie fick 2 293 patienter med måttlig till svår fibros, som inte svarat på tidigare behandling med kombinationen alfa interferon/ ribavirin, förnyad behandling med PegIntron, 1, 5 mikrogram/ kg subkutant, en gång i veckan, i kombination med en viktanpassad mängd ribavirin.
Tidigare behandlingssvikt definierades som recidiv eller uteblivet behandlingssvar (HCV- RNA positiv vid slutet av minst 12 veckors behandling).
Patienter som var HCV- RNA negativa vid behandlingsvecka 12 fortsatte behandlingen i 48 veckor och följdes upp 24 veckor efter behandlingen.
Behandlingssvar vecka 12 definierades som ej påvisbar HCV- RNA efter 12 veckors behandling.
Kvarstående virologiskt svar definieras som icke påvisbara nivåer av HCV- RNA 24 veckor efter behandling (Tabell 10).
140 Tabell 10 Andel behandlingssvar vid förnyad behandling efter tidigare behandlingssvikt
Patienter med ej påvisbara nivåer av HCV– RNA vecka 12 och med kvarstående virologiskt svar vid förnyad behandling Hela
interferon alfa/ ribavirin
peginterferon alfa/ ribavirin
populationen *
Svar vecka 12% (n/ N)
Kvarstående Svar virologiskt svar vecka 12%% (n/ N) (n/ N) 99% konfidensinterv all
Kvarstående virologiskt svar% (n/ N) 99% konfidensinter vall
Kvarstående virologiskt svar% (n/ N) 99% konfidensinterva ll
Alla patienter Tidigare behandlingssvar
38, 6 (549/ 1 423) 59, 4 (326/ 549) 54, 0, 64, 8
31, 5 (272/ 863) 50, 4 (137/ 272) 42, 6, 58, 2
21, 7 (497/ 2 293) 19, 5, 23, 9
Recidiv
67, 7 (203/ 300)
59, 6 (121/ 203) 50, 7, 68, 5
58, 1 (200/ 344)
52, 5 (105/ 200) 43, 4, 61, 6
37, 7 (243/ 645) 32, 8, 42, 6
Genotyp 1/ 4
59, 7 (129/ 216)
51, 2 (66/ 129) 39, 8, 62, 5
48, 6 (122/ 251)
44, 3 (54/ 122) 32, 7, 55, 8
28, 6 (134/ 468) 23, 3, 34, 0
Genotyp 2/ 3
88, 9 (72/ 81)
73, 6 (53/ 72) (60, 2, 87, 0)
83, 7 (77/ 92)
64, 9 (50/ 77) 50, 9, 78, 9
61, 3 (106/ 173) 51, 7, 70, 8
Uteblivet behandlingssvar
28, 6 (258/ 903)
57, 0 (147/ 258) 49, 0, 64, 9
12, 4 (59/ 476)
44, 1 (26/ 59) 27, 4, 60, 7
13, 6 (188/ 1 385) 11, 2, 15, 9
Genotyp 1/ 4
23, 0 (182/ 790)
51, 6 (94/ 182) 42, 1, 61, 2
9, 9 (44/ 446)
38, 6 (17/ 44) 19, 7, 57, 5
9, 9 (123/ 1 242) 7, 7, 12, 1
Genotyp 2/ 3 Genotyp
67, 9 (74/ 109)
70, 3 (52/ 74) 56, 6, 84, 0
53, 6 (15/ 28)
60, 0 (9/ 15) 27, 4, 92, 6
46, 0 (63/ 137) 35, 0, 57, 0
1
30, 2 (343/ 1 135)
51, 3 (176/ 343)
23, 0 (162/ 704) 42, 6
(69/ 162)
14, 6 (270/ 1 846)
44, 4, 58, 3
32, 6, 52, 6
12, 5, 16, 7
2/ 3
77, 1 (185/ 240)
73, 0 (135/ 185) 64, 6, 81, 4
75, 6 (96/ 127) 63, 5 (61/ 96) 50, 9, 76, 2
55, 3 (203/ 367) 48, 6, 62, 0
4
42, 5 (17/ 40)
70, 6 (12/ 17) 42, 1, 99, 1
44, 4 (12/ 27) 50, 0 (6/ 12) 12, 8, 87, 2
28, 4 (19/ 67) 14, 2, 42, 5
METAVIR fibros score
F2
46, 0 (193/ 420)
66, 8 (129/ 193) 58, 1, 75, 6
33, 6 (78/ 232)
57, 7 (45/ 78) 43, 3, 72, 1
29, 2 (191/ 653) 24, 7, 33, 8
F3
38, 0 (163/ 429)
62, 6 (102/ 163)
32, 4 (78/ 241)
21, 9 (147/ 672)
17, 8, 26, 0
F4
33, 6 (192/ 572)
49, 5 (95/ 192) 40, 2, 58, 8
29, 7 (116/ 390)
44, 8 (52/ 116) 32, 9, 56, 7
16, 5 (159/ 966) 13, 4, 19, 5
Baseline virusmängd Hög virusmängd (> 600 000 IE/ ml)
32, 4 (280/ 864)
56, 1 (157/ 280) 48, 4, 63, 7
26, 5 (152/ 573)
41, 4 (63/ 152) 31, 2, 51, 7
16, 6 (239/ 1 441) 14, 1, 19, 1
Låg virusmängd (≤600 000 IE/ ml)
48, 3 (269/ 557)
62, 8 (169/ 269) 55, 2, 70, 4
41, 0 (118/ 288)
61, 0 (72/ 118) 49, 5, 72, 6
30, 2 (256/ 848) 26, 1, 34, 2
NR:
Uteblivet behandlingssvar definerat som serum/ plasma HCV- RNA positiv vid slutet av minst 12 veckors behandling.
141 Plasma HCV- RNA mäts med en forskningsbaserad kvantitativ polymeraskedjereaktionstest (PCR) av ett centralt laboratorium. * ITT- populationen omfattar 7 patienter för vilka åtminstone 12 veckor av tidigare behandling inte kunde bekräftas.
Totalt hade ungefär 36% (821/ 2 286) av patienterna ej påvisbara nivåer av plasma HCV- RNA vid vecka 12 av behandlingen mätt genom en forskningsbaserad test (gräns för detektion 125 IE/ ml).
I denna subgrupp, var graden för kvarstående virologiskt svar 56% (463/ 823).
För patienter, med tidigare behandlingssvikt med icke- pegylerat interferon eller pegylerat interferon och negativa vid vecka 12, var graden för kvarstående behandlingssvar 59% respektive 50%.
Av 480 patienter med > 2 log minskning i virusmängd men påvisbar virusmängd vecka 12, fortsatte totalt 188 patienter behandlingen.
Hos dessa patienter var det kvarstående virologiska svaret 12%.
Patienter med uteblivet behandlingssvar på tidigare behandling med pegylerat interferon alfa/ ribavirin hade mindre sannolikhet att svara vecka 12 på förnyad behandling än patienter med uteblivet behandlingssvar på icke- pegylerat interferon alfa/ ribavirin (12, 4% vs 28, 6%).
Om svar erhölls vecka 12 var det emellertid liten skillnad avseende kvarstående virologiskt svar oavsett tidigare behandling eller tidigare svar.
Långtidsdata avseende effekt I en stor långtidsuppföljningsstudie tog man in 567 patienter efter behandling i en tidigare studie med PegIntron (med eller utan ribavirin).
Syftet med studien var att utvärdera hur länge man hade ett kvarstående virologiskt svar och mäta betydelsen av fortsatt virusfrihet för det kliniska resultatet.
327 patienter fullföljde minst 5 års långtidsuppföljning och bara 3 av 366 patienter med virusfrihet fick återfall under studien.
Kaplan- Meier- estimatet för fortsatt svar under 5 år för alla patienter är 99% (95% CI:
98- 100%).
Fortsatt virusfrihet efter behandling av kronisk HCV med PegIntron (med eller utan ribavirin) resulterar i långtidsclearance av virus och därmed utläkning av leverinfektionen och att patienten blir kliniskt ” botad ” från kronisk HCV.
Det hindrar emellertid inte att patienter med cirros får leveråkommor (inklusive levercarcinom).
5. 2 Farmakokinetiska egenskaper
PegIntron är ett välkaraktäriserat polyetylenglykolmodifierat (” pegylerat ”) derivat av interferon alfa - 2b och består främst av monopegylerade species.
Halveringstiden i plasma för PegIntron är förlängd jämfört med icke- pegylerat interferon alfa- 2b.
PegIntron kan depegyleras till fritt interferon alfa- 2b.
Den biologiska aktiviteten av den pegylerade isomeren är kvalitativt jämförbar men svagare än fritt interferon alfa- 2b.
Efter subkutan administrering inträffar maximala serumkoncentrationer mellan 15- 44 timmar efter dosering och kvarstår i upp till 48- 72 timmar efter administrering.
Ökningen av Cmax och AUC för PegIntron är dosrelaterad.
Medelvärdet för den skenbara distributionsvolymen är 0, 99 l/ kg.
Vid upprepad dosering sker en ackumulering av immunoreaktiva interferoner.
Det är emellertid endast en svag ökning av biologisk aktivitet mätt genom en bioassay.
Medelvärde (standardavvikelse) för halveringstiden för eliminering av PegIntron är ungefär 40 timmar (13, 3 timmar), med clearance på 22, 0 ml/ timme· kg.
Mekanismerna bakom clearance för interferoner hos människa är inte fullt klarlagda.
Eliminering via njurarna kan emellertid stå för en mindre del (ungefär 30%) av clearance för PegIntron.
Njurfunktion:
Njurclearance tycks stå för 30% av totala clearance för PegIntron.
I en singeldosstudie (1, 0 mikrogram/ kg) hos patienter med nedsatt njurfunktion, ökade Cmax, AUC och halveringstiden i relation till graden av nedsatt njurfunktion.
142 Vid flerdosbehandling med PegIntron (1, 0 mikrogram/ kg subkutant administrerat varje vecka i fyra veckor) reduceras clearance av PegIntron i snitt med 17% hos patienter med måttligt nedsatt njurfunktion (kreatininclearance 30- 49 ml/ minut) och i snitt med 44% hos patienter med svårt nedsatt njurfunktion (kreatininclearance 15- 29 ml/ minut) jämfört med patienter med normal njurfunktion.
Baserat på singeldosdata var clearance jämförbar hos patienter med svårt nedsatt njurfunktion som inte fick dialys och hos patienter som fick hemodialys.
PegIntrondosen vid monoterapi bör reduceras hos patienter med måttligt till svårt nedsatt njurfunktion (se avsnitt 4. 2 och 4. 4).
Patienter med kreatininclearance < 50 ml/ minut får inte behandlas med PegIntron i kombination med ribavirin (se avsnitt 4. 3).
På grund av en påfallande inter- patientvariabilitet av interferonfarmakokinetiken rekommenderas noggrann övervakning av patienter med svårt nedsatt njurfunktion under behandlingen med PegIntron (se avsnitt 4. 2).
Leverfunktion:
Farmakokinetiken för PegIntron har inte utvärderats hos patienter med gravt nedsatt leverfunktion.
Äldre patienter ≥ 65 år:
Farmakokinetiken för PegIntron efter en subkutan singeldos på 1, 0 mikrogram/ kg påverkades inte av ålder.
Data tyder inte på att någon förändring av dosen av PegIntron är nödvändig baserat på stigande ålder.
Patienter under 18 år:
Specifika farmakokinetiska studier på dessa patienter saknas.
PegIntron är indicerat för behandling av kronisk hepatit C endast hos patienter som är 18 år eller äldre.
Interferonneutraliserande faktorer:
Tester av interferonneutraliserande faktorer utfördes på serumprover från patienter som erhöll PegIntron i kliniska studier.
Interferonneutraliserande faktorer är antikroppar som neutraliserar interferonets antivirala aktivitet.
Kliniskt förekom neutraliserande faktorer hos 1, 1% av patienterna som erhöll PegIntron 0, 5 mikrogram/ kg.
5. 3 Prekliniska säkerhetsuppgifter
PegIntron:
Biverkningar som inte observerats i kliniska studier sågs inte i toxicitetsstudier på apa.
Dessa studier var begränsade till fyra veckor på grund av att det bildas antikroppar mot interferon hos de flesta apor.
Reproduktionsstudier med PegIntron har inte utförts.
Interferon alfa- 2b har visat sig vara abortframkallande hos primater.
Det är troligt att även PegIntron orsakar denna effekt.
Effekter på fertilitet har inte utvärderats.
Det är inte känt huruvida beståndsdelarna i detta läkemedel utsöndras i mjölk hos försöksdjur eller människa (se avsnitt 4. 6 för relevanta humandata vid graviditet och amning).
PegIntron visade ingen genotoxisk potential.
Den relativa icke- toxiciteten av monometoxypolyetylenglykol (mPEG), som frigörs från PegIntron genom metabolism in vivo har visats i prekliniska akuta och subakuta toxicitetsstudier på gnagare och apa, i standardstudier på fosterutveckling och i mutagenicitetstester in vitro.
PegIntron och ribavirin:
När PegIntron gavs i kombination med ribavirin orsakade det inte några effekter som inte tidigare setts för någon av de aktiva substanserna enbart.
Den främsta behandlingsrelaterade förändringen var reversibel, mild till måttlig anemi, vars allvarlighetsgrad var större än den för de aktiva substanserna enbart.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver till injektionsvätska, lösning:
Vattenfritt dinatriumfosfat, 143 Natriumdivätefosfatdihydrat, Sackaros, Polysorbat 80.
Spädningsvätska för parenteral användning:
Vatten för injektionsvätskor.
Uttagbar volym från pennan = 0, 5 ml.
6. 2 Inkompatibiliteter
Detta läkemedel ska endast beredas med vätskan som är bipackad (se avsnitt 6. 6).
Då blandbarhetsstudier saknas skall detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år
Efter beredning:
- Kemisk och fysikalisk stabilitet under användning har visats för 24 timmar vid 2°C - 8°C.
- Av mikrobiologiska skäl ska produkten användas omedelbart.
Om den inte används omedelbart,
är förvaringstid och förvaringsförhållanden före användning på användarens ansvar och ska normalt inte vara längre än 24 timmar vid 2°C - 8°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
6. 5 Förpackningstyp och innehåll
Pulvret och vätskan är båda inneslutna i en tvåkammarcylinderampull, typ I flintglas, separerade med en brombutylgummikolv.
Cylinderampullen är förseglad i ena änden med en polypropylenhätta innehållande en brombutylgummiinsats och i andra änden med en brombutylgummikolv.
PegIntron 50 mikrogram tillhandahålls som:
- 1 penna innehållande pulver och vätska till injektionsvätska, lösning, 1 injektionsnål och
2 rengöringsservetter
- 4 pennor innehållande pulver och vätska till injektionsvätska, lösning, 4 injektionsnålar och
8 rengöringsservetter
- 6 pennor innehållande pulver och vätska till injektionsvätska, lösning, 6 injektionsnålar och
12 rengöringsservetter
- 12 pennor innehållande pulver och vätska till injektionsvätska, lösning, 12 injektionsnålar
och 24 rengöringsservetter
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
PegIntron förfylld injektionspenna innehåller ett pulver av peginterferon alfa- 2b och vätska till injektionsvätskor i styrkan 50 mikrogram för engångsbruk.
Varje penna ska beredas med vätskan i tvåkammarcylinderampullen (vatten för injektionsvätskor) för att upp till 0, 5 ml lösning ska kunna administreras.
En liten volym förloras vid beredningen av PegIntron för injektion och när dosen mäts upp och injiceras.
Därför innehåller varje penna ett överskott av vätska och PegIntron pulver för att säkerställa administreringen av den angivna dosen i 0, 5 ml PegIntron injektionsvätska, lösning.
Den färdigberedda lösningen har en koncentration av 50 mikrogram/ 0, 5 ml.
144 PegIntron injiceras subkutant efter att pulvret beretts enligt instruktion, injektionsnålen satts på och den föreskrivna dosen ställts in.
En fullständig och illustrerad instruktion finns i bilagan till bipacksedeln.
Ta ut PegIntron förfylld injektionspenna ur kylskåpet före användning för att låta injektionsvätskan bli rumstempererad (inte över 25°C).
Som för alla parenterala läkemedel ska den beredda lösningen inspekteras före administrering.
Den beredda lösningen ska vara klar och färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Kassera PegIntron förfylld injektionspenna och all oförbrukad lösning i den efter administrering av dosen.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 131/ 031 EU/ 1/ 00/ 131/ 032 EU/ 1/ 00/ 131/ 033 EU/ 1/ 00/ 131/ 034
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
25 maj 2000 Datum för senast förnyat godkännande:
25 maj 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
145 1.
LÄKEMEDLETS NAMN
PegIntron 80 mikrogram pulver och vätska till injektionsvätska, lösning, i förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje PegIntron förfylld injektionspenna 80 mikrogram innehåller en tillräcklig mängd peginterferon alfa- 2b mätt som enbart protein i pulver till injektionsvätska, lösning och motsvarande mängd vätska för att ge 80 mikrogram per 0, 5 ml peginterferon alfa- 2b vid beredning enligt rekommendation.
Det aktiva innehållsämnet är ett kovalent konjugat av rekombinant interferon alfa- 2b * med monometoxipolyetylenglykol.
Potensen av denna produkt ska inte jämföras med den av ett annat pegylerat eller icke- pegylerat protein i samma terapeutiska grupp.
För ytterligare information, se avsnitt 5. 1. * tillverkat genom rDNA- teknologi i E. coli celler som innehåller en genetiskt framställd plasmidhybrid med en interferon alfa- 2b gen från humana leukocyter
PegIntron innehåller 40 mg sackaros per 0, 5 ml.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning, i förfylld injektionspenna Vitt pulver.
Klar och färglös spädningsvätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
PegIntron är indicerat för behandling av vuxna patienter med kronisk hepatit C med förhöjda transaminasvärden utan leverdekompensation och som är serumpositiva för HCV- RNA eller anti- HCV inklusive tidigare obehandlade patienter med samtidig kliniskt stabil HIV- infektion (se avsnitt 4. 4).
Bästa sättet att använda PegIntron vid denna indikation är i kombination med ribavirin.
Denna kombination är indicerad för tidigare obehandlade patienter inklusive patienter med samtidig kliniskt stabil HIV- infektion och för patienter med tidigare behandlingssvikt med interferon alfa (pegylerad eller icke- pegylerad) i kombination med ribavirin eller interferon alfa monoterapi (se avsnitt 5. 1).
Interferon monoterapi, inklusive PegIntron, är huvudsakligen indicerad vid intolerans av eller kontraindikation för ribavirin.
Se även produktresumén för ribavirin när PegIntron ska användas i kombination med ribavirin.
4. 2 Dosering och administreringssätt
Behandling ska endast initieras och övervakas av läkare med erfarenhet av behandling av patienter med hepatit C.
Dosering PegIntron ska ges som en subkutan injektion en gång i veckan.
Dosen beror på om den ges i kombination med ribavirin eller som monoterapi.
146 Kombinationsterapi PegIntron 1, 5 mikrogram/ kg/ vecka i kombination med ribavirin kapslar.
Den avsedda PegIntron- dosen på 1, 5 μg/ kg att användas i kombination med ribavirin kan ges i viktklasser med styrka av penna/ injektionsflaska enligt tabell 1.
Ribavirinkapslarna ska ges peroralt samtidigt med föda varje dag fördelat på två doser (morgon och kväll).
Tabell 1 - Dosering vid kombinationsbehandling
Kroppsvikt (kg)
PegIntron
Ribavirin kapslar
Styrka av penna / injektionsflaska (μg/ 0, 5ml)
Administrera en gång i veckan (ml)
Total daglig dos (mg)
Antal kapslar (200 mg) 4a
< 40
50
0, 5
800
4a
40- 50
80
0, 4
800
4a 51- 64
80
0, 5
800
5b
65- 75
100
0, 5
1200
1400
Behandlingsduration - Tidigare obehandlade patienter Förutsägbarhet av kvarstående virologiskt behandlingssvar:
Det är högst osannolikt att patienter infekterade med virus av genotyp 1 och som inte uppnår virologiskt svar vid vecka 12 får ett kvarstående virologiskt svar (se även avsnitt 5. 1). • Genotyp 1:
För patienter som visar virologiskt behandlingssvar vid vecka 12 ska behandlingen fortsätta i ytterligare nio månader (d. v. s. totalt 48 veckor).
I gruppen av patienter med genotyp 1- infektion och låg virusmängd (< 600000 IE/ ml) som är HCV- RNA negativa vid behandlingsvecka 4 och som förblir HCV- RNA negativa vid vecka 24 ska behandlingen antingen avbrytas efter denna 24- veckorsbehandling eller fortsätta i ytterligare 24 veckor (dvs en behandlingsperiod på totalt 48 veckor).
En behandlingsperiod på totalt 24 veckor kan emellertid vara förknippad med en större risk för återfall jämfört med en behandlingsperiod på 48 veckor (se avsnitt 5. 1). • Genotyp 2 eller 3:
Det rekommenderas att alla patienter behandlas i 24 veckor med undantag för patienter med samtidig HCV/ HIV- infektion, som ska erhålla 48 veckors behandling. • Genotyp 4:
I allmänhet anses patienter som är infekterade med genotyp 4 svårare att behandla och begränsade studiedata (n=66) tyder på att de överensstämmer med en behandlingsduration som för genotyp 1.
Samtidig HCV/ HIV- infektion Den rekommenderade behandlingstiden för patienter med samtidig HCV/ HIV- infektion är 48 veckor oberoende av genotyp.
147 Förutsägbarhet av behandlingssvar och uteblivet behandlingssvar vid samtidig HCV/ HIV- infektion Tidigt virologiskt behandlingssvar vid vecka 12, definierat som en 2 log minskning i virusmängd eller ej påvisbara nivåer av HCV- RNA har visat sig förutsäga ett bibehållet behandlingssvar.
Det negativa förutsägbara värdet för bibehållet behandlingssvar hos patienter med samtidig HCV/ HIV- infektion som behandlades med PegIntron i kombination med ribavirin var 99% (67/ 68, Studie 1) (se avsnitt 5. 1).
Ett positivt förutsägbart värde på 50% (52/ 104), Studie 1) observerades för patienter med samtidig HCV/ HIV- infektion som fick kombinationsbehandling.
Alla patienter, oberoende av genotyp, som har visat serum HCV- RNA under detektionsgränsen vid vecka 12 bör få 48 veckors behandling.
Patienter med förnyad behandling, som inte uppnår virologiskt svar vid vecka 12, kommer troligtvis inte att uppnå kvarstående virologiskt behandlingssvar efter 48 veckors behandling (se även avsnitt 5. 1).
Förnyad behandling som varade längre än 48 veckor hos patienter med genotyp 1 som inte svarat på behandling har inte studerats med pegylerat interferon alfa- 2b och ribavirin i kombination.
PegIntron monoterapi Som monoterapi ges PegIntron 0, 5 eller 1, 0 mikrogram/ kg/ vecka.
Därför måste doserna volymjusteras till patienter som förskrivits 0, 5 μg/ kg/ vecka, se tabell 2.
För dosen 1, 0 μg/ kg kan liknande volymjustering göras eller andra styrkor av injektionsflaskor användas enligt tabell 2.
PegIntron monoterapi har inte studerats hos patienter med samtidig HCV/ HIV- infektion.
Tabell 2 - Dosering vid monoterapi
0, 5 μg/ kg
1, 0 μg/ kg
Kroppsvikt (kg)
Styrka av penna /
Administrera en Styrka av gång i veckan penna /
Administrera en gång i veckan
(ml) injektionsflaska (μg/ 0, 5ml)
30- 35 36- 45 46- 56 57- 72 73- 88 89- 106 > 106 **
50 * 50 * 50 * 50 50 50 80
0, 15 50 0, 2 50 0, 25 50 0, 3 80 0, 4 80 0, 5 100 0, 4 120
0, 3 0, 4 0, 5 0, 4 0, 5 0, 5 0, 5
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml. ** För patienter > 120 kg, använd 80 μg/ 0, 5 ml injektionsflaska.
Behandlingsduration För patienter som uppvisar virologiskt behandlingssvar vid vecka 12 ska behandlingen fortsätta ytterligare i minst en tremånadersperiod (d. v. s. totalt sex månader).
Beslutet att förlänga behandlingen till ett års behandling ska baseras på prognostiska faktorer (t. ex. genotyp, ålder > 40 år, manligt kön, överbryggande fibros).
Eftersom följsamhet kan vara viktig för
148 behandlingsresultatet ska dosen hållas så nära den rekommenderade standarddosen som möjligt.
Riktlinjer för dosjustering utarbetades i kliniska studier.
Riktlinjer för dosreduktion vid kombinationsbehandling
Tabell 2a Riktlinjer för dosjustering vid kombinationsbehandling (med ribavirin)
Laboratorievärden
Reducera endast Reducera endast
ribavirindosen till
PegIntron
kombinations -
Hemoglobin Hemoglobin hos:
600
mg/ dag * om: < 10 g/ dl
till halva dosen om: -
behandlingen om: < 8, 5 g/ dl
≥ 2 g/ dl minskning av hemoglobin under en
patienter med anamnes av stabil hjärtsjukdom
4
veckors period vid behandling (permanent dosreduktion)
< 12 g/ dl efter 4 veckors dosreduktion
Vita blodkroppar Neutrofiler
< 1, 5 x 109/ l - < 0, 75 x 109/ l - 9
< 1, 0 x 109/ l < 0, 5 x 109/ l < 25 x 109/ l
Trombocyter
- < 50 x 10 / l
2, 5 x ÖNG **
Bilirubin – direkt
- -
Bilirubin – indirekt
> 5 mg/ dl
-
(i
> 4 mg/ dl > 4 veckor)
Kreatinin
- -
> 2, 0 mg/ dl
x
utgångsvärdet och
*
>
10 x ÖNG **
Patienter vars dos av ribavirin är reducerad till 600 mg per dag ges en 200 mg kapsel på morgonen och två 200 mg kapslar på kvällen. ** Övre normalgräns
Dosreduktion av PegIntron kan göras antingen genom att reducera den föreskrivna volymen med hälften eller genom att använda en lägre dosstyrka enligt tabell 2b.
Tabell 2b – Reducerad PegIntron dosering vid kombinationsbehandling
Kroppsvikt (kg)
Målsatt
Styrka av
Administrera en
Administrerad
reducerad dos
penna /
gång i veckan
mängd
(μg)
injektionsflaska (μg/ 0, 5 ml)
(ml)
(μg)
< 40
25
50 *
0, 25
25
40- 50
32
50
0, 3
30
51- 64 65- 75 76- 85
40 50 60
50 50 80
0, 4 0, 5 0, 4
40 50 64
> 85
75
100
0, 4
80
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml.
Riktlinjer för dosreduktion vid monoterapi
Riktlinjer för dosjustering för patienter som använder PegIntron monoterapi visas i tabell 3a.
149 Tabell 3a Riktlinjer för dosjustering vid PegIntron monoterapi Laboratorievärden
Reducera PegIntron till halva dosen om:
Avbryt PegIntron om:
Neutrofiler
< 0, 75 x 109/ l
< 0, 5 x 109/ l
Trombocyter
< 50 x 109/ l
< 25 x 109/ l
Dosreduktion för patienter som använder PegIntron 0, 5 μg/ kg monoterapi måste ske genom att reducera den förskrivna volymen med hälften.
Injektionsflaskan med 50 μg/ 0, 5 ml måste användas om nödvändigt eftersom minsta uttagbara volym från pennan är 0, 3 ml.
Dosreduktion för patienter som använder PegIntron 1, 0 μg/ kg monoterapi måste ske genom att reducera den förskrivna volymen med hälften eller genom att använda en lägre dosstyrka enligt tabell 3b.
Tabell 3b – Reducerad PegIntron dos vid 1, 0 μg/ kg monoterapi behandling
Kroppsvikt (kg)
Målsatt
Styrka av
Administrera en
Administrerad
reducerad dos
penna /
gång i veckan
mängd
(μg)
injektionsflaska (μg/ 0. 5ml)
(ml)
(μg)
30- 35
15
50 *
0, 15
15
36- 45
20
50 *
0, 20
20
46- 56
25
50 *
0, 25
25
57- 72 73- 89
32 40
50 50
0, 3 0, 4
30 40
90- 106 > 106
50 60
50 80
0, 5 0, 4
50 64
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml.
Speciella populationer
Användning vid nedsatt njurfunktion:
Monoterapi:
PegIntron bör användas med försiktighet hos patienter med måttligt till svårt nedsatt njurfunktion.
Hos patienter med måttlig nedsatt njurfunktion (kreatininclearance 30- 50 ml/ minut) bör startdosen av PegIntron reduceras med 25%.
Patienter med svår nedsatt njurfunktion (kreatininclearance 15- 29 ml/ minut) bör få startdosen reducerad med 50%.
Det finns inga tillgängliga data för användning av PegIntron hos patienter med kreatininclearance < 15 ml/ minut (se avsnitt 5. 2).
Patienter med svårt nedsatt njurfunktion, inklusive de på hemodialys, bör övervakas noggrant.
Om njurfunktionen minskar under behandlingen bör behandlingen med PegIntron avbrytas.
Kombinationsbehandling:
Patienter med kreatininclearance < 50 ml/ minut får inte behandlas med PegIntron i kombination med ribavirin (se produktresumén för ribavirin).
När det ges i kombination med ribavirin ska personer med nedsatt njurfunktion följas mer noggrant med avseende på utveckling av anemi.
150 Användning vid nedsatt leverfunktion:
PegIntron ska därför inte användas till dessa patienter.
Användning till äldre (≥ 65 år):
Det finns inte några uppenbart åldersrelaterade effekter på farmakokinetiken för PegIntron.
Resultat från äldre patienter som behandlats med engångsdoser med PegIntron tyder inte på att någon justering av dosen PegIntron är nödvändig baserat på ålder (se avsnitt 5. 2).
Användning till patienter under 18 år:
Det finns ingen erfarenhet hos barn (se avsnitt 5. 2).
4. 3 Kontraindikationer
- Överkänslighet mot den aktiva substansen, andra interferoner eller mot något hjälpämne.
- Anamnes på allvarlig hjärtsjukdom, inklusive instabil eller okontrollerad hjärtsjukdom de
senaste sex månaderna (se avsnitt 4. 4).
- Allvarliga, försvagande medicinska tillstånd.
- Autoimmun hepatit eller anamnes på autoimmun sjukdom.
- Gravt nedsatt leverfunktion eller dekompenserad levercirros.
- Existerande tyreoideasjukdom som ej möjlig att kontrollera med konventionell behandling.
- Epilepsi och/ eller nedsatt funktion av centrala nervsystemet (CNS).
- Insättning av PegIntron är kontraindicerat hos HCV/ HIV- infekterade patienter med cirros och
Kombinationsbehandling med ribavirin:
Se även produktresumé (SPC) för ribavirin i det fall PegIntron ges i kombination med ribavirin till patienter med kronisk hepatit C.
4. 4 Varningar och försiktighet
Psykiatri och centrala nervsystemet (CNS):
Allvarliga CNS- effekter, särskilt depression, självmordstankar och självmordsförsök har observerats hos vissa patienter under behandling med PegIntron och även efter avslutad behandling under en 6 månaders uppföljningsperiod.
Andra CNS - effekter inkluderande aggressivt beteende (ibland riktat mot andra), bipolära sjukdomar, maniska tillstånd, förvirring och mentala förändringar har observerats med alfa- interferoner.
Patienterna ska noggrant följas avseende tecken eller symptom på psykiatrisk sjukdom.
Om sådana symptom uppstår måste den potentiella allvarlighetsgraden med dessa biverkningar beaktas hos den förskrivande läkaren, och behovet av adekvat behandling ska övervägas.
Om psykiatriska symptom kvarstår eller förvärras, eller självmordstankar identifieras, rekommenderas att behandlingen med PegIntron avbryts och att patienten följs upp med lämplig psykiatrisk intervention.
Patienter med existerande eller tidigare allvarliga psykiatriska tillstånd:
Om behandling med PegIntron anses nödvändig hos patienter med existerande eller tidigare allvarliga psykiatriska tillstånd, ska den enbart inledas efter att en lämplig individualiserad diagnostik och terapeutiskt omhändertagande av det psykiatriska tillståndet har säkerställts.
Mer uttalad slöhet och koma, inklusive fall av encefalopati, har rapporterats hos vissa patienter, vanligtvis äldre, som behandlats med högre doser vid onkologiska indikationer.
Även om dessa effekter vanligtvis är reversibla, tog det upp till tre veckor hos ett fåtal patienter innan symptomen försvann fullständigt.
I mycket sällsynta fall har kramper inträffat vid höga doser av interferon alfa.
På alla patienterna i studierna på kronisk hepatit C togs en leverbiopsi innan de inkluderades men i vissa fall (dvs patienter med genotyp 2 och 3), är det möjligt att behandla utan histologisk bekräftelse.
Aktuella behandlingsriktlinjer ska konsulteras huruvida en leverbiopsi krävs innan behandlingen påbörjas.
Akut överkänslighet:
Om en sådan reaktion
151 uppstår under behandling med PegIntron, ska behandlingen avbrytas och lämplig medicinsk behandling omedelbart sättas in.
Övergående hudutslag nödvändiggör inte att behandlingen avbryts.
Kardiovaskulära systemet:
Som för interferon alfa- 2b, ska patienter med anamnes på kronisk hjärtsvikt, hjärtinfarkt och/ eller tidigare eller pågående arrytmisjukdom som erhåller behandling med PegIntron övervakas noggrant.
För patienter med hjärtabnormiteter ska elektrokardiogram kontrolleras före och under behandlingens gång.
Hjärtarrytmier (främst supraventrikulära) svarar vanligen på konventionell behandling, men kan kräva att behandlingen med PegIntron avbryts.
Leverfunktion:
Som med alla interferoner, avbryt behandlingen med PegIntron hos patienter som utvecklar försämring i koagulationsmarkörer vilket kan indikera leverdekompensation.
Feber:
Även om feber kan associeras med det influensaliknande syndrom som ofta rapporteras under interferonbehandling, måste andra orsaker till feber uteslutas.
Hydrering:
Adekvat hydrering måste upprätthållas hos patienter som genomgår behandling med PegIntron eftersom hypotension relaterad till vätskeförlust har observerats hos vissa patienter som behandlas med alfainterferoner.
Vätskeersättning kan bli nödvändig.
Lungförändringar:
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon.
Patienter som utvecklar feber, hosta, dyspné eller andra respiratoriska symptom ska lungröntgas.
Om lungröntgen visar lunginfiltrat eller om det finns tecken på nedsatt lungfunktion, bör patienten övervakas noggrant och om det bedöms nödvändigt ska behandlingen med alfainterferon avbrytas.
Omedelbart avbrytande av behandling med alfainterferon och behandling med kortikosteroider förefaller medföra att de pulmonella biverkningarna försvinner.
Autoimmun sjukdom:
Utveckling av autoantikroppar och autoimmuna sjukdomar har rapporterats vid behandling med alfainterferoner.
Patienter som är predisponerade för autoimmuna sjukdomar kan ha ökad risk.
Patienter med tecken och symptom på autoimmuna sjukdomar ska noggrant undersökas och risk/ nytta balansen av fortsatt interferonbehandling ska omvärderas (se även avsnitt 4. 4 Sköldkörtelförändringar och 4. 8).
Fall av Vogt- Koyanagi- Haradas syndrom (VHK) har rapporterats hos patienter med kronisk hepatit C som behandlas med interferon.
Detta syndrom är en granulomatös inflammatorisk sjukdom som angriper ögonen, hörselapparaten, hjärnhinnan och huden.
Om VKH- syndrom misstänks, ska antiviral behandling sättas ut och behandling med kortikosteroider diskuteras (se avsnitt 4. 8).
Okulära förändringar:
Oftalmologiska förändringar, inklusive retinalblödning, bomullsexsudat och obstruktion i retinalartär eller - ven, har rapporterats i sällsynta fall efter behandling med alfainterferoner (se avsnitt 4. 8).
Alla patienter ska genomgå en ögonundersökning före behandling.
Alla patienter som klagar på okulära symptom, inklusive förlust i synskärpa eller av synfält ska omgående genomgå en fullständig ögonundersökning.
Periodiskt återkommande synundersökningar rekommenderas under behandling med PegIntron, särskilt hos patienter med tillstånd som kan ge upphov till retinopati, såsom diabetes mellitus eller hypertension.
Utsättning av PegIntron ska övervägas hos patienter som utvecklar nya eller förvärrade oftalmologiska förändringar.
Sköldkörtelförändringar:
I sällsynta fall utvecklade patienter som behandlats för kronisk hepatit C med interferon alfa tyreoideaförändringar, antingen hypo - eller hypertyreoidism.
Under pågående behandling med PegIntron ska tyreoideastimulerande hormon (TSH) - nivåerna kontrolleras om en patient utvecklar symptom som tyder på möjlig tyreoideadysfunktion.
Vid tyreoideadysfunktion kan behandling med PegIntron fortgå om TSH- nivåerna kan hållas inom normalområdet med medicinering.
Ämnesomsättningsrubbningar:
Hypertriglyceridemi och förvärrad hypertriglyceridemi, ibland allvarlig, har observerats.
Övervakning av lipidnivåer rekommenderas därför.
Samtidig HCV/ HIV- infektion 152 Mitokondriell toxicitet och mjölksyraacidos:
Patienter som samtidigt är infekterade med HIV och som får högaktiv antiretroviral behandling (HAART) kan ha en ökad risk för mjölksyraacidos.
Försiktighet ska iakttas när PegIntron och ribavirin läggs till HAART- behandling (se produktresumé för ribavirin).
Leverdekompensation hos patienter med samtidig HCV/ HIV- infektion med framskriden cirros:
Patienter med samtidig infektion, med framskriden cirros och som får HAART- behandling kan ha en ökad risk för leverdekompensation och död.
Tillägg av behandling med alfainterferoner enbart eller i kombination med ribavirin kan öka risken i denna undergrupp av patienter.
Andra baseline- faktorer hos patienter med samtidig infektion, som kan vara förenat med en högre risk för leverdekompensation inkluderar behandling med didanosin och ökad serumkoncentration av bilirubin.
Patienter med samtidig infektion, som erhåller både antiretroviralbehandling (ARV) och behandling för hepatit, ska noggrant övervakas med kontroll av deras Child- Pugh score under behandlingen.
Hos patienter som går mot att utveckla leverdekompensation ska behandlingen mot hepatit omedelbart avbrytas och ARV- behandlingen omprövas.
Onormala hematologiska värden hos patienter med samtidig HCV/ HIV- infektion:
Patienter med samtidig HCV/ HIV- infektion och som får behandling med peginterferon alfa - 2b/ ribavirin och HAART kan ha en ökad risk för att utveckla onormala hematologiska värden (som neutropeni, trombocytopeni och anemi) jämfört med patienter som enbart har HCV- infektion.
Även om majoriteten kan hanteras genom dosreduktion, ska noggrann uppföljning av hematologiska parametrar göras hos dessa patienter (se avsnitt 4. 2 och under ” Laboratorievärden ” i avsnitt 4. 8) Patienter som behandlas med PegIntron och ribavirin tillsammans med zidovudin löper ökad risk att utveckla anemi och därför rekommenderas inte att man ger denna kombination ihop med zidovudin (se avsnitt 4. 5).
Patienter med låga CD4 antal:
Hos patienter med samtidig HCV/ HIV- infektion finns begränsade data (N = 25) tillgängliga vad gäller effekt och säkerhet för patienter med CD4 antal lägre än 200 celler/ µl.
Försiktighet ska därför iakttagas vid behandling av patienter med låga CD4 antal.
Se respektive produktresumé för de antiretrovirala läkemedel som tas samtidigt med HCV - behandlingen för att uppmärksamma och behandla toxicitet, som är specifik för varje läkemedel samt risken för överlappande toxicitet med PegIntron och ribavirin.
Dentala och parodontala tillstånd:
Dentala och parodontala tillstånd som kan leda till tandlossning har rapporterats hos patienter som fått kombinationsbehandling med PegIntron och ribavirin.
Dessutom kan muntorrhet ha en skadlig inverkan på tänder och munslemhinnor vid långtidsbehandling med kombinationen av PegIntron och ribavirin.
Patienterna bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om de gör det ska de rådas att skölja munnen noggrant efteråt.
Organtransplanterade patienter:
Säkerheten och effekten av PegIntron enbart eller i kombination med ribavirin för behandling av hepatit C hos lever - eller andra organtransplanterade patienter har inte studerats.
Preliminära data visar att behandling med interferon alfa kan vara förknippad med en ökad grad av bortstötning av njurtransplantat.
Bortstötning av levertransplantat har också rapporterats.
Övriga:
På grund av rapporter om att interferon alfa kan försämra pågående psoriasissjukdom och sarkoidos, rekommenderas användning av PegIntron hos patienter med psoriasis eller sarkoidos endast om den potentiella nyttan överväger den potentiella risken.
Laboratorietester:
Hematologiska standardtester, blodkemi och en test av tyreoideafunktionen måste genomföras för alla patienter före behandlingsstart.
Godtagbara utgångsvärden som kan betraktas som riktlinjer före behandlingen med PegIntron är:
≥ 100000/ mm3 • Trombocyter ≥ 1500/ mm3 • Neutrofiler 153 •
TSH- nivåer
måste ligga inom normalgränserna
Utvärdering av laboratorievärdena ska göras under behandlingsvecka 2 och 4 och därefter periodvis efter klinisk bedömning.
Viktig information om några av hjälpämnena i PegIntron:
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per 0, 7 ml, d. v. s. nästan ” natriumfri ”.
Patienter med följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltasinsufficiens.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Resultat från en flerdosstudie som utvärderade P450 substrat hos patienter med kronisk hepatit C som fick PegIntron (1, 5 µg/ kg) en gång per vecka i 4 veckor visade en ökning i aktivitet av CYP2D6 och CYP2C8/ 9.
Ingen förändring i aktivitet sågs för CYP1A2, CYP3A4 eller N- acetyltransferas.
Försiktighet ska iakttas när peginterferon alfa- 2b ges med läkemedel som metaboliseras av CYP2D6 och CYP2C8/ 9, särskilt de med smalt terapeutiskt index, såsom warfarin och fenytoin (CYP2C9) och flekainid (CYP2D6).
Dessa fynd kan delvis relateras till en förbättrad metabolisk kapacitet på grund av minskad leverinflammation hos patienter som behandlas med PegIntron.
Försiktighet rekommenderas därför när PegIntronbehandling påbörjas hos patienter med kronisk hepatit som behandlas med läkemedel, som har ett smalt terapeutiskt index och vilka är känsliga för en lindrig metabolisk nedsättning av levern.
Inga farmakokinetiska interaktioner sågs mellan PegIntron och ribavirin i en farmakokinetisk flerdosstudie.
Hos patienter med kronisk hepatit C, som stått på fast underhållsdos med metadon och tidigare inte har behandlats med peginterferon alfa- 2b, ökade R- metadon AUC med omkring 15% (95% CI för AUC estimerad kvot 103 – 128%) när man behandlade med PegIntron 1, 5 µg/ kg/ vecka subkutant i 4 veckor.
Den kliniska betydelsen av detta fynd är okänd, men patienterna ska övervakas med avseende på tecken och symptom på ökad sedativ effekt såväl som andningsdepression.
Framförallt för patienter, vilka står på en hög dos metadon, ska risken för QTc förlängning beaktas.
Samtidig HCV/ HIV- infektion Nukleosidanaloger:
Behandling med nukleosidanaloger, enbart eller i kombination med andra nukleosider, har resulterat i mjölksyraacidos.
Farmakologiskt ökar ribavirin mängden fosforylerade metaboliter av purinnukleosidanaloger in vitro.
Denna aktivitet skulle kunna öka risken för mjölksyraacidos inducerad av purinnukleosidanaloger (t ex didanosin eller abakavir).
Samtidig administrering av ribavirin och didanosin rekommenderas inte.
Rapporter om mitokondriell toxicitet, särskilt mjölksyraacidos och pankreatit, varav några med dödlig utgång, har rapporterats (se produktresumén för ribavirin).
Förvärrad anemi förorsakad av ribavirin har rapporterats när zidovudin är en del av hiv- behandlingen, även om den exakta mekanismen ännu inte är utredd.
Samtidigt användande av ribavirin och zidovudin rekommenderas inte beroende på en ökad risk för anemi (se avsnitt 4. 4).
Man bör överväga att byta ut zidovudin i en anti- retroviral behandlingsregim om denna redan har påbörjats.
Detta torde vara särskilt viktigt hos patienter med känd tidigare zidovudin- inducerad anemi.
4. 6 Graviditet och amning
PegIntron rekommenderas endast för användning hos fertila kvinnor som använder effektiva preventivmedel under behandlingen.
154 Adekvata data från behandling av gravida kvinnor med interferon alfa- 2b saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Interferon alfa- 2b har visat sig vara abortframkallande hos primater.
PegIntron orsakar troligtvis också denna effekt.
Risken för människa är okänd.
PegIntron ska endast användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret.
Amning:
Det är inte känt om innehållsämnena i detta läkemedel utsöndras i bröstmjölk.
På grund av risken för biverkningar hos spädbarn som ammas bör amning upphöra innan behandlingen påbörjas.
Kombinationsbehandling med ribavirin:
Ribavirin orsakar allvarliga fosterskador vid användning under graviditet.
Ribavirinbehandling är kontraindicerad till kvinnor som är gravida.
Extrem försiktighet måste vidtas för att undvika graviditet hos kvinnliga patienter eller hos partner till manliga patienter som tar PegIntron i kombination med ribavirin.
Kvinnor i fertil ålder och deras partner måste båda använda ett effektivt preventivmedel under behandlingen och under 4 månader efter att behandlingen har avslutats.
Manliga patienter och deras kvinnliga partner måste båda använda ett effektivt preventivmedel under behandlingen och under 7 månader efter att behandlingen har avslutats (se produktresumén för ribavirin).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienter som blir trötta, sömniga eller förvirrade under behandling med PegIntron, ska rådas att undvika att köra bil eller använda maskiner.
4. 8 Biverkningar
De vanligaste behandlingsrelaterade biverkningar, som rapporterats under kliniska prövningar med PegIntron i kombination med ribavirin och som har setts hos mer än hälften av studiepatienterna var huvudvärk, trötthet och reaktioner vid injektionsstället.
Andra viktiga biverkningar som rapporterats hos mer än 25% av patienterna inkluderade myalgi, feber, asteni, alopeci, illamående, anorexi, viktminskning, depression, retlighet och sömnlöshet.
De mest frekvent rapporterade biverkningarna var huvudsakligen lindriga till måttliga i svårighetsgrad och kunde hanteras utan dosjustering eller avbrytande av behandlingen.
Trötthet, alopeci, klåda, illamående, anorexi, viktminskning, retlighet och sömnlöshet inträffade i en märkbart lägre grad hos patienter behandlade med PegIntron monoterapi jämfört med de patienter som behandlades med kombinationsterapi (se tabell 4).
Följande behandlingsrelaterade biverkningar rapporterades under behandling med PegIntron.
Dessa biverkningar är listade i tabell 4 enligt systemorganklasser och frekvens (mycket vanlig (≥ 1/ 10), vanlig (≥ 1/ 100 till < 1/ 10), mindre vanlig (≥ 1/ 1 000 till < 1/ 100), sällsynt (≥ 1/ 10 000 till < 1/ 1 000), mycket sällsynt (< 1/ 10 000) eller ingen känd frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 4
Biverkningar rapporterade i kliniska prövningar eller efter marknadsföringen hos patienter behandlade med interferon alfa- 2b inklusive PegIntron monoterapi eller PegIntron + ribavirin
Infektioner och Mycket vanlig:
infestationer Virusinfektion *
Vanlig:
Blodet och lymfsystemet
Svampinfektion, bakterieinfektion inklusive sepsis, herpes simplex, otitis media
Vanlig:
Anemi, leukopeni, trombocytopeni, lymfadenopati
Mycket sällsynt:
Aplastisk anemi
Ingen känd frekvens:
Ren erytrocytaplasi
Immunsystemet
Mycket sällsynt:
Sarkoidos eller förvärrad sarkoidos
Ingen känd frekvens:
Endokrina systemet
Akuta överkänslighetsreaktioner inklusive angioödem, anafylaxi och anafylaktiska reaktioner inklusive anafylaktisk chock, idiopatisk trombocytopen purpura, trombotisk trombocytopen purpura, systemisk lupus erythematosus, vaskulit, reumatoid artrit (debut eller förvärrad)
Vanlig:
Hypotyreoidism, hypertyreoidism
Sällsynt:
Metabolism och nutrition
Diabetes
Mycket vanlig:
Viktminskning
Vanlig:
Psykiska störningar Mycket vanlig:
Hypokalcemi, hyperurikemi, törst Depression, iritabilitet, sömnlöshet, ångest *, nedsatt koncentration, emotionell labilitet *
Vanlig:
Aggressivt beteende, beteendeförändringar, agitation, nervositet, somnolens, sömnproblem, onormalt drömmande, minskad libido, apati, ökad aptit
Mindre vanlig:
Självmordsförsök, självmordsföreställningar
Sällsynt:
Psykos, hallucinationer
Ingen känd frekvens:
Centrala och perifera nervsystemet Mycket vanlig:
Maniska tillstånd, bipolära sjukdomar Huvudvärk, muntorrhet *
Vanlig:
Förvirring, tremor, ataxi, neuralgi, vertigo, parestesi, hypoestesi, hyperestesi, hypertoni, migrän, ökad svettning
Sällsynt:
Kramper, perifer neuropati
Mycket sällsynt:
Cerebrovaskulär blödning, cerebrovaskulär ischemi, encefalopati
Ingen känd frekvens:
Ögon
Ansiktsförlamning, neuropatier, mononeuropatier
Vanlig:
Konjunktivit, dimsyn, tårkörtelrubbning, ögonsmärta
Sällsynt:
Öron och balansorgan
Förlust av synskärpa eller av synfält, retinalblödning, retinopati, obstruktion i retinalartär, obstruktion i retinalven, optisk neurit, papillödem, makulaödem, bomullsexudat
Vanlig:
Hjärtat
Hörselnedsättning / - förlust, tinnitus
Vanlig:
Palpitation, takykardi
Sällsynt:
Arytmi
Mycket sällsynt:
Myokardinfarkt, hjärtischemi
Ingen känd frekvens:
Blodkärl
Kardiomyopati, hjärtsäcksutgjutning, perikardit
Vanlig:
Hypotoni, hypertoni, synkope, vallningar
Andningsvägar, bröstkorg och mediastinum Dyspné *, faryngit *, hosta * Mycket vanlig:
Vanlig:
Sinuit, bronkit, dysfoni, näsblödningar, rinit, andningsbesvär, nästäppa, rinorré, icke produktiv hosta
Mycket sällsynt:
Magtarmkanalen Mycket vanlig:
Interstitiell lungsjukdom Kräkningar *, illamående, buksmärta, diarré, anorexi
Vanlig:
Dyspepsi, gastroesofagal reflux, stomatit, ulcerativ stomatit, blödande tandkött, lös avföring, förstoppning, flatulens, hemorrojder, gingivit, glossit, dehydrering, smakförändringar
Sällsynt:
Pankreatit
Mycket sällsynt:
Lever och gallvägar
Ischemisk kolit, ulcerös kolit
Vanlig:
Hud och subkutan vävnad Mycket vanlig:
Hepatomegali, hyperbilirubinemi Alopeci, pruritus *, torr hud *, utslag *
Vanlig:
Psoriasis, fotosensitivitetsreaktion, makulopapulösa utslag, dermatit, ansiktsödem eller perifert ödem, erytematösa utslag, eksem, akne, furunkulos, erytem, urtikaria, onormal hårstruktur, nagelbesvär
Mycket sällsynt:
Muskuloskeletala systemet och bindväv
Stevens Johnson syndrom, toxisk epidermal nekrolys, nekros vid injektionsstället, erytema multiforme
Mycket vanlig:
Myalgi, artralgi, musculoskeletal smärta
Vanlig:
Artrit
Sällsynt:
Njurar och urinvägar
Rabdomyolys, myosit
Vanlig:
Frekvent urinering, onormal urin
Sällsynt:
Reproduktionsorgan och bröstkörtel
Njursvikt, njurinsufficiens
Vanlig:
Allmänna symptom och/ eller symptom vid administreringsstället
Amenorré, impotens, bröstsmärta, menorragi, menstrautionsrubbningar, ovarialrubbningar, vaginala besvär, sexuell dysfunktion (ospecificerad), prostatit
Mycket vanlig:
Inflammation vid injektionsstället, reaktion vid injektionsstället *, yrsel, trötthet, stelhet, feber, influensaliknande symptom, asteni
157 Vanlig: *
Smärta i bröstkorgen, smärta i övre högra kvadranten av buken, sjukdomskänsla, smärta vid injektionsstället
to < 1/ 10) i kliniska prövningar hos patienter behandlade med PegIntron
De flesta fall av neutropeni och trombocytopeni var milda (WHO grad 1 eller 2).
Det fanns en del mer allvarliga fall av neutropeni hos patienter behandlade med den rekommenderade dosen av PegIntron i kombination med ribavirin (WHO grad 3; 39 patienter av 186 [21%] och WHO grad 4; 13 patienter av 186 [7%]).
I en klinisk studie rapporterade ungefär 1, 2% av patienterna behandlade med PegIntron eller interferon alfa- 2b i kombination med ribavirin livshotande psykiatriska händelser under behandlingen.
Dessa händelser inkluderade självmordstankar och självmordsförsök (se även avsnitt 4. 4).
Kardiovaskulära biverkningar, främst arytmier, verkade mest korrelera med befintlig hjärt - kärlsjukdom och föregående behandling med kardiotoxiska medel (se avsnitt 4. 4).
Kardiomyopati, som kan vara reversibel vid avbrytande av interferon alfa, har rapporterats i sällsynta fall hos patienter utan tidigare tecken på hjärtsjukdom.
Oftalmologiska förändringar som har rapporterats i sällsynta fall med alfainterferoner inkluderar retinopatier (inklusive makulaödem), retinalblödning, obstruktion i retinalartär eller - ven, bomullsexsudat, förlust i synskärpa eller av synfält, opticusneurit och papillödem (se avsnitt 4. 4).
En vid variation av autoimmuna och immunmedierade förändringar har rapporterats för alfainterferoner inklusive sköldkörtelförändringar, systemisk lupus erythematosus, reumatoid artrit (debut eller förvärrad), idiopatisk och trombotisk trombocytopenia purpura, vaskulit, neuropatier inklusive mononeuropatier och Vogt- Koyanagi- Haradas syndrom (se även avsnitt 4. 4 Autoimmun sjukdom).
Patienter med samtidig HCV/ HIV- infektion För patienter med samtidig HCV/ HIV- infektion som får PegIntron i kombination med ribavirin, har andra biverkningar (som inte rapporterats hos patienter med monoinfektion) rapporterats i studier med en frekvens på > 5%.
Dessa var: oral candidiasis (14%), förvärvad lipodystrofi (13%), minskat antal CD4- lymfocyter (8%), minskad aptit (8%), ökat gamma- glutamyltransferas (9%), ryggsmärta (5%), ökat blodamylas (6%), ökad mjölksyra i blodet (5%), cytolytisk hepatit (6%), ökat lipas (6%) och smärta i extremiteter (6%).
Mitokondriell toxicitet Mitokondriell toxicitet och mjölksyraacidos har rapporterats hos HIV- positiva patienter som erhåller NRTI- regim och tillägg av ribavirin för samtidig HCV- infektion (se avsnitt 4. 4).
Laboratorievärden för patienter med samtidig HCV/ HIV- infektion Trots att hematologisk toxicitet som neutropeni, trombocytopeni och anemi inträffade oftare hos patienter med samtidig HCV/ HIV- infektion, kunde majoriteten behandlas genom modifiering av dosen och behandlingen behövde sällan avbrytas tidigt (se avsnitt 4. 4).
Hematologiska avvikelser rapporterades oftare hos patienter som erhöll PegIntron i kombination med ribavirin jämfört med patienter som erhöll interferon alfa- 2b i kombination med ribavirin.
I Studie 1 (se avsnitt 5. 1) sågs en minskning i totala antalet neutrofiler under 500 celler/ mm3 hos 4% (8/ 194) av patienterna och en minskning av trombocyter under 50 000/ mm3 sågs hos 4% (8/ 194) av de patienter som erhöll PegIntron tillsammans med ribavirin.
Anemi (hemoglobin < 9, 4 g/ dl) rapporterades hos 12% (23/ 194) av de patienter som behandlades med PegIntron i kombination med ribavirin.
Minskning av CD4 lymfocyter:
Behandling med PegIntron i kombination med ribavirin åtföljdes av minskning av totala antalet CD4+ celler inom de första 4 veckorna utan reduktion av CD4+ celler i procent.
Användning av PegIntron
158 i kombination med ribavirin visade ingen negativ påverkan på kontrollen av HIV- viremi under behandlingen eller uppföljning.
Begränsade säkerhetsdata (N = 25) är tillgängliga för patienter med samtidig infektion och med antalet CD4+ celler < 200/ µl (se avsnitt 4. 4).
Se respektive produktresumé för de antiretrovirala läkemedel som tas samtidigt med HCV - behandlingen för att uppmärksamma och behandla toxicitet, som är specifik för varje läkemedel samt risken för överlappande toxicitet med PegIntron i kombination med ribavirin.
4. 9 Överdosering
Doser upp till 10, 5 gånger den avsedda dosen har rapporterats.
Den högsta dagliga dos som rapporterats är 1200 mikrogram på en dag.
I allmänhet överensstämmer de biverkningar som man sett i fall av överdosering med PegIntron med den kända säkerhetsprofilen för PegIntron; biverkningarnas svårighetsgrad kan emellertid öka.
Standardmetoder för att öka eliminationen av läkemedlet, t ex dialys, har inte visat sig användbara.
Det finns ingen specifik antidot för PegIntron; symptomatisk behandling och noggrann övervakning av biverkningarna rekommenderas därför i händelse av överdosering.
112).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Immunstimulerande medel, Cytokiner och immunmodulerande medel, Interferoner, Peginterferon alfa- 2b, ATC- kod L03A B10.
Rekombinant interferon alfa- 2b är kovalent konjugerat med monometoxipolyetylenglykol på en medelnivå av substitution på 1 mol polymer/ mol protein.
Den genomsnittliga molekylmassan är ungefär 31300 dalton av vilken proteindelen utgör ungefär 19300.
Interferon alfa- 2b In vitro och in vivo studier tyder på att den biologiska aktiviteten hos PegIntron kommer från dess interferon alfa- 2b- del.
Interferoner utövar sina cellulära aktiviteter genom att binda till specifika membranreceptorer på cellytan.
Studier med andra interferoner har påvisat artspecificitet.
Rhesusapor, mottagliga för farmakodynamisk stimulering efter exponering för humana typ I interferoner.
När interferon väl bundit till cellmembranet initieras en komplex sekvens av intracellulära förlopp som inkluderar induktion av vissa enzymer.
Man antar att denna process åtminstone delvis är ansvarig för de olika cellulära svaren på interferon, inkluderande inhibering av virusreplikation i virusinfekterade celler, hämning av cellproliferation och immunmodulerande effekt såsom förhöjd fagocytisk aktivitet hos makrofager och förhöjd specifik cytotoxisk effekt hos lymfocyter.
Någon eller alla dessa verkningsmekanismer kan bidra till interferoners terapeutiska effekter.
Rekombinant interferon alfa- 2b inhiberar även virusreplikation in vitro och in vivo.
Även om den exakta antivirala verkningsmekanismen för rekombinant interferon alfa- 2b är okänd, förefaller det att förändra värdcellens metabolism.
Detta inhiberar virusreplikation eller om replikation inträffar så är de alstrade virionerna oförmögna att lämna cellen.
PegIntron Farmakodynamiken för PegIntron utvärderad i en singeldosstudie med friska personer genom att undersöka förändringar av oral temperatur, koncentrationen av effektorproteiner såsom neopterin och 2’ 5 ’ - oligoadenylatsyntetas (2’ 5 ’ - OAS) i serum, såväl som antal vita blodkroppar och neutrofiler vid stigande doser.
Personer som behandlats med PegIntron fick lätta dosrelaterade höjningar av kroppstemperaturen.
159 Efter engångsdoser av PegIntron mellan 0, 25 och 2, 0 mikrogram/ kg/ vecka, ökade koncentrationen neopterin i serum på ett dosrelaterat sätt.
Minskat antal neutrofiler och vita blodkroppar vid slutet av vecka 4 korrelerade med dosen PegIntron.
Kliniska studier med PegIntron - Tidigare obehandlade patienter Två pivotala studier har utförts, en med PegIntron monoterapi (C/ I97- 010) och en med PegIntron i kombination med ribavirin (C/ I98- 580).
Lämpliga patienter för dessa studier hade kronisk hepatit C verifierad med ett positivt HCV- RNA polymeraskedjereaktionstest (PCR) (> 30 IE/ ml), en leverbiopsi som överensstämmer med en histologisk diagnos av kronisk hepatit utan någon annan orsak till den kroniska hepatiten, och onormalt serum ALAT.
Totalt 916 tidigare obehandlade patienter med kronisk hepatit C behandlades med PegIntron i monoterapistudien (0, 5, 1, 0 eller 1, 5 mikrogram/ kg/ vecka) i ett år med en uppföljningsperiod på sex månader.
Därutöver behandlades 303 patienter med interferon alfa- 2b (3 miljoner internationella enheter (MIE) tre gånger per vecka) i en jämförande grupp.
Denna studie visade att PegIntron var överlägsen interferon alfa- 2b behandlingen (tabell 5).
I studien med PegIntron i kombinationsbehandling 1530 tidigare obehandlade patienter i ett år med följande doser: • PegIntron (1, 5 mikrogram/ kg/ vecka) + ribavirin (800 mg/ dag), (n=511). • PegIntron (1, 5 mikrogram/ kg/ vecka i en månad följt av 0, 5 mikrogram/ kg/ vecka i 11 månader) + ribavirin (1000/ 1200 mg/ dag), (n=514). • Interferon alfa- 2b (3 MIE tre gånger per vecka) + ribavirin (1000/ 1200 mg/ dag), (n=505).
I denna studie var kombinationen med PegIntron (1, 5 mikrogram/ kg/ vecka) och ribavirin signifikant mer effektiv än kombinationen med interferon alfa- 2b och ribavirin (tabell 5), särskilt hos patienter infekterade med genotyp 1 (tabell 6).
Kvarstående behandlingssvar utvärderades genom behandlingssvaret sex månader efter avslutad behandling.
HCV genotyp och utgångsvärdet av virusmängden är prognostiska faktorer och det är känt att de påverkar behandlingssvaret.
Behandlingssvaret i denna studie visade sig emellertid också vara beroende av ribavirindosen som gavs i kombination med PegIntron eller interferon alfa- 2b.
För de patienter som fick ribavirin > 10, 6 mg/ kg (800 mg till en normalpatient som väger 75 kg), oavsett genotyp och virusmängd, visade sig behandlingssvaret vara signifikant högre än hos de patienter som fick ribavirin ≤ 10, 6 mg/ kg (tabell 6), medan behandlingssvaret hos patienter som fick ribavirin > 13, 2 mg/ kg var ännu högre.
160 Tabell 5
Kvarstående virologiskt behandlingssvar (% HCV negativa PegIntron monoterapi
patienter) PegIntron + ribavirin
Behandling
P 1, 5
P 1, 0
P 0, 5
I
P 1, 5/ R P 0, 5/ R
I/ R
Antal patienter
304
297
315
303
511
514
505
Behandlingssvar efter avslutad behandling
49%
41%
33%
24%
65%
56%
54%
Kvarstående behandlingssvar
23% *
18%
12%
54% **
47%
47%
P 1, 5 PegIntron 1, 5 mikrogram/ kg P 1, 0 PegIntron 1, 0 mikrogram/ kg P 0, 5 PegIntron 0, 5 mikrogram/ kg I Interferon alfa- 2b 3 MIE P 1, 5/ R P 0, 5/ R I/ R * **
I/ R
Tabell 6
Kvarstående behandlingssvar PegIntron + ribavirin (med avseende på ribavirindos, genotyp och virusmängd)
HCV genotyp
Ribavirindos P 1, 5/ R P 0, 5/ R (mg/ kg)
I/ R
Alla genotyper
Alla ≤ 10, 6 > 10, 6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotyp 1
Alla ≤ 10, 6 > 10, 6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotyp 1 ≤ 600000 IE/ ml
Alla ≤ 10, 6 > 10, 6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotyp 1
Alla ≤ 10, 6
30%
27%
27% 37%
25% 27%
17% 29%
Genotyp 2/ 3
Alla ≤ 10, 6 > 10, 6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1, 5/ R P 0, 5/ R I/ R
PegIntron (1, 5 mikrogram/ kg) + ribavirin (800 mg) PegIntron (1, 5 till 0, 5 mikrogram/ kg) + ribavirin (1000/ 1200 mg) Interferon alfa- 2b (3 MIE) + ribavirin (1000/ 1200 mg)
I PegIntron monoterapistudien var livskvaliteten generellt mindre påverkad av PegIntron 0, 5 mikrogram/ kg än både PegIntron 1, 0 mikrogram/ kg en gång per vecka eller interferon alfa- 2b 3 MIE tre gånger per vecka.
I en enskild studie fick 224 patienter med genotyp 2 eller 3 PegIntron 1, 5 mikrogram/ kg subkutant en gång i veckan i kombination med ribavirin 800 mg – 1400 mg p. o. i 6 månader (baserat på kroppsvikt fick endast tre patienter som vägde > 105 kg dosen på 1400 mg) (tabell 7).
Tjugofyra% hade överbryggande fibros eller cirros (Knodell 3/ 4).
161 Tabell 7.
Virologiskt svar vid avslutad behandling, kvarstående virologiskt svar och recidiv per HCV genotyp och virusmängd * Pegintron 1, 5 μg/ kg en gång i veckan plus ribavirin 800- 1400 mg/ dag
Svar vid avslutad behandling
Kvarstående virologiskt svar
Recidiv
Alla patienter
94% (211/ 224)
81% (182/ 224)
12%
(27/ 224) HCV 2 ≤ 600000 IE/ ml > 600000 IE/ ml HCV 3
100 100
% (42/ 42)% (20/ 20) 100% (22/ 22) 93% (169/ 182)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182)
7% (3/ 42) 5% (1/ 20)
9% (2/ 22) 14% (24/ 166)
≤ 600000 IE/ ml
93% (92/ 99)
86% (85/ 99)
8% (7/ 91)
> 600000 IE/ ml
93% (77/ 83)
70% (58/ 83)
23% (17/ 75)
* Alla patienter som hade ej detekterbara nivåer av HCV- RNA vid uppföljningsbesöket vecka 12 och som saknade data vid uppföljningsbesöket vecka 24 betraktades som att de hade kvarstående svar.
Alla patienter som saknade data vid och efter uppföljningsbesöket vecka 12 betraktades vid vecka 24 som att de inte svarade.
Den 6 månader långa behandlingsperioden i denna studie tolererades bättre än ett års behandling i den pivotala kombinationsstudien, 5% vs.
14% avbröt, 18% vs.
49% dosjusterades.
I en icke- jämförande studie fick 235 patienter med genotyp 1 och låg virusmängd (< 600000 IE/ ml) PegIntron 1, 5 mikrogram/ kg subkutant en gång i veckan i kombination med en viktanpassad mängd ribavirin.
Det totala kvarstående behandlingssvaret efter en behandlingsperiod på 24 veckor var 50%.
Fyrtioen procent av patienterna (97/ 235) hade ej detekterbara nivåer av plasma HCV- RNA vid behandlingsvecka 4 och 24.
I denna undergrupp var det kvarstående virologiska behandlingssvaret 92% (89/ 97).
Det höga kvarstående behandlingssvaret i denna undergrupp av patienter identifierades i en interimanalys (n=49) och är prospektivt bekräftad (n=48).
Begränsade historiska data tyder på att behandling i 48 veckor kan vara förknippad med ett högre kvarstående behandlingssvar (11/ 11) och med en lägre risk för återfall (0/ 11 jämfört med 7/ 96 efter 24 veckors behandling).
Förutsägbarhet av kvarstående virologiskt behandlingssvar - Tidigare obehandlade patienter Virologiskt behandlingssvar vid vecka 12, definierad som en 2- log minskning av virusnivåerna eller ej detekterbara nivåer av HCV- RNA har visat sig vara förutsägbara för ett kvarstående behandlingssvar (Tabell 8).
162 Tabell 8
Förutsägbarhet av kvarstående behandlingssvar med avseende på virologiskt behandlingssvar vid vecka 12 och genotyp *
Behandling PegIntron 1, 5 +ribavirin (> 10, 6 mg/ kg) Behandling i 48 veckor PegIntron 1, 5 +ribavirin 800 – 1400 mg Behandling i 24 veckor
Genotyp Virologiskt Kvarstående Negativt behandlingssvar behandlingssvar prediktivt värde vid vecka 12 1 Ja 75% (82/ 110) 71% (58/ 82) ---- Nej 25% (28/ 110) 0% (0/ 28) 100% 2 och 3 Ja 99% (213/ 215) 83% (177/ 213) ---- Nej 1% (2/ 215) 50% (1/ 2) 50%
* återspeglar patienter med 12 veckors data tillgängliga
Det negativa prediktiva värdet för kvarstående behandlingssvar hos patienter behandlade med PegIntron monoterapi var 98%.
Patienter med samtidig HCV/ HIV- infektion Två studier har genomförts hos patienter med samtidig HCV/ HIV- infektion.
Behandlingsvaret i båda dessa studier visas i Tabell 9.
Studie 1 (RIBAVIC; P01017) var en randomiserad, multicenterstudie med 412 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig HIV- infektion.
Patienterna randomiserades till antingen PegIntron (1, 5 µg/ kg/ vecka) plus ribavirin (800 mg/ dag) eller interferon alfa- 2b (3 miljoner IE tre gånger i veckan) plus ribavirin (800 mg/ dag) i 48 veckor med en uppföljningsperiod på 6 månader.
Studie 2 (P02080) var en randomiserad singelcenterstudie som involverade 95 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig HIV - infektion.
Patienterna randomiserades till antingen PegIntron (100 eller 150 µg/ vecka baserat på vikt) plus ribavirin (800- 1200 mg/ dag baserat på vikt) eller interferon alfa- 2b (3 miljoner IE tre gånger i veckan) plus ribavirin (800- 1200 mg/ dag baserat på vikt).
Behandlingsdurationen var 48 veckor med en uppföljningsperiod på 6 månader med undantag av patienter med genotyp 2 eller 3 och virusmängd < 800 000 IE/ ml (Amplicor) som behandlades i 24 veckor med en uppföljningsperiod på 6 månader.
163 Tabell 9
Bibehållet virologiskt behandlingssvar baserat på genotyp efter behandling med PegIntron i kombination med ribavirin hos patienter med samtidig HCV/ HIV- infektion Studie 11 Studie 22 Interferon Interferon PegIntron (100 alfa- 2b PegIntron alfa- 2b eller (3 MIE 150c µg/ vecka) 3 ggr/ vecka) (1, 5 µg/ kg / (3 MIE vecka) + 3 ggr/ vecka) + + ribavirin + ribavirin p - ribavirin ribavirin p - (800 - (800 - värdeb värdea 1200 mg) d 1200 mg) d (800 mg) (800 mg)
Alla Genotyp 1, 4
27% (56/ 205) 20% (41/ 205) 0, 047 44% (23/ 52) 21% (9/ 43) 0, 017 17% (21/ 125) 6% (8/ 129) 0, 006 38% (12/ 32) 7% (2/ 27) 0, 007
Genotyp 2, 3
44% (35/ 80) 43% (33/ 76) 0, 88 53% (10/ 19) 47% (7/ 15) 0, 730
MIE = miljoner internationella enheter; a: p- värde baserat på Cochran- Mantel Haenszel Chi square test. b: p- värde baserat på chi- square test. c: patienter < 75 kg erhöll PegIntron 100 µg/ vecka och patienter ≥ 75 kg erhöll PegIntron 150 µg/ vecka. d: ribavirindosen var 800 mg för patienter < 60 kg, 1000 mg för patienter 60- 75 kg, och 1200 mg för patienter > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
Histologiskt behandlingssvar Leverbiopsier togs före och efter behandlingen i Studie 1 och erhölls för 210 av 412 patienter (51%).
Både Metavir score och Ishak grad minskade bland patienter som behandlades med PegIntron i kombination med ribavirin.
Denna minskning var signifikant för de som svarade (- 0, 3 för Metavir och - 1, 2 för Ishak) och stabil (- 0, 1 för Metavir och - 0, 2 för Ishak) för de som inte svarade.
Beträffande aktivitet uppvisade ungefär en tredjedel av patienterna med kvarstående behandlingssvar förbättring och ingen uppvisade försämring.
Ingen förbättring beträffande fibros sågs i denna studie.
Steatos förbättrades signifikant hos patienter med HCV genotyp 3- infektion.
Förnyad behandling med PegIntron/ ribavirin efter tidigare behandlingssvikt I en icke- jämförande studie fick 2 293 patienter med måttlig till svår fibros, som inte svarat på tidigare behandling med kombinationen alfa interferon/ ribavirin, förnyad behandling med PegIntron, 1, 5 mikrogram/ kg subkutant, en gång i veckan, i kombination med en viktanpassad mängd ribavirin.
Tidigare behandlingssvikt definierades som recidiv eller uteblivet behandlingssvar (HCV- RNA positiv vid slutet av minst 12 veckors behandling).
Patienter som var HCV- RNA negativa vid behandlingsvecka 12 fortsatte behandlingen i 48 veckor och följdes upp 24 veckor efter behandlingen.
Behandlingssvar vecka 12 definierades som ej påvisbar HCV- RNA efter 12 veckors behandling.
Kvarstående virologiskt svar definieras som icke påvisbara nivåer av HCV- RNA 24 veckor efter behandling (Tabell 10).
164 Tabell 10 Andel behandlingssvar vid förnyad behandling efter tidigare behandlingssvikt
Patienter med ej påvisbara nivåer av HCV– RNA vecka 12 och med kvarstående virologiskt svar vid förnyad behandling Hela
interferon alfa/ ribavirin
peginterferon alfa/ ribavirin
populationen *
Svar vecka 12% (n/ N)
Kvarstående Svar virologiskt svar vecka 12%% (n/ N) (n/ N) 99% konfidensinterv all
Kvarstående virologiskt svar% (n/ N) 99% konfidensinter vall
Kvarstående virologiskt svar% (n/ N) 99% konfidensinterva ll
Alla patienter Tidigare behandlingssvar
38, 6 (549/ 1 423) 59, 4 (326/ 549) 54, 0, 64, 8
31, 5 (272/ 863) 50, 4 (137/ 272) 42, 6, 58, 2
21, 7 (497/ 2 293) 19, 5, 23, 9
Recidiv
67, 7 (203/ 300)
59, 6 (121/ 203) 50, 7, 68, 5
58, 1 (200/ 344)
52, 5 (105/ 200) 43, 4, 61, 6
37, 7 (243/ 645) 32, 8, 42, 6
Genotyp 1/ 4
59, 7 (129/ 216)
51, 2 (66/ 129) 39, 8, 62, 5
48, 6 (122/ 251)
44, 3 (54/ 122) 32, 7, 55, 8
28, 6 (134/ 468) 23, 3, 34, 0
Genotyp 2/ 3
88, 9 (72/ 81)
73, 6 (53/ 72) (60, 2, 87, 0)
83, 7 (77/ 92)
64, 9 (50/ 77) 50, 9, 78, 9
61, 3 (106/ 173) 51, 7, 70, 8
Uteblivet behandlingssvar
28, 6 (258/ 903)
57, 0 (147/ 258) 49, 0, 64, 9
12, 4 (59/ 476)
44, 1 (26/ 59) 27, 4, 60, 7
13, 6 (188/ 1 385) 11, 2, 15, 9
Genotyp 1/ 4
23, 0 (182/ 790)
51, 6 (94/ 182) 42, 1, 61, 2
9, 9 (44/ 446)
38, 6 (17/ 44) 19, 7, 57, 5
9, 9 (123/ 1 242) 7, 7, 12, 1
Genotyp 2/ 3 Genotyp
67, 9 (74/ 109)
70, 3 (52/ 74) 56, 6, 84, 0
53, 6 (15/ 28)
60, 0 (9/ 15) 27, 4, 92, 6
46, 0 (63/ 137) 35, 0, 57, 0
1
30, 2 (343/ 1 135)
51, 3 (176/ 343)
23, 0 (162/ 704) 42, 6
(69/ 162)
14, 6 (270/ 1 846)
2/ 3
77, 1 (185/ 240)
73, 0 (135/ 185) 64, 6, 81, 4
75, 6 (96/ 127) 63, 5 (61/ 96) 50, 9, 76, 2
55, 3 (203/ 367) 48, 6, 62, 0
4
42, 5 (17/ 40)
70, 6 (12/ 17) 42, 1, 99, 1
44, 4 (12/ 27) 50, 0 (6/ 12) 12, 8, 87, 2
28, 4 (19/ 67) 14, 2, 42, 5
METAVIR fibros score
F2
46, 0 (193/ 420)
66, 8 (129/ 193) 58, 1, 75, 6
33, 6 (78/ 232)
57, 7 (45/ 78) 43, 3, 72, 1
29, 2 (191/ 653) 24, 7, 33, 8
F3
38, 0 (163/ 429)
62, 6 (102/ 163)
32, 4 (78/ 241)
21, 9 (147/ 672)
17, 8, 26, 0
F4
33, 6 (192/ 572)
49, 5 (95/ 192) 40, 2, 58, 8
29, 7 (116/ 390)
44, 8 (52/ 116) 32, 9, 56, 7
16, 5 (159/ 966) 13, 4, 19, 5
Baseline virusmängd Hög virusmängd (> 600 000 IE/ ml)
32, 4 (280/ 864)
56, 1 (157/ 280) 48, 4, 63, 7
26, 5 (152/ 573)
41, 4 (63/ 152) 31, 2, 51, 7
16, 6 (239/ 1 441) 14, 1, 19, 1
Låg virusmängd (≤600 000 IE/ ml)
48, 3 (269/ 557)
62, 8 (169/ 269) 55, 2, 70, 4
41, 0 (118/ 288)
61, 0 (72/ 118) 49, 5, 72, 6
30, 2 (256/ 848) 26, 1, 34, 2
NR:
Uteblivet behandlingssvar definerat som serum/ plasma HCV- RNA positiv vid slutet av minst 12 veckors behandling.
165 Plasma HCV- RNA mäts med en forskningsbaserad kvantitativ polymeraskedjereaktionstest (PCR) av ett centralt laboratorium. * ITT- populationen omfattar 7 patienter för vilka åtminstone 12 veckor av tidigare behandling inte kunde bekräftas.
Totalt hade ungefär 36% (821/ 2 286) av patienterna ej påvisbara nivåer av plasma HCV- RNA vid vecka 12 av behandlingen mätt genom en forskningsbaserad test (gräns för detektion 125 IE/ ml).
I denna subgrupp, var graden för kvarstående virologiskt svar 56% (463/ 823).
För patienter, med tidigare behandlingssvikt med icke- pegylerat interferon eller pegylerat interferon och negativa vid vecka 12, var graden för kvarstående behandlingssvar 59% respektive 50%.
Av 480 patienter med > 2 log minskning i virusmängd men påvisbar virusmängd vecka 12, fortsatte totalt 188 patienter behandlingen.
Hos dessa patienter var det kvarstående virologiska svaret 12%.
Patienter med uteblivet behandlingssvar på tidigare behandling med pegylerat interferon alfa/ ribavirin hade mindre sannolikhet att svara vecka 12 på förnyad behandling än patienter med uteblivet behandlingssvar på icke- pegylerat interferon alfa/ ribavirin (12, 4% vs 28, 6%).
Om svar erhölls vecka 12 var det emellertid liten skillnad avseende kvarstående virologiskt svar oavsett tidigare behandling eller tidigare svar.
Långtidsdata avseende effekt I en stor långtidsuppföljningsstudie tog man in 567 patienter efter behandling i en tidigare studie med PegIntron (med eller utan ribavirin).
Syftet med studien var att utvärdera hur länge man hade ett kvarstående virologiskt svar och mäta betydelsen av fortsatt virusfrihet för det kliniska resultatet.
327 patienter fullföljde minst 5 års långtidsuppföljning och bara 3 av 366 patienter med virusfrihet fick återfall under studien.
Kaplan- Meier- estimatet för fortsatt svar under 5 år för alla patienter är 99% (95% CI:
98- 100%).
Fortsatt virusfrihet efter behandling av kronisk HCV med PegIntron (med eller utan ribavirin) resulterar i långtidsclearance av virus och därmed utläkning av leverinfektionen och att patienten blir kliniskt ” botad ” från kronisk HCV.
Det hindrar emellertid inte att patienter med cirros får leveråkommor (inklusive levercarcinom).
5. 2 Farmakokinetiska egenskaper
PegIntron är ett välkaraktäriserat polyetylenglykolmodifierat (” pegylerat ”) derivat av interferon alfa - 2b och består främst av monopegylerade species.
Halveringstiden i plasma för PegIntron är förlängd jämfört med icke- pegylerat interferon alfa- 2b.
PegIntron kan depegyleras till fritt interferon alfa- 2b.
Den biologiska aktiviteten av den pegylerade isomeren är kvalitativt jämförbar men svagare än fritt interferon alfa- 2b.
Efter subkutan administrering inträffar maximala serumkoncentrationer mellan 15- 44 timmar efter dosering och kvarstår i upp till 48- 72 timmar efter administrering.
Ökningen av Cmax och AUC för PegIntron är dosrelaterad.
Medelvärdet för den skenbara distributionsvolymen är 0, 99 l/ kg.
Vid upprepad dosering sker en ackumulering av immunoreaktiva interferoner.
Det är emellertid endast en svag ökning av biologisk aktivitet mätt genom en bioassay.
Medelvärde (standardavvikelse) för halveringstiden för eliminering av PegIntron är ungefär 40 timmar (13, 3 timmar), med clearance på 22, 0 ml/ timme· kg.
Mekanismerna bakom clearance för interferoner hos människa är inte fullt klarlagda.
Eliminering via njurarna kan emellertid stå för en mindre del (ungefär 30%) av clearance för PegIntron.
Njurfunktion:
Njurclearance tycks stå för 30% av totala clearance för PegIntron.
I en singeldosstudie (1, 0 mikrogram/ kg) hos patienter med nedsatt njurfunktion, ökade Cmax, AUC och halveringstiden i relation till graden av nedsatt njurfunktion.
166 Vid flerdosbehandling med PegIntron (1, 0 mikrogram/ kg subkutant administrerat varje vecka i fyra veckor) reduceras clearance av PegIntron i snitt med 17% hos patienter med måttligt nedsatt njurfunktion (kreatininclearance 30- 49 ml/ minut) och i snitt med 44% hos patienter med svårt nedsatt njurfunktion (kreatininclearance 15- 29 ml/ minut) jämfört med patienter med normal njurfunktion.
Baserat på singeldosdata var clearance jämförbar hos patienter med svårt nedsatt njurfunktion som inte fick dialys och hos patienter som fick hemodialys.
PegIntrondosen vid monoterapi bör reduceras hos patienter med måttligt till svårt nedsatt njurfunktion (se avsnitt 4. 2 och 4. 4).
Patienter med kreatininclearance < 50 ml/ minut får inte behandlas med PegIntron i kombination med ribavirin (se avsnitt 4. 3).
På grund av en påfallande inter- patientvariabilitet av interferonfarmakokinetiken rekommenderas noggrann övervakning av patienter med svårt nedsatt njurfunktion under behandlingen med PegIntron (se avsnitt 4. 2).
Leverfunktion:
Farmakokinetiken för PegIntron har inte utvärderats hos patienter med gravt nedsatt leverfunktion.
Äldre patienter ≥ 65 år:
Farmakokinetiken för PegIntron efter en subkutan singeldos på 1, 0 mikrogram/ kg påverkades inte av ålder.
Data tyder inte på att någon förändring av dosen av PegIntron är nödvändig baserat på stigande ålder.
Patienter under 18 år:
Specifika farmakokinetiska studier på dessa patienter saknas.
PegIntron är indicerat för behandling av kronisk hepatit C endast hos patienter som är 18 år eller äldre.
Interferonneutraliserande faktorer:
Tester av interferonneutraliserande faktorer utfördes på serumprover från patienter som erhöll PegIntron i kliniska studier.
Interferonneutraliserande faktorer är antikroppar som neutraliserar interferonets antivirala aktivitet.
Kliniskt förekom neutraliserande faktorer hos 1, 1% av patienterna som erhöll PegIntron 0, 5 mikrogram/ kg.
5. 3 Prekliniska säkerhetsuppgifter
PegIntron:
Biverkningar som inte observerats i kliniska studier sågs inte i toxicitetsstudier på apa.
Dessa studier var begränsade till fyra veckor på grund av att det bildas antikroppar mot interferon hos de flesta apor.
Reproduktionsstudier med PegIntron har inte utförts.
Interferon alfa- 2b har visat sig vara abortframkallande hos primater.
Det är troligt att även PegIntron orsakar denna effekt.
Effekter på fertilitet har inte utvärderats.
Det är inte känt huruvida beståndsdelarna i detta läkemedel utsöndras i mjölk hos försöksdjur eller människa (se avsnitt 4. 6 för relevanta humandata vid graviditet och amning).
PegIntron visade ingen genotoxisk potential.
Den relativa icke- toxiciteten av monometoxypolyetylenglykol (mPEG), som frigörs från PegIntron genom metabolism in vivo har visats i prekliniska akuta och subakuta toxicitetsstudier på gnagare och apa, i standardstudier på fosterutveckling och i mutagenicitetstester in vitro.
PegIntron och ribavirin:
När PegIntron gavs i kombination med ribavirin orsakade det inte några effekter som inte tidigare setts för någon av de aktiva substanserna enbart.
Den främsta behandlingsrelaterade förändringen var reversibel, mild till måttlig anemi, vars allvarlighetsgrad var större än den för de aktiva substanserna enbart.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver till injektionsvätska, lösning:
Vattenfritt dinatriumfosfat, 167 Natriumdivätefosfatdihydrat, Sackaros, Polysorbat 80.
Spädningsvätska för parenteral användning:
Vatten för injektionsvätskor.
Uttagbar volym från pennan = 0, 5 ml.
6. 2 Inkompatibiliteter
Detta läkemedel ska endast beredas med vätskan som är bipackad (se avsnitt 6. 6).
Då blandbarhetsstudier saknas skall detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år
Efter beredning:
- Kemisk och fysikalisk stabilitet under användning har visats för 24 timmar vid 2°C - 8°C.
- Av mikrobiologiska skäl ska produkten användas omedelbart.
Om den inte används omedelbart,
är förvaringstid och förvaringsförhållanden före användning på användarens ansvar och ska normalt inte vara längre än 24 timmar vid 2°C - 8°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
6. 5 Förpackningstyp och innehåll
Pulvret och vätskan är båda inneslutna i en tvåkammarcylinderampull, typ I flintglas, separerade med en brombutylgummikolv.
Cylinderampullen är förseglad i ena änden med en polypropylenhätta innehållande en brombutylgummiinsats och i andra änden med en brombutylgummikolv.
PegIntron 80 mikrogram tillhandahålls som:
- 1 penna innehållande pulver och vätska till injektionsvätska, lösning, 1 injektionsnål och
2 rengöringsservetter
- 4 pennor innehållande pulver och vätska till injektionsvätska, lösning, 4 injektionsnålar och
8 rengöringsservetter
- 6 pennor innehållande pulver och vätska till injektionsvätska, lösning, 6 injektionsnålar och
12 rengöringsservetter
- 12 pennor innehållande pulver och vätska till injektionsvätska, lösning, 12 injektionsnålar
och 24 rengöringsservetter
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
PegIntron förfylld injektionspenna innehåller ett pulver av peginterferon alfa- 2b och vätska till injektionsvätskor i styrkan 80 mikrogram för engångsbruk.
Varje penna ska beredas med vätskan i tvåkammarcylinderampullen (vatten för injektionsvätskor) för att upp till 0, 5 ml lösning ska kunna administreras.
En liten volym förloras vid beredningen av PegIntron för injektion och när dosen mäts upp och injiceras.
Därför innehåller varje penna ett överskott av vätska och PegIntron pulver för att säkerställa administreringen av den angivna dosen i 0, 5 ml PegIntron injektionsvätska, lösning.
Den färdigberedda lösningen har en koncentration av 80 mikrogram/ 0, 5 ml.
168 PegIntron injiceras subkutant efter att pulvret beretts enligt instruktion, injektionsnålen satts på och den föreskrivna dosen ställts in.
En fullständig och illustrerad instruktion finns i bilagan till bipacksedeln.
Ta ut PegIntron förfylld injektionspenna ur kylskåpet före användning för att låta injektionsvätskan bli rumstempererad (inte över 25°C).
Som för alla parenterala läkemedel ska den beredda lösningen inspekteras före administrering.
Den beredda lösningen ska vara klar och färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Kassera PegIntron förfylld injektionspenna och all oförbrukad lösning i den efter administrering av dosen.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 131/ 035 EU/ 1/ 00/ 131/ 036 EU/ 1/ 00/ 131/ 037 EU/ 1/ 00/ 131/ 038
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
25 maj 2000 Datum för senast förnyat godkännande:
25 maj 2005
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
169 1.
LÄKEMEDLETS NAMN
PegIntron 100 mikrogram pulver och vätska till injektionsvätska, lösning, i förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje PegIntron förfylld injektionspenna 100 mikrogram innehåller en tillräcklig mängd peginterferon alfa- 2b mätt som enbart protein i pulver till injektionsvätska, lösning och motsvarande mängd vätska för att ge 100 mikrogram per 0, 5 ml peginterferon alfa- 2b vid beredning enligt rekommendation.
Det aktiva innehållsämnet är ett kovalent konjugat av rekombinant interferon alfa- 2b * med monometoxipolyetylenglykol.
Potensen av denna produkt ska inte jämföras med den av ett annat pegylerat eller icke- pegylerat protein i samma terapeutiska grupp.
För ytterligare information, se avsnitt 5. 1. * tillverkat genom rDNA- teknologi i E. coli celler som innehåller en genetiskt framställd plasmidhybrid med en interferon alfa- 2b gen från humana leukocyter
PegIntron innehåller 40 mg sackaros per 0, 5 ml.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning, i förfylld injektionspenna Vitt pulver.
Klar och färglös spädningsvätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
PegIntron är indicerat för behandling av vuxna patienter med kronisk hepatit C med förhöjda transaminasvärden utan leverdekompensation och som är serumpositiva för HCV- RNA eller anti- HCV inklusive tidigare obehandlade patienter med samtidig kliniskt stabil HIV- infektion (se avsnitt 4. 4).
Bästa sättet att använda PegIntron vid denna indikation är i kombination med ribavirin.
Denna kombination är indicerad för tidigare obehandlade patienter inklusive patienter med samtidig kliniskt stabil HIV- infektion och för patienter med tidigare behandlingssvikt med interferon alfa (pegylerad eller icke- pegylerad) i kombination med ribavirin eller interferon alfa monoterapi (se avsnitt 5. 1).
Interferon monoterapi, inklusive PegIntron, är huvudsakligen indicerad vid intolerans av eller kontraindikation för ribavirin.
Se även produktresumén för ribavirin när PegIntron ska användas i kombination med ribavirin.
4. 2 Dosering och administreringssätt
Behandling ska endast initieras och övervakas av läkare med erfarenhet av behandling av patienter med hepatit C.
Dosering PegIntron ska ges som en subkutan injektion en gång i veckan.
Dosen beror på om den ges i kombination med ribavirin eller som monoterapi.
170 Kombinationsterapi PegIntron 1, 5 mikrogram/ kg/ vecka i kombination med ribavirin kapslar.
Den avsedda PegIntron- dosen på 1, 5 μg/ kg att användas i kombination med ribavirin kan ges i viktklasser med styrka av penna/ injektionsflaska enligt tabell 1.
Ribavirinkapslarna ska ges peroralt samtidigt med föda varje dag fördelat på två doser (morgon och kväll).
Tabell 1 - Dosering vid kombinationsbehandling
Kroppsvikt (kg)
PegIntron
Ribavirin kapslar
Styrka av penna / injektionsflaska (μg/ 0, 5ml)
Administrera en gång i veckan (ml)
Total daglig dos (mg)
Antal kapslar (200 mg) 4a
< 40
50
0, 5
800
4a
40- 50
80
0, 4
800
4a 51- 64
80
0, 5
800
5b
65- 75
100
0, 5
1200
1400
Behandlingsduration - Tidigare obehandlade patienter Förutsägbarhet av kvarstående virologiskt behandlingssvar:
Det är högst osannolikt att patienter infekterade med virus av genotyp 1 och som inte uppnår virologiskt svar vid vecka 12 får ett kvarstående virologiskt svar (se även avsnitt 5. 1). • Genotyp 1:
För patienter som visar virologiskt behandlingssvar vid vecka 12 ska behandlingen fortsätta i ytterligare nio månader (d. v. s. totalt 48 veckor).
I gruppen av patienter med genotyp 1- infektion och låg virusmängd (< 600000 IE/ ml) som är HCV- RNA negativa vid behandlingsvecka 4 och som förblir HCV- RNA negativa vid vecka 24 ska behandlingen antingen avbrytas efter denna 24- veckorsbehandling eller fortsätta i ytterligare 24 veckor (dvs en behandlingsperiod på totalt 48 veckor).
En behandlingsperiod på totalt 24 veckor kan emellertid vara förknippad med en större risk för återfall jämfört med en behandlingsperiod på 48 veckor (se avsnitt 5. 1). • Genotyp 2 eller 3:
Det rekommenderas att alla patienter behandlas i 24 veckor med undantag för patienter med samtidig HCV/ HIV- infektion, som ska erhålla 48 veckors behandling. • Genotyp 4:
I allmänhet anses patienter som är infekterade med genotyp 4 svårare att behandla och begränsade studiedata (n=66) tyder på att de överensstämmer med en behandlingsduration som för genotyp 1.
Samtidig HCV/ HIV- infektion Den rekommenderade behandlingstiden för patienter med samtidig HCV/ HIV- infektion är 48 veckor oberoende av genotyp.
171 Förutsägbarhet av behandlingssvar och uteblivet behandlingssvar vid samtidig HCV/ HIV- infektion Tidigt virologiskt behandlingssvar vid vecka 12, definierat som en 2 log minskning i virusmängd eller ej påvisbara nivåer av HCV- RNA har visat sig förutsäga ett bibehållet behandlingssvar.
Det negativa förutsägbara värdet för bibehållet behandlingssvar hos patienter med samtidig HCV/ HIV- infektion som behandlades med PegIntron i kombination med ribavirin var 99% (67/ 68, Studie 1) (se avsnitt 5. 1).
Ett positivt förutsägbart värde på 50% (52/ 104), Studie 1) observerades för patienter med samtidig HCV/ HIV- infektion som fick kombinationsbehandling.
Alla patienter, oberoende av genotyp, som har visat serum HCV- RNA under detektionsgränsen vid vecka 12 bör få 48 veckors behandling.
Patienter med förnyad behandling, som inte uppnår virologiskt svar vid vecka 12, kommer troligtvis inte att uppnå kvarstående virologiskt behandlingssvar efter 48 veckors behandling (se även avsnitt 5. 1).
Förnyad behandling som varade längre än 48 veckor hos patienter med genotyp 1 som inte svarat på behandling har inte studerats med pegylerat interferon alfa- 2b och ribavirin i kombination.
PegIntron monoterapi Som monoterapi ges PegIntron 0, 5 eller 1, 0 mikrogram/ kg/ vecka.
Därför måste doserna volymjusteras till patienter som förskrivits 0, 5 μg/ kg/ vecka, se tabell 2.
För dosen 1, 0 μg/ kg kan liknande volymjustering göras eller andra styrkor av injektionsflaskor användas enligt tabell 2.
PegIntron monoterapi har inte studerats hos patienter med samtidig HCV/ HIV- infektion.
Tabell 2 - Dosering vid monoterapi
0, 5 μg/ kg
1, 0 μg/ kg
Kroppsvikt (kg)
Styrka av penna /
Administrera en Styrka av gång i veckan penna /
Administrera en gång i veckan
(ml) injektionsflaska (μg/ 0, 5ml)
30- 35 36- 45 46- 56 57- 72 73- 88 89- 106 > 106 **
50 * 50 * 50 * 50 50 50 80
0, 15 50 0, 2 50 0, 25 50 0, 3 80 0, 4 80 0, 5 100 0, 4 120
0, 3 0, 4 0, 5 0, 4 0, 5 0, 5 0, 5
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml. ** För patienter > 120 kg, använd 80 μg/ 0, 5 ml injektionsflaska.
Behandlingsduration För patienter som uppvisar virologiskt behandlingssvar vid vecka 12 ska behandlingen fortsätta ytterligare i minst en tremånadersperiod (d. v. s. totalt sex månader).
Beslutet att förlänga behandlingen till ett års behandling ska baseras på prognostiska faktorer (t. ex. genotyp, ålder > 40 år, manligt kön, överbryggande fibros).
Eftersom följsamhet kan vara viktig för
172 behandlingsresultatet ska dosen hållas så nära den rekommenderade standarddosen som möjligt.
Riktlinjer för dosjustering utarbetades i kliniska studier.
Riktlinjer för dosreduktion vid kombinationsbehandling
Tabell 2a Riktlinjer för dosjustering vid kombinationsbehandling (med ribavirin)
Laboratorievärden
Reducera endast Reducera endast
ribavirindosen till
PegIntron
kombinations -
Hemoglobin Hemoglobin hos:
600
mg/ dag * om: < 10 g/ dl
till halva dosen om: -
behandlingen om: < 8, 5 g/ dl
≥ 2 g/ dl minskning av hemoglobin under en
patienter med anamnes av stabil hjärtsjukdom
4
veckors period vid behandling (permanent dosreduktion)
< 12 g/ dl efter 4 veckors dosreduktion
Vita blodkroppar Neutrofiler
< 1, 5 x 109/ l - < 0, 75 x 109/ l - 9
< 1, 0 x 109/ l < 0, 5 x 109/ l < 25 x 109/ l
Trombocyter
- < 50 x 10 / l
2, 5 x ÖNG **
Bilirubin – direkt
- -
Bilirubin – indirekt
> 5 mg/ dl
-
(i
> 4 mg/ dl > 4 veckor)
Kreatinin
- -
> 2, 0 mg/ dl
x
utgångsvärdet och
*
>
10 x ÖNG **
Patienter vars dos av ribavirin är reducerad till 600 mg per dag ges en 200 mg kapsel på morgonen och två 200 mg kapslar på kvällen. ** Övre normalgräns
Dosreduktion av PegIntron kan göras antingen genom att reducera den föreskrivna volymen med hälften eller genom att använda en lägre dosstyrka enligt tabell 2b.
Tabell 2b – Reducerad PegIntron dosering vid kombinationsbehandling
Kroppsvikt (kg)
Målsatt
Styrka av
Administrera en
Administrerad
reducerad dos
penna /
gång i veckan
mängd
(μg)
injektionsflaska (μg/ 0, 5 ml)
(ml)
(μg)
< 40
25
50 *
0, 25
25
40- 50
32
50
0, 3
30
51- 64 65- 75 76- 85
40 50 60
50 50 80
0, 4 0, 5 0, 4
40 50 64
> 85
75
100
0, 4
80
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml.
Riktlinjer för dosreduktion vid monoterapi
Riktlinjer för dosjustering för patienter som använder PegIntron monoterapi visas i tabell 3a.
173 Tabell 3a Riktlinjer för dosjustering vid PegIntron monoterapi Laboratorievärden
Reducera PegIntron till halva dosen om:
Avbryt PegIntron om:
Neutrofiler
< 0, 75 x 109/ l
< 0, 5 x 109/ l
Trombocyter
< 50 x 109/ l
< 25 x 109/ l
Dosreduktion för patienter som använder PegIntron 0, 5 μg/ kg monoterapi måste ske genom att reducera den förskrivna volymen med hälften.
Injektionsflaskan med 50 μg/ 0, 5 ml måste användas om nödvändigt eftersom minsta uttagbara volym från pennan är 0, 3 ml.
Dosreduktion för patienter som använder PegIntron 1, 0 μg/ kg monoterapi måste ske genom att reducera den förskrivna volymen med hälften eller genom att använda en lägre dosstyrka enligt tabell 3b.
Tabell 3b – Reducerad PegIntron dos vid 1, 0 μg/ kg monoterapi behandling
Kroppsvikt (kg)
Målsatt
Styrka av
Administrera en
Administrerad
reducerad dos
penna /
gång i veckan
mängd
(μg)
injektionsflaska (μg/ 0. 5ml)
(ml)
(μg)
30- 35
15
50 *
0, 15
15
36- 45
20
50 *
0, 20
20
46- 56
25
50 *
0, 25
25
57- 72 73- 89
32 40
50 50
0, 3 0, 4
30 40
90- 106 > 106
50 60
50 80
0, 5 0, 4
50 64
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml.
Speciella populationer
Användning vid nedsatt njurfunktion:
Monoterapi:
PegIntron bör användas med försiktighet hos patienter med måttligt till svårt nedsatt njurfunktion.
Hos patienter med måttlig nedsatt njurfunktion (kreatininclearance 30- 50 ml/ minut) bör startdosen av PegIntron reduceras med 25%.
Patienter med svår nedsatt njurfunktion (kreatininclearance 15- 29 ml/ minut) bör få startdosen reducerad med 50%.
Det finns inga tillgängliga data för användning av PegIntron hos patienter med kreatininclearance < 15 ml/ minut (se avsnitt 5. 2).
Patienter med svårt nedsatt njurfunktion, inklusive de på hemodialys, bör övervakas noggrant.
Om njurfunktionen minskar under behandlingen bör behandlingen med PegIntron avbrytas.
Kombinationsbehandling:
Patienter med kreatininclearance < 50 ml/ minut får inte behandlas med PegIntron i kombination med ribavirin (se produktresumén för ribavirin).
När det ges i kombination med ribavirin ska personer med nedsatt njurfunktion följas mer noggrant med avseende på utveckling av anemi.
174 Användning vid nedsatt leverfunktion:
PegIntron ska därför inte användas till dessa patienter.
Användning till äldre (≥ 65 år):
Det finns inte några uppenbart åldersrelaterade effekter på farmakokinetiken för PegIntron.
Resultat från äldre patienter som behandlats med engångsdoser med PegIntron tyder inte på att någon justering av dosen PegIntron är nödvändig baserat på ålder (se avsnitt 5. 2).
Användning till patienter under 18 år:
Det finns ingen erfarenhet hos barn (se avsnitt 5. 2).
4. 3 Kontraindikationer
- Överkänslighet mot den aktiva substansen, andra interferoner eller mot något hjälpämne.
- Anamnes på allvarlig hjärtsjukdom, inklusive instabil eller okontrollerad hjärtsjukdom de
senaste sex månaderna (se avsnitt 4. 4).
- Allvarliga, försvagande medicinska tillstånd.
- Autoimmun hepatit eller anamnes på autoimmun sjukdom.
- Gravt nedsatt leverfunktion eller dekompenserad levercirros.
- Existerande tyreoideasjukdom som ej möjlig att kontrollera med konventionell behandling.
- Epilepsi och/ eller nedsatt funktion av centrala nervsystemet (CNS).
- Insättning av PegIntron är kontraindicerat hos HCV/ HIV- infekterade patienter med cirros och
Kombinationsbehandling med ribavirin:
Se även produktresumé (SPC) för ribavirin i det fall PegIntron ges i kombination med ribavirin till patienter med kronisk hepatit C.
4. 4 Varningar och försiktighet
Psykiatri och centrala nervsystemet (CNS):
Allvarliga CNS- effekter, särskilt depression, självmordstankar och självmordsförsök har observerats hos vissa patienter under behandling med PegIntron och även efter avslutad behandling under en 6 månaders uppföljningsperiod.
Andra CNS - effekter inkluderande aggressivt beteende (ibland riktat mot andra), bipolära sjukdomar, maniska tillstånd, förvirring och mentala förändringar har observerats med alfa- interferoner.
Patienterna ska noggrant följas avseende tecken eller symptom på psykiatrisk sjukdom.
Om sådana symptom uppstår måste den potentiella allvarlighetsgraden med dessa biverkningar beaktas hos den förskrivande läkaren, och behovet av adekvat behandling ska övervägas.
Om psykiatriska symptom kvarstår eller förvärras, eller självmordstankar identifieras, rekommenderas att behandlingen med PegIntron avbryts och att patienten följs upp med lämplig psykiatrisk intervention.
Patienter med existerande eller tidigare allvarliga psykiatriska tillstånd:
Om behandling med PegIntron anses nödvändig hos patienter med existerande eller tidigare allvarliga psykiatriska tillstånd, ska den enbart inledas efter att en lämplig individualiserad diagnostik och terapeutiskt omhändertagande av det psykiatriska tillståndet har säkerställts.
Mer uttalad slöhet och koma, inklusive fall av encefalopati, har rapporterats hos vissa patienter, vanligtvis äldre, som behandlats med högre doser vid onkologiska indikationer.
Även om dessa effekter vanligtvis är reversibla, tog det upp till tre veckor hos ett fåtal patienter innan symptomen försvann fullständigt.
I mycket sällsynta fall har kramper inträffat vid höga doser av interferon alfa.
På alla patienterna i studierna på kronisk hepatit C togs en leverbiopsi innan de inkluderades men i vissa fall (dvs patienter med genotyp 2 och 3), är det möjligt att behandla utan histologisk bekräftelse.
Aktuella behandlingsriktlinjer ska konsulteras huruvida en leverbiopsi krävs innan behandlingen påbörjas.
Akut överkänslighet:
Om en sådan reaktion
175 uppstår under behandling med PegIntron, ska behandlingen avbrytas och lämplig medicinsk behandling omedelbart sättas in.
Övergående hudutslag nödvändiggör inte att behandlingen avbryts.
Kardiovaskulära systemet:
Som för interferon alfa- 2b, ska patienter med anamnes på kronisk hjärtsvikt, hjärtinfarkt och/ eller tidigare eller pågående arrytmisjukdom som erhåller behandling med PegIntron övervakas noggrant.
För patienter med hjärtabnormiteter ska elektrokardiogram kontrolleras före och under behandlingens gång.
Hjärtarrytmier (främst supraventrikulära) svarar vanligen på konventionell behandling, men kan kräva att behandlingen med PegIntron avbryts.
Leverfunktion:
Som med alla interferoner, avbryt behandlingen med PegIntron hos patienter som utvecklar försämring i koagulationsmarkörer vilket kan indikera leverdekompensation.
Feber:
Även om feber kan associeras med det influensaliknande syndrom som ofta rapporteras under interferonbehandling, måste andra orsaker till feber uteslutas.
Hydrering:
Adekvat hydrering måste upprätthållas hos patienter som genomgår behandling med PegIntron eftersom hypotension relaterad till vätskeförlust har observerats hos vissa patienter som behandlas med alfainterferoner.
Vätskeersättning kan bli nödvändig.
Lungförändringar:
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon.
Patienter som utvecklar feber, hosta, dyspné eller andra respiratoriska symptom ska lungröntgas.
Om lungröntgen visar lunginfiltrat eller om det finns tecken på nedsatt lungfunktion, bör patienten övervakas noggrant och om det bedöms nödvändigt ska behandlingen med alfainterferon avbrytas.
Omedelbart avbrytande av behandling med alfainterferon och behandling med kortikosteroider förefaller medföra att de pulmonella biverkningarna försvinner.
Autoimmun sjukdom:
Utveckling av autoantikroppar och autoimmuna sjukdomar har rapporterats vid behandling med alfainterferoner.
Patienter som är predisponerade för autoimmuna sjukdomar kan ha ökad risk.
Patienter med tecken och symptom på autoimmuna sjukdomar ska noggrant undersökas och risk/ nytta balansen av fortsatt interferonbehandling ska omvärderas (se även avsnitt 4. 4 Sköldkörtelförändringar och 4. 8).
Fall av Vogt- Koyanagi- Haradas syndrom (VHK) har rapporterats hos patienter med kronisk hepatit C som behandlas med interferon.
Detta syndrom är en granulomatös inflammatorisk sjukdom som angriper ögonen, hörselapparaten, hjärnhinnan och huden.
Om VKH- syndrom misstänks, ska antiviral behandling sättas ut och behandling med kortikosteroider diskuteras (se avsnitt 4. 8).
Okulära förändringar:
Oftalmologiska förändringar, inklusive retinalblödning, bomullsexsudat och obstruktion i retinalartär eller - ven, har rapporterats i sällsynta fall efter behandling med alfainterferoner (se avsnitt 4. 8).
Alla patienter ska genomgå en ögonundersökning före behandling.
Alla patienter som klagar på okulära symptom, inklusive förlust i synskärpa eller av synfält ska omgående genomgå en fullständig ögonundersökning.
Periodiskt återkommande synundersökningar rekommenderas under behandling med PegIntron, särskilt hos patienter med tillstånd som kan ge upphov till retinopati, såsom diabetes mellitus eller hypertension.
Utsättning av PegIntron ska övervägas hos patienter som utvecklar nya eller förvärrade oftalmologiska förändringar.
Sköldkörtelförändringar:
I sällsynta fall utvecklade patienter som behandlats för kronisk hepatit C med interferon alfa tyreoideaförändringar, antingen hypo - eller hypertyreoidism.
Under pågående behandling med PegIntron ska tyreoideastimulerande hormon (TSH) - nivåerna kontrolleras om en patient utvecklar symptom som tyder på möjlig tyreoideadysfunktion.
Vid tyreoideadysfunktion kan behandling med PegIntron fortgå om TSH- nivåerna kan hållas inom normalområdet med medicinering.
Ämnesomsättningsrubbningar:
Hypertriglyceridemi och förvärrad hypertriglyceridemi, ibland allvarlig, har observerats.
Övervakning av lipidnivåer rekommenderas därför.
Samtidig HCV/ HIV- infektion 176 Mitokondriell toxicitet och mjölksyraacidos:
Patienter som samtidigt är infekterade med HIV och som får högaktiv antiretroviral behandling (HAART) kan ha en ökad risk för mjölksyraacidos.
Försiktighet ska iakttas när PegIntron och ribavirin läggs till HAART- behandling (se produktresumé för ribavirin).
Leverdekompensation hos patienter med samtidig HCV/ HIV- infektion med framskriden cirros:
Patienter med samtidig infektion, med framskriden cirros och som får HAART- behandling kan ha en ökad risk för leverdekompensation och död.
Tillägg av behandling med alfainterferoner enbart eller i kombination med ribavirin kan öka risken i denna undergrupp av patienter.
Andra baseline- faktorer hos patienter med samtidig infektion, som kan vara förenat med en högre risk för leverdekompensation inkluderar behandling med didanosin och ökad serumkoncentration av bilirubin.
Patienter med samtidig infektion, som erhåller både antiretroviralbehandling (ARV) och behandling för hepatit, ska noggrant övervakas med kontroll av deras Child- Pugh score under behandlingen.
Hos patienter som går mot att utveckla leverdekompensation ska behandlingen mot hepatit omedelbart avbrytas och ARV- behandlingen omprövas.
Onormala hematologiska värden hos patienter med samtidig HCV/ HIV- infektion:
Patienter med samtidig HCV/ HIV- infektion och som får behandling med peginterferon alfa - 2b/ ribavirin och HAART kan ha en ökad risk för att utveckla onormala hematologiska värden (som neutropeni, trombocytopeni och anemi) jämfört med patienter som enbart har HCV- infektion.
Även om majoriteten kan hanteras genom dosreduktion, ska noggrann uppföljning av hematologiska parametrar göras hos dessa patienter (se avsnitt 4. 2 och under ” Laboratorievärden ” i avsnitt 4. 8) Patienter som behandlas med PegIntron och ribavirin tillsammans med zidovudin löper ökad risk att utveckla anemi och därför rekommenderas inte att man ger denna kombination ihop med zidovudin (se avsnitt 4. 5).
Patienter med låga CD4 antal:
Hos patienter med samtidig HCV/ HIV- infektion finns begränsade data (N = 25) tillgängliga vad gäller effekt och säkerhet för patienter med CD4 antal lägre än 200 celler/ µl.
Försiktighet ska därför iakttagas vid behandling av patienter med låga CD4 antal.
Se respektive produktresumé för de antiretrovirala läkemedel som tas samtidigt med HCV - behandlingen för att uppmärksamma och behandla toxicitet, som är specifik för varje läkemedel samt risken för överlappande toxicitet med PegIntron och ribavirin.
Dentala och parodontala tillstånd:
Dentala och parodontala tillstånd som kan leda till tandlossning har rapporterats hos patienter som fått kombinationsbehandling med PegIntron och ribavirin.
Dessutom kan muntorrhet ha en skadlig inverkan på tänder och munslemhinnor vid långtidsbehandling med kombinationen av PegIntron och ribavirin.
Patienterna bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om de gör det ska de rådas att skölja munnen noggrant efteråt.
Organtransplanterade patienter:
Säkerheten och effekten av PegIntron enbart eller i kombination med ribavirin för behandling av hepatit C hos lever - eller andra organtransplanterade patienter har inte studerats.
Preliminära data visar att behandling med interferon alfa kan vara förknippad med en ökad grad av bortstötning av njurtransplantat.
Bortstötning av levertransplantat har också rapporterats.
Övriga:
På grund av rapporter om att interferon alfa kan försämra pågående psoriasissjukdom och sarkoidos, rekommenderas användning av PegIntron hos patienter med psoriasis eller sarkoidos endast om den potentiella nyttan överväger den potentiella risken.
Laboratorietester:
Hematologiska standardtester, blodkemi och en test av tyreoideafunktionen måste genomföras för alla patienter före behandlingsstart.
Godtagbara utgångsvärden som kan betraktas som riktlinjer före behandlingen med PegIntron är:
≥ 100000/ mm3 • Trombocyter ≥ 1500/ mm3 • Neutrofiler 177 •
TSH- nivåer
måste ligga inom normalgränserna
Utvärdering av laboratorievärdena ska göras under behandlingsvecka 2 och 4 och därefter periodvis efter klinisk bedömning.
Viktig information om några av hjälpämnena i PegIntron:
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per 0, 7 ml, d. v. s. nästan ” natriumfri ”.
Patienter med följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltasinsufficiens.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Resultat från en flerdosstudie som utvärderade P450 substrat hos patienter med kronisk hepatit C som fick PegIntron (1, 5 µg/ kg) en gång per vecka i 4 veckor visade en ökning i aktivitet av CYP2D6 och CYP2C8/ 9.
Ingen förändring i aktivitet sågs för CYP1A2, CYP3A4 eller N- acetyltransferas.
Försiktighet ska iakttas när peginterferon alfa- 2b ges med läkemedel som metaboliseras av CYP2D6 och CYP2C8/ 9, särskilt de med smalt terapeutiskt index, såsom warfarin och fenytoin (CYP2C9) och flekainid (CYP2D6).
Dessa fynd kan delvis relateras till en förbättrad metabolisk kapacitet på grund av minskad leverinflammation hos patienter som behandlas med PegIntron.
Försiktighet rekommenderas därför när PegIntronbehandling påbörjas hos patienter med kronisk hepatit som behandlas med läkemedel, som har ett smalt terapeutiskt index och vilka är känsliga för en lindrig metabolisk nedsättning av levern.
Inga farmakokinetiska interaktioner sågs mellan PegIntron och ribavirin i en farmakokinetisk flerdosstudie.
Hos patienter med kronisk hepatit C, som stått på fast underhållsdos med metadon och tidigare inte har behandlats med peginterferon alfa- 2b, ökade R- metadon AUC med omkring 15% (95% CI för AUC estimerad kvot 103 – 128%) när man behandlade med PegIntron 1, 5 µg/ kg/ vecka subkutant i 4 veckor.
Den kliniska betydelsen av detta fynd är okänd, men patienterna ska övervakas med avseende på tecken och symptom på ökad sedativ effekt såväl som andningsdepression.
Framförallt för patienter, vilka står på en hög dos metadon, ska risken för QTc förlängning beaktas.
Samtidig HCV/ HIV- infektion Nukleosidanaloger:
Behandling med nukleosidanaloger, enbart eller i kombination med andra nukleosider, har resulterat i mjölksyraacidos.
Farmakologiskt ökar ribavirin mängden fosforylerade metaboliter av purinnukleosidanaloger in vitro.
Denna aktivitet skulle kunna öka risken för mjölksyraacidos inducerad av purinnukleosidanaloger (t ex didanosin eller abakavir).
Samtidig administrering av ribavirin och didanosin rekommenderas inte.
Rapporter om mitokondriell toxicitet, särskilt mjölksyraacidos och pankreatit, varav några med dödlig utgång, har rapporterats (se produktresumén för ribavirin).
Förvärrad anemi förorsakad av ribavirin har rapporterats när zidovudin är en del av hiv- behandlingen, även om den exakta mekanismen ännu inte är utredd.
Samtidigt användande av ribavirin och zidovudin rekommenderas inte beroende på en ökad risk för anemi (se avsnitt 4. 4).
Man bör överväga att byta ut zidovudin i en anti- retroviral behandlingsregim om denna redan har påbörjats.
Detta torde vara särskilt viktigt hos patienter med känd tidigare zidovudin- inducerad anemi.
4. 6 Graviditet och amning
PegIntron rekommenderas endast för användning hos fertila kvinnor som använder effektiva preventivmedel under behandlingen.
178 Adekvata data från behandling av gravida kvinnor med interferon alfa- 2b saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Interferon alfa- 2b har visat sig vara abortframkallande hos primater.
PegIntron orsakar troligtvis också denna effekt.
Risken för människa är okänd.
PegIntron ska endast användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret.
Amning:
Det är inte känt om innehållsämnena i detta läkemedel utsöndras i bröstmjölk.
På grund av risken för biverkningar hos spädbarn som ammas bör amning upphöra innan behandlingen påbörjas.
Kombinationsbehandling med ribavirin:
Ribavirin orsakar allvarliga fosterskador vid användning under graviditet.
Ribavirinbehandling är kontraindicerad till kvinnor som är gravida.
Extrem försiktighet måste vidtas för att undvika graviditet hos kvinnliga patienter eller hos partner till manliga patienter som tar PegIntron i kombination med ribavirin.
Kvinnor i fertil ålder och deras partner måste båda använda ett effektivt preventivmedel under behandlingen och under 4 månader efter att behandlingen har avslutats.
Manliga patienter och deras kvinnliga partner måste båda använda ett effektivt preventivmedel under behandlingen och under 7 månader efter att behandlingen har avslutats (se produktresumén för ribavirin).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienter som blir trötta, sömniga eller förvirrade under behandling med PegIntron, ska rådas att undvika att köra bil eller använda maskiner.
4. 8 Biverkningar
De vanligaste behandlingsrelaterade biverkningar, som rapporterats under kliniska prövningar med PegIntron i kombination med ribavirin och som har setts hos mer än hälften av studiepatienterna var huvudvärk, trötthet och reaktioner vid injektionsstället.
Andra viktiga biverkningar som rapporterats hos mer än 25% av patienterna inkluderade myalgi, feber, asteni, alopeci, illamående, anorexi, viktminskning, depression, retlighet och sömnlöshet.
De mest frekvent rapporterade biverkningarna var huvudsakligen lindriga till måttliga i svårighetsgrad och kunde hanteras utan dosjustering eller avbrytande av behandlingen.
Trötthet, alopeci, klåda, illamående, anorexi, viktminskning, retlighet och sömnlöshet inträffade i en märkbart lägre grad hos patienter behandlade med PegIntron monoterapi jämfört med de patienter som behandlades med kombinationsterapi (se tabell 4).
Följande behandlingsrelaterade biverkningar rapporterades under behandling med PegIntron.
Dessa biverkningar är listade i tabell 4 enligt systemorganklasser och frekvens (mycket vanlig (≥ 1/ 10), vanlig (≥ 1/ 100 till < 1/ 10), mindre vanlig (≥ 1/ 1 000 till < 1/ 100), sällsynt (≥ 1/ 10 000 till < 1/ 1 000), mycket sällsynt (< 1/ 10 000) eller ingen känd frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 4
Biverkningar rapporterade i kliniska prövningar eller efter marknadsföringen hos patienter behandlade med interferon alfa- 2b inklusive PegIntron monoterapi eller PegIntron + ribavirin
Infektioner och Mycket vanlig:
infestationer Virusinfektion *
Vanlig:
Blodet och lymfsystemet
Svampinfektion, bakterieinfektion inklusive sepsis, herpes simplex, otitis media
Vanlig:
Anemi, leukopeni, trombocytopeni, lymfadenopati
Mycket sällsynt:
Aplastisk anemi
Ingen känd frekvens:
Ren erytrocytaplasi
Immunsystemet
Mycket sällsynt:
Sarkoidos eller förvärrad sarkoidos
Ingen känd frekvens:
Endokrina systemet
Akuta överkänslighetsreaktioner inklusive angioödem, anafylaxi och anafylaktiska reaktioner inklusive anafylaktisk chock, idiopatisk trombocytopen purpura, trombotisk trombocytopen purpura, systemisk lupus erythematosus, vaskulit, reumatoid artrit (debut eller förvärrad)
Vanlig:
Hypotyreoidism, hypertyreoidism
Sällsynt:
Metabolism och nutrition
Diabetes
Mycket vanlig:
Viktminskning
Vanlig:
Psykiska störningar Mycket vanlig:
Hypokalcemi, hyperurikemi, törst Depression, iritabilitet, sömnlöshet, ångest *, nedsatt koncentration, emotionell labilitet *
Vanlig:
Aggressivt beteende, beteendeförändringar, agitation, nervositet, somnolens, sömnproblem, onormalt drömmande, minskad libido, apati, ökad aptit
Mindre vanlig:
Självmordsförsök, självmordsföreställningar
Sällsynt:
Psykos, hallucinationer
Ingen känd frekvens:
Centrala och perifera nervsystemet Mycket vanlig:
Maniska tillstånd, bipolära sjukdomar Huvudvärk, muntorrhet *
Vanlig:
Förvirring, tremor, ataxi, neuralgi, vertigo, parestesi, hypoestesi, hyperestesi, hypertoni, migrän, ökad svettning
Sällsynt:
Kramper, perifer neuropati
Mycket sällsynt:
Cerebrovaskulär blödning, cerebrovaskulär ischemi, encefalopati
Ingen känd frekvens:
Ögon
Ansiktsförlamning, neuropatier, mononeuropatier
Vanlig:
Konjunktivit, dimsyn, tårkörtelrubbning, ögonsmärta
Sällsynt:
Öron och balansorgan
Förlust av synskärpa eller av synfält, retinalblödning, retinopati, obstruktion i retinalartär, obstruktion i retinalven, optisk neurit, papillödem, makulaödem, bomullsexudat
Vanlig:
Hjärtat
Hörselnedsättning / - förlust, tinnitus
Vanlig:
Palpitation, takykardi
Sällsynt:
Arytmi
Mycket sällsynt:
Myokardinfarkt, hjärtischemi
Ingen känd frekvens:
Blodkärl
Kardiomyopati, hjärtsäcksutgjutning, perikardit
Vanlig:
Hypotoni, hypertoni, synkope, vallningar
Andningsvägar, bröstkorg och mediastinum Dyspné *, faryngit *, hosta * Mycket vanlig:
Vanlig:
Sinuit, bronkit, dysfoni, näsblödningar, rinit, andningsbesvär, nästäppa, rinorré, icke produktiv hosta
Mycket sällsynt:
Magtarmkanalen Mycket vanlig:
Interstitiell lungsjukdom Kräkningar *, illamående, buksmärta, diarré, anorexi
Vanlig:
Dyspepsi, gastroesofagal reflux, stomatit, ulcerativ stomatit, blödande tandkött, lös avföring, förstoppning, flatulens, hemorrojder, gingivit, glossit, dehydrering, smakförändringar
Sällsynt:
Pankreatit
Mycket sällsynt:
Lever och gallvägar
Ischemisk kolit, ulcerös kolit
Vanlig:
Hud och subkutan vävnad Mycket vanlig:
Hepatomegali, hyperbilirubinemi Alopeci, pruritus *, torr hud *, utslag *
Vanlig:
Psoriasis, fotosensitivitetsreaktion, makulopapulösa utslag, dermatit, ansiktsödem eller perifert ödem, erytematösa utslag, eksem, akne, furunkulos, erytem, urtikaria, onormal hårstruktur, nagelbesvär
Mycket sällsynt:
Muskuloskeletala systemet och bindväv
Stevens Johnson syndrom, toxisk epidermal nekrolys, nekros vid injektionsstället, erytema multiforme
Mycket vanlig:
Myalgi, artralgi, musculoskeletal smärta
Vanlig:
Artrit
Sällsynt:
Njurar och urinvägar
Rabdomyolys, myosit
Vanlig:
Frekvent urinering, onormal urin
Sällsynt:
Reproduktionsorgan och bröstkörtel
Njursvikt, njurinsufficiens
Vanlig:
Allmänna symptom och/ eller symptom vid administreringsstället
Amenorré, impotens, bröstsmärta, menorragi, menstrautionsrubbningar, ovarialrubbningar, vaginala besvär, sexuell dysfunktion (ospecificerad), prostatit
Mycket vanlig:
Inflammation vid injektionsstället, reaktion vid injektionsstället *, yrsel, trötthet, stelhet, feber, influensaliknande symptom, asteni
181 Vanlig: *
Smärta i bröstkorgen, smärta i övre högra kvadranten av buken, sjukdomskänsla, smärta vid injektionsstället
to < 1/ 10) i kliniska prövningar hos patienter behandlade med PegIntron
De flesta fall av neutropeni och trombocytopeni var milda (WHO grad 1 eller 2).
Det fanns en del mer allvarliga fall av neutropeni hos patienter behandlade med den rekommenderade dosen av PegIntron i kombination med ribavirin (WHO grad 3; 39 patienter av 186 [21%] och WHO grad 4; 13 patienter av 186 [7%]).
I en klinisk studie rapporterade ungefär 1, 2% av patienterna behandlade med PegIntron eller interferon alfa- 2b i kombination med ribavirin livshotande psykiatriska händelser under behandlingen.
Dessa händelser inkluderade självmordstankar och självmordsförsök (se även avsnitt 4. 4).
Kardiovaskulära biverkningar, främst arytmier, verkade mest korrelera med befintlig hjärt - kärlsjukdom och föregående behandling med kardiotoxiska medel (se avsnitt 4. 4).
Kardiomyopati, som kan vara reversibel vid avbrytande av interferon alfa, har rapporterats i sällsynta fall hos patienter utan tidigare tecken på hjärtsjukdom.
Oftalmologiska förändringar som har rapporterats i sällsynta fall med alfainterferoner inkluderar retinopatier (inklusive makulaödem), retinalblödning, obstruktion i retinalartär eller - ven, bomullsexsudat, förlust i synskärpa eller av synfält, opticusneurit och papillödem (se avsnitt 4. 4).
En vid variation av autoimmuna och immunmedierade förändringar har rapporterats för alfainterferoner inklusive sköldkörtelförändringar, systemisk lupus erythematosus, reumatoid artrit (debut eller förvärrad), idiopatisk och trombotisk trombocytopenia purpura, vaskulit, neuropatier inklusive mononeuropatier och Vogt- Koyanagi- Haradas syndrom (se även avsnitt 4. 4 Autoimmun sjukdom).
Patienter med samtidig HCV/ HIV- infektion För patienter med samtidig HCV/ HIV- infektion som får PegIntron i kombination med ribavirin, har andra biverkningar (som inte rapporterats hos patienter med monoinfektion) rapporterats i studier med en frekvens på > 5%.
Dessa var: oral candidiasis (14%), förvärvad lipodystrofi (13%), minskat antal CD4- lymfocyter (8%), minskad aptit (8%), ökat gamma- glutamyltransferas (9%), ryggsmärta (5%), ökat blodamylas (6%), ökad mjölksyra i blodet (5%), cytolytisk hepatit (6%), ökat lipas (6%) och smärta i extremiteter (6%).
Mitokondriell toxicitet Mitokondriell toxicitet och mjölksyraacidos har rapporterats hos HIV- positiva patienter som erhåller NRTI- regim och tillägg av ribavirin för samtidig HCV- infektion (se avsnitt 4. 4).
Laboratorievärden för patienter med samtidig HCV/ HIV- infektion Trots att hematologisk toxicitet som neutropeni, trombocytopeni och anemi inträffade oftare hos patienter med samtidig HCV/ HIV- infektion, kunde majoriteten behandlas genom modifiering av dosen och behandlingen behövde sällan avbrytas tidigt (se avsnitt 4. 4).
Hematologiska avvikelser rapporterades oftare hos patienter som erhöll PegIntron i kombination med ribavirin jämfört med patienter som erhöll interferon alfa- 2b i kombination med ribavirin.
I Studie 1 (se avsnitt 5. 1) sågs en minskning i totala antalet neutrofiler under 500 celler/ mm3 hos 4% (8/ 194) av patienterna och en minskning av trombocyter under 50 000/ mm3 sågs hos 4% (8/ 194) av de patienter som erhöll PegIntron tillsammans med ribavirin.
Anemi (hemoglobin < 9, 4 g/ dl) rapporterades hos 12% (23/ 194) av de patienter som behandlades med PegIntron i kombination med ribavirin.
Minskning av CD4 lymfocyter:
Behandling med PegIntron i kombination med ribavirin åtföljdes av minskning av totala antalet CD4+ celler inom de första 4 veckorna utan reduktion av CD4+ celler i procent.
Användning av PegIntron
182 i kombination med ribavirin visade ingen negativ påverkan på kontrollen av HIV- viremi under behandlingen eller uppföljning.
Begränsade säkerhetsdata (N = 25) är tillgängliga för patienter med samtidig infektion och med antalet CD4+ celler < 200/ µl (se avsnitt 4. 4).
Se respektive produktresumé för de antiretrovirala läkemedel som tas samtidigt med HCV - behandlingen för att uppmärksamma och behandla toxicitet, som är specifik för varje läkemedel samt risken för överlappande toxicitet med PegIntron i kombination med ribavirin.
4. 9 Överdosering
Doser upp till 10, 5 gånger den avsedda dosen har rapporterats.
Den högsta dagliga dos som rapporterats är 1200 mikrogram på en dag.
I allmänhet överensstämmer de biverkningar som man sett i fall av överdosering med PegIntron med den kända säkerhetsprofilen för PegIntron; biverkningarnas svårighetsgrad kan emellertid öka.
Standardmetoder för att öka eliminationen av läkemedlet, t ex dialys, har inte visat sig användbara.
Det finns ingen specifik antidot för PegIntron; symptomatisk behandling och noggrann övervakning av biverkningarna rekommenderas därför i händelse av överdosering.
112).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Immunstimulerande medel, Cytokiner och immunmodulerande medel, Interferoner, Peginterferon alfa- 2b, ATC- kod L03A B10.
Rekombinant interferon alfa- 2b är kovalent konjugerat med monometoxipolyetylenglykol på en medelnivå av substitution på 1 mol polymer/ mol protein.
Den genomsnittliga molekylmassan är ungefär 31300 dalton av vilken proteindelen utgör ungefär 19300.
Interferon alfa- 2b In vitro och in vivo studier tyder på att den biologiska aktiviteten hos PegIntron kommer från dess interferon alfa- 2b- del.
Interferoner utövar sina cellulära aktiviteter genom att binda till specifika membranreceptorer på cellytan.
Studier med andra interferoner har påvisat artspecificitet.
Rhesusapor, mottagliga för farmakodynamisk stimulering efter exponering för humana typ I interferoner.
När interferon väl bundit till cellmembranet initieras en komplex sekvens av intracellulära förlopp som inkluderar induktion av vissa enzymer.
Man antar att denna process åtminstone delvis är ansvarig för de olika cellulära svaren på interferon, inkluderande inhibering av virusreplikation i virusinfekterade celler, hämning av cellproliferation och immunmodulerande effekt såsom förhöjd fagocytisk aktivitet hos makrofager och förhöjd specifik cytotoxisk effekt hos lymfocyter.
Någon eller alla dessa verkningsmekanismer kan bidra till interferoners terapeutiska effekter.
Rekombinant interferon alfa- 2b inhiberar även virusreplikation in vitro och in vivo.
Även om den exakta antivirala verkningsmekanismen för rekombinant interferon alfa- 2b är okänd, förefaller det att förändra värdcellens metabolism.
Detta inhiberar virusreplikation eller om replikation inträffar så är de alstrade virionerna oförmögna att lämna cellen.
PegIntron Farmakodynamiken för PegIntron utvärderad i en singeldosstudie med friska personer genom att undersöka förändringar av oral temperatur, koncentrationen av effektorproteiner såsom neopterin och 2’ 5 ’ - oligoadenylatsyntetas (2’ 5 ’ - OAS) i serum, såväl som antal vita blodkroppar och neutrofiler vid stigande doser.
Personer som behandlats med PegIntron fick lätta dosrelaterade höjningar av kroppstemperaturen.
183 Efter engångsdoser av PegIntron mellan 0, 25 och 2, 0 mikrogram/ kg/ vecka, ökade koncentrationen neopterin i serum på ett dosrelaterat sätt.
Minskat antal neutrofiler och vita blodkroppar vid slutet av vecka 4 korrelerade med dosen PegIntron.
Kliniska studier med PegIntron - Tidigare obehandlade patienter Två pivotala studier har utförts, en med PegIntron monoterapi (C/ I97- 010) och en med PegIntron i kombination med ribavirin (C/ I98- 580).
Lämpliga patienter för dessa studier hade kronisk hepatit C verifierad med ett positivt HCV- RNA polymeraskedjereaktionstest (PCR) (> 30 IE/ ml), en leverbiopsi som överensstämmer med en histologisk diagnos av kronisk hepatit utan någon annan orsak till den kroniska hepatiten, och onormalt serum ALAT.
Totalt 916 tidigare obehandlade patienter med kronisk hepatit C behandlades med PegIntron i monoterapistudien (0, 5, 1, 0 eller 1, 5 mikrogram/ kg/ vecka) i ett år med en uppföljningsperiod på sex månader.
Därutöver behandlades 303 patienter med interferon alfa- 2b (3 miljoner internationella enheter (MIE) tre gånger per vecka) i en jämförande grupp.
Denna studie visade att PegIntron var överlägsen interferon alfa- 2b behandlingen (tabell 5).
I studien med PegIntron i kombinationsbehandling 1530 tidigare obehandlade patienter i ett år med följande doser: • PegIntron (1, 5 mikrogram/ kg/ vecka) + ribavirin (800 mg/ dag), (n=511). • PegIntron (1, 5 mikrogram/ kg/ vecka i en månad följt av 0, 5 mikrogram/ kg/ vecka i 11 månader) + ribavirin (1000/ 1200 mg/ dag), (n=514). • Interferon alfa- 2b (3 MIE tre gånger per vecka) + ribavirin (1000/ 1200 mg/ dag), (n=505).
I denna studie var kombinationen med PegIntron (1, 5 mikrogram/ kg/ vecka) och ribavirin signifikant mer effektiv än kombinationen med interferon alfa- 2b och ribavirin (tabell 5), särskilt hos patienter infekterade med genotyp 1 (tabell 6).
Kvarstående behandlingssvar utvärderades genom behandlingssvaret sex månader efter avslutad behandling.
HCV genotyp och utgångsvärdet av virusmängden är prognostiska faktorer och det är känt att de påverkar behandlingssvaret.
Behandlingssvaret i denna studie visade sig emellertid också vara beroende av ribavirindosen som gavs i kombination med PegIntron eller interferon alfa- 2b.
För de patienter som fick ribavirin > 10, 6 mg/ kg (800 mg till en normalpatient som väger 75 kg), oavsett genotyp och virusmängd, visade sig behandlingssvaret vara signifikant högre än hos de patienter som fick ribavirin ≤ 10, 6 mg/ kg (tabell 6), medan behandlingssvaret hos patienter som fick ribavirin > 13, 2 mg/ kg var ännu högre.
184 Tabell 5
Kvarstående virologiskt behandlingssvar (% HCV negativa PegIntron monoterapi
patienter) PegIntron + ribavirin
Behandling
P 1, 5
P 1, 0
P 0, 5
I
P 1, 5/ R P 0, 5/ R
I/ R
Antal patienter
304
297
315
303
511
514
505
Behandlingssvar efter avslutad behandling
49%
41%
33%
24%
65%
56%
54%
Kvarstående behandlingssvar
23% *
18%
12%
54% **
47%
47%
P 1, 5 PegIntron 1, 5 mikrogram/ kg P 1, 0 PegIntron 1, 0 mikrogram/ kg P 0, 5 PegIntron 0, 5 mikrogram/ kg I Interferon alfa- 2b 3 MIE P 1, 5/ R P 0, 5/ R I/ R * **
I/ R
Tabell 6
Kvarstående behandlingssvar PegIntron + ribavirin (med avseende på ribavirindos, genotyp och virusmängd)
HCV genotyp
Ribavirindos P 1, 5/ R P 0, 5/ R (mg/ kg)
I/ R
Alla genotyper
Alla ≤ 10, 6 > 10, 6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotyp 1
Alla ≤ 10, 6 > 10, 6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotyp 1 ≤ 600000 IE/ ml
Alla ≤ 10, 6 > 10, 6
Alla ≤ 10, 6
30%
27%
29%
> 600000 IE/ ml
> 10, 6
27% 37%
25% 27%
17% 29%
Genotyp 2/ 3
Alla ≤ 10, 6 > 10, 6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1, 5/ R P 0, 5/ R I/ R
PegIntron (1, 5 mikrogram/ kg) + ribavirin (800 mg) PegIntron (1, 5 till 0, 5 mikrogram/ kg) + ribavirin (1000/ 1200 mg) Interferon alfa- 2b (3 MIE) + ribavirin (1000/ 1200 mg)
I PegIntron monoterapistudien var livskvaliteten generellt mindre påverkad av PegIntron 0, 5 mikrogram/ kg än både PegIntron 1, 0 mikrogram/ kg en gång per vecka eller interferon alfa- 2b 3 MIE tre gånger per vecka.
I en enskild studie fick 224 patienter med genotyp 2 eller 3 PegIntron 1, 5 mikrogram/ kg subkutant en gång i veckan i kombination med ribavirin 800 mg – 1400 mg p. o. i 6 månader (baserat på kroppsvikt fick endast tre patienter som vägde > 105 kg dosen på 1400 mg) (tabell 7).
Tjugofyra% hade överbryggande fibros eller cirros (Knodell 3/ 4).
185 Tabell 7.
Virologiskt svar vid avslutad behandling, kvarstående virologiskt svar och recidiv per HCV genotyp och virusmängd * Pegintron 1, 5 μg/ kg en gång i veckan plus ribavirin 800- 1400 mg/ dag
Svar vid avslutad behandling
Kvarstående virologiskt svar
Recidiv
Alla patienter
94% (211/ 224)
81% (182/ 224)
12%
(27/ 224) HCV 2 ≤ 600000 IE/ ml > 600000 IE/ ml HCV 3
100 100
% (42/ 42)% (20/ 20) 100% (22/ 22) 93% (169/ 182)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182)
7% (3/ 42) 5% (1/ 20)
9% (2/ 22) 14% (24/ 166)
≤ 600000 IE/ ml
93% (92/ 99)
86% (85/ 99)
8% (7/ 91)
> 600000 IE/ ml
93% (77/ 83)
70% (58/ 83)
23% (17/ 75)
* Alla patienter som hade ej detekterbara nivåer av HCV- RNA vid uppföljningsbesöket vecka 12 och som saknade data vid uppföljningsbesöket vecka 24 betraktades som att de hade kvarstående svar.
Alla patienter som saknade data vid och efter uppföljningsbesöket vecka 12 betraktades vid vecka 24 som att de inte svarade.
Den 6 månader långa behandlingsperioden i denna studie tolererades bättre än ett års behandling i den pivotala kombinationsstudien, 5% vs.
14% avbröt, 18% vs.
49% dosjusterades.
I en icke- jämförande studie fick 235 patienter med genotyp 1 och låg virusmängd (< 600000 IE/ ml) PegIntron 1, 5 mikrogram/ kg subkutant en gång i veckan i kombination med en viktanpassad mängd ribavirin.
Det totala kvarstående behandlingssvaret efter en behandlingsperiod på 24 veckor var 50%.
Fyrtioen procent av patienterna (97/ 235) hade ej detekterbara nivåer av plasma HCV- RNA vid behandlingsvecka 4 och 24.
I denna undergrupp var det kvarstående virologiska behandlingssvaret 92% (89/ 97).
Det höga kvarstående behandlingssvaret i denna undergrupp av patienter identifierades i en interimanalys (n=49) och är prospektivt bekräftad (n=48).
Begränsade historiska data tyder på att behandling i 48 veckor kan vara förknippad med ett högre kvarstående behandlingssvar (11/ 11) och med en lägre risk för återfall (0/ 11 jämfört med 7/ 96 efter 24 veckors behandling).
Förutsägbarhet av kvarstående virologiskt behandlingssvar - Tidigare obehandlade patienter Virologiskt behandlingssvar vid vecka 12, definierad som en 2- log minskning av virusnivåerna eller ej detekterbara nivåer av HCV- RNA har visat sig vara förutsägbara för ett kvarstående behandlingssvar (Tabell 8).
186 Tabell 8
Förutsägbarhet av kvarstående behandlingssvar med avseende på virologiskt behandlingssvar vid vecka 12 och genotyp *
Behandling PegIntron 1, 5 +ribavirin (> 10, 6 mg/ kg) Behandling i 48 veckor PegIntron 1, 5 +ribavirin 800 – 1400 mg Behandling i 24 veckor
Genotyp Virologiskt Kvarstående Negativt behandlingssvar behandlingssvar prediktivt värde vid vecka 12 1 Ja 75% (82/ 110) 71% (58/ 82) ---- Nej 25% (28/ 110) 0% (0/ 28) 100% 2 och 3 Ja 99% (213/ 215) 83% (177/ 213) ---- Nej 1% (2/ 215) 50% (1/ 2) 50%
* återspeglar patienter med 12 veckors data tillgängliga
Det negativa prediktiva värdet för kvarstående behandlingssvar hos patienter behandlade med PegIntron monoterapi var 98%.
Patienter med samtidig HCV/ HIV- infektion Två studier har genomförts hos patienter med samtidig HCV/ HIV- infektion.
Behandlingsvaret i båda dessa studier visas i Tabell 9.
Studie 1 (RIBAVIC; P01017) var en randomiserad, multicenterstudie med 412 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig HIV- infektion.
Patienterna randomiserades till antingen PegIntron (1, 5 µg/ kg/ vecka) plus ribavirin (800 mg/ dag) eller interferon alfa- 2b (3 miljoner IE tre gånger i veckan) plus ribavirin (800 mg/ dag) i 48 veckor med en uppföljningsperiod på 6 månader.
Studie 2 (P02080) var en randomiserad singelcenterstudie som involverade 95 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig HIV - infektion.
Patienterna randomiserades till antingen PegIntron (100 eller 150 µg/ vecka baserat på vikt) plus ribavirin (800- 1200 mg/ dag baserat på vikt) eller interferon alfa- 2b (3 miljoner IE tre gånger i veckan) plus ribavirin (800- 1200 mg/ dag baserat på vikt).
Behandlingsdurationen var 48 veckor med en uppföljningsperiod på 6 månader med undantag av patienter med genotyp 2 eller 3 och virusmängd < 800 000 IE/ ml (Amplicor) som behandlades i 24 veckor med en uppföljningsperiod på 6 månader.
187 Tabell 9
Bibehållet virologiskt behandlingssvar baserat på genotyp efter behandling med PegIntron i kombination med ribavirin hos patienter med samtidig HCV/ HIV- infektion Studie 11 Studie 22 Interferon Interferon PegIntron (100 alfa- 2b PegIntron alfa- 2b eller (3 MIE 150c µg/ vecka) 3 ggr/ vecka) (1, 5 µg/ kg / (3 MIE vecka) + 3 ggr/ vecka) + + ribavirin + ribavirin p - ribavirin ribavirin p - (800 - (800 - värdeb värdea 1200 mg) d 1200 mg) d (800 mg) (800 mg)
Alla Genotyp 1, 4
27% (56/ 205) 20% (41/ 205) 0, 047 44% (23/ 52) 21% (9/ 43) 0, 017 17% (21/ 125) 6% (8/ 129) 0, 006 38% (12/ 32) 7% (2/ 27) 0, 007
Genotyp 2, 3
44% (35/ 80) 43% (33/ 76) 0, 88 53% (10/ 19) 47% (7/ 15) 0, 730
MIE = miljoner internationella enheter; a: p- värde baserat på Cochran- Mantel Haenszel Chi square test. b: p- värde baserat på chi- square test. c: patienter < 75 kg erhöll PegIntron 100 µg/ vecka och patienter ≥ 75 kg erhöll PegIntron 150 µg/ vecka. d: ribavirindosen var 800 mg för patienter < 60 kg, 1000 mg för patienter 60- 75 kg, och 1200 mg för patienter > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
Histologiskt behandlingssvar Leverbiopsier togs före och efter behandlingen i Studie 1 och erhölls för 210 av 412 patienter (51%).
Både Metavir score och Ishak grad minskade bland patienter som behandlades med PegIntron i kombination med ribavirin.
Denna minskning var signifikant för de som svarade (- 0, 3 för Metavir och - 1, 2 för Ishak) och stabil (- 0, 1 för Metavir och - 0, 2 för Ishak) för de som inte svarade.
Beträffande aktivitet uppvisade ungefär en tredjedel av patienterna med kvarstående behandlingssvar förbättring och ingen uppvisade försämring.
Ingen förbättring beträffande fibros sågs i denna studie.
Steatos förbättrades signifikant hos patienter med HCV genotyp 3- infektion.
Förnyad behandling med PegIntron/ ribavirin efter tidigare behandlingssvikt I en icke- jämförande studie fick 2 293 patienter med måttlig till svår fibros, som inte svarat på tidigare behandling med kombinationen alfa interferon/ ribavirin, förnyad behandling med PegIntron, 1, 5 mikrogram/ kg subkutant, en gång i veckan, i kombination med en viktanpassad mängd ribavirin.
Tidigare behandlingssvikt definierades som recidiv eller uteblivet behandlingssvar (HCV- RNA positiv vid slutet av minst 12 veckors behandling).
Patienter som var HCV- RNA negativa vid behandlingsvecka 12 fortsatte behandlingen i 48 veckor och följdes upp 24 veckor efter behandlingen.
Behandlingssvar vecka 12 definierades som ej påvisbar HCV- RNA efter 12 veckors behandling.
Kvarstående virologiskt svar definieras som icke påvisbara nivåer av HCV- RNA 24 veckor efter behandling (Tabell 10).
188 Tabell 10 Andel behandlingssvar vid förnyad behandling efter tidigare behandlingssvikt
Patienter med ej påvisbara nivåer av HCV– RNA vecka 12 och med kvarstående virologiskt svar vid förnyad behandling Hela
interferon alfa/ ribavirin
peginterferon alfa/ ribavirin
populationen *
Svar vecka 12% (n/ N)
Kvarstående Svar virologiskt svar vecka 12%% (n/ N) (n/ N) 99% konfidensinterv all
Kvarstående virologiskt svar% (n/ N) 99% konfidensinter vall
Kvarstående virologiskt svar% (n/ N) 99% konfidensinterva ll
Alla patienter Tidigare behandlingssvar
38, 6 (549/ 1 423) 59, 4 (326/ 549) 54, 0, 64, 8
31, 5 (272/ 863) 50, 4 (137/ 272) 42, 6, 58, 2
21, 7 (497/ 2 293) 19, 5, 23, 9
Recidiv
67, 7 (203/ 300)
59, 6 (121/ 203) 50, 7, 68, 5
58, 1 (200/ 344)
52, 5 (105/ 200) 43, 4, 61, 6
37, 7 (243/ 645) 32, 8, 42, 6
Genotyp 1/ 4
59, 7 (129/ 216)
51, 2 (66/ 129) 39, 8, 62, 5
48, 6 (122/ 251)
44, 3 (54/ 122) 32, 7, 55, 8
28, 6 (134/ 468) 23, 3, 34, 0
Genotyp 2/ 3
88, 9 (72/ 81)
73, 6 (53/ 72) (60, 2, 87, 0)
83, 7 (77/ 92)
64, 9 (50/ 77) 50, 9, 78, 9
61, 3 (106/ 173) 51, 7, 70, 8
Uteblivet behandlingssvar
28, 6 (258/ 903)
57, 0 (147/ 258) 49, 0, 64, 9
12, 4 (59/ 476)
44, 1 (26/ 59) 27, 4, 60, 7
13, 6 (188/ 1 385) 11, 2, 15, 9
Genotyp 1/ 4
23, 0 (182/ 790)
51, 6 (94/ 182) 42, 1, 61, 2
9, 9 (44/ 446)
38, 6 (17/ 44) 19, 7, 57, 5
9, 9 (123/ 1 242) 7, 7, 12, 1
Genotyp 2/ 3 Genotyp
67, 9 (74/ 109)
70, 3 (52/ 74) 56, 6, 84, 0
53, 6 (15/ 28)
60, 0 (9/ 15) 27, 4, 92, 6
46, 0 (63/ 137) 35, 0, 57, 0
1
30, 2 (343/ 1 135)
51, 3 (176/ 343)
23, 0 (162/ 704) 42, 6
(69/ 162)
14, 6 (270/ 1 846)
44, 4, 58, 3
32, 6, 52, 6
12, 5, 16, 7
2/ 3
77, 1 (185/ 240)
73, 0 (135/ 185) 64, 6, 81, 4
75, 6 (96/ 127) 63, 5 (61/ 96) 50, 9, 76, 2
55, 3 (203/ 367) 48, 6, 62, 0
4
42, 5 (17/ 40)
70, 6 (12/ 17) 42, 1, 99, 1
44, 4 (12/ 27) 50, 0 (6/ 12) 12, 8, 87, 2
28, 4 (19/ 67) 14, 2, 42, 5
METAVIR fibros score
F2
46, 0 (193/ 420)
66, 8 (129/ 193) 58, 1, 75, 6
33, 6 (78/ 232)
57, 7 (45/ 78) 43, 3, 72, 1
29, 2 (191/ 653) 24, 7, 33, 8
F3
38, 0 (163/ 429)
62, 6 (102/ 163)
32, 4 (78/ 241)
21, 9 (147/ 672)
17, 8, 26, 0
F4
33, 6 (192/ 572)
49, 5 (95/ 192) 40, 2, 58, 8
29, 7 (116/ 390)
44, 8 (52/ 116) 32, 9, 56, 7
16, 5 (159/ 966) 13, 4, 19, 5
Baseline virusmängd Hög virusmängd (> 600 000 IE/ ml)
32, 4 (280/ 864)
56, 1 (157/ 280) 48, 4, 63, 7
26, 5 (152/ 573)
41, 4 (63/ 152) 31, 2, 51, 7
16, 6 (239/ 1 441) 14, 1, 19, 1
Låg virusmängd (≤600 000 IE/ ml)
48, 3 (269/ 557)
62, 8 (169/ 269) 55, 2, 70, 4
41, 0 (118/ 288)
61, 0 (72/ 118) 49, 5, 72, 6
30, 2 (256/ 848) 26, 1, 34, 2
NR:
Uteblivet behandlingssvar definerat som serum/ plasma HCV- RNA positiv vid slutet av minst 12 veckors behandling.
189 Plasma HCV- RNA mäts med en forskningsbaserad kvantitativ polymeraskedjereaktionstest (PCR) av ett centralt laboratorium. * ITT- populationen omfattar 7 patienter för vilka åtminstone 12 veckor av tidigare behandling inte kunde bekräftas.
Totalt hade ungefär 36% (821/ 2 286) av patienterna ej påvisbara nivåer av plasma HCV- RNA vid vecka 12 av behandlingen mätt genom en forskningsbaserad test (gräns för detektion 125 IE/ ml).
I denna subgrupp, var graden för kvarstående virologiskt svar 56% (463/ 823).
För patienter, med tidigare behandlingssvikt med icke- pegylerat interferon eller pegylerat interferon och negativa vid vecka 12, var graden för kvarstående behandlingssvar 59% respektive 50%.
Av 480 patienter med > 2 log minskning i virusmängd men påvisbar virusmängd vecka 12, fortsatte totalt 188 patienter behandlingen.
Hos dessa patienter var det kvarstående virologiska svaret 12%.
Patienter med uteblivet behandlingssvar på tidigare behandling med pegylerat interferon alfa/ ribavirin hade mindre sannolikhet att svara vecka 12 på förnyad behandling än patienter med uteblivet behandlingssvar på icke- pegylerat interferon alfa/ ribavirin (12, 4% vs 28, 6%).
Om svar erhölls vecka 12 var det emellertid liten skillnad avseende kvarstående virologiskt svar oavsett tidigare behandling eller tidigare svar.
Långtidsdata avseende effekt I en stor långtidsuppföljningsstudie tog man in 567 patienter efter behandling i en tidigare studie med PegIntron (med eller utan ribavirin).
Syftet med studien var att utvärdera hur länge man hade ett kvarstående virologiskt svar och mäta betydelsen av fortsatt virusfrihet för det kliniska resultatet.
327 patienter fullföljde minst 5 års långtidsuppföljning och bara 3 av 366 patienter med virusfrihet fick återfall under studien.
Kaplan- Meier- estimatet för fortsatt svar under 5 år för alla patienter är 99% (95% CI:
98- 100%).
Fortsatt virusfrihet efter behandling av kronisk HCV med PegIntron (med eller utan ribavirin) resulterar i långtidsclearance av virus och därmed utläkning av leverinfektionen och att patienten blir kliniskt ” botad ” från kronisk HCV.
Det hindrar emellertid inte att patienter med cirros får leveråkommor (inklusive levercarcinom).
5. 2 Farmakokinetiska egenskaper
PegIntron är ett välkaraktäriserat polyetylenglykolmodifierat (” pegylerat ”) derivat av interferon alfa - 2b och består främst av monopegylerade species.
Halveringstiden i plasma för PegIntron är förlängd jämfört med icke- pegylerat interferon alfa- 2b.
PegIntron kan depegyleras till fritt interferon alfa- 2b.
Den biologiska aktiviteten av den pegylerade isomeren är kvalitativt jämförbar men svagare än fritt interferon alfa- 2b.
Efter subkutan administrering inträffar maximala serumkoncentrationer mellan 15- 44 timmar efter dosering och kvarstår i upp till 48- 72 timmar efter administrering.
Ökningen av Cmax och AUC för PegIntron är dosrelaterad.
Medelvärdet för den skenbara distributionsvolymen är 0, 99 l/ kg.
Vid upprepad dosering sker en ackumulering av immunoreaktiva interferoner.
Det är emellertid endast en svag ökning av biologisk aktivitet mätt genom en bioassay.
Medelvärde (standardavvikelse) för halveringstiden för eliminering av PegIntron är ungefär 40 timmar (13, 3 timmar), med clearance på 22, 0 ml/ timme· kg.
Mekanismerna bakom clearance för interferoner hos människa är inte fullt klarlagda.
Eliminering via njurarna kan emellertid stå för en mindre del (ungefär 30%) av clearance för PegIntron.
Njurfunktion:
Njurclearance tycks stå för 30% av totala clearance för PegIntron.
I en singeldosstudie (1, 0 mikrogram/ kg) hos patienter med nedsatt njurfunktion, ökade Cmax, AUC och halveringstiden i relation till graden av nedsatt njurfunktion.
190 Vid flerdosbehandling med PegIntron (1, 0 mikrogram/ kg subkutant administrerat varje vecka i fyra veckor) reduceras clearance av PegIntron i snitt med 17% hos patienter med måttligt nedsatt njurfunktion (kreatininclearance 30- 49 ml/ minut) och i snitt med 44% hos patienter med svårt nedsatt njurfunktion (kreatininclearance 15- 29 ml/ minut) jämfört med patienter med normal njurfunktion.
Baserat på singeldosdata var clearance jämförbar hos patienter med svårt nedsatt njurfunktion som inte fick dialys och hos patienter som fick hemodialys.
PegIntrondosen vid monoterapi bör reduceras hos patienter med måttligt till svårt nedsatt njurfunktion (se avsnitt 4. 2 och 4. 4).
Patienter med kreatininclearance < 50 ml/ minut får inte behandlas med PegIntron i kombination med ribavirin (se avsnitt 4. 3).
På grund av en påfallande inter- patientvariabilitet av interferonfarmakokinetiken rekommenderas noggrann övervakning av patienter med svårt nedsatt njurfunktion under behandlingen med PegIntron (se avsnitt 4. 2).
Leverfunktion:
Farmakokinetiken för PegIntron har inte utvärderats hos patienter med gravt nedsatt leverfunktion.
Äldre patienter ≥ 65 år:
Farmakokinetiken för PegIntron efter en subkutan singeldos på 1, 0 mikrogram/ kg påverkades inte av ålder.
Data tyder inte på att någon förändring av dosen av PegIntron är nödvändig baserat på stigande ålder.
Patienter under 18 år:
Specifika farmakokinetiska studier på dessa patienter saknas.
PegIntron är indicerat för behandling av kronisk hepatit C endast hos patienter som är 18 år eller äldre.
Interferonneutraliserande faktorer:
Tester av interferonneutraliserande faktorer utfördes på serumprover från patienter som erhöll PegIntron i kliniska studier.
Interferonneutraliserande faktorer är antikroppar som neutraliserar interferonets antivirala aktivitet.
Kliniskt förekom neutraliserande faktorer hos 1, 1% av patienterna som erhöll PegIntron 0, 5 mikrogram/ kg.
5. 3 Prekliniska säkerhetsuppgifter
PegIntron:
Biverkningar som inte observerats i kliniska studier sågs inte i toxicitetsstudier på apa.
Dessa studier var begränsade till fyra veckor på grund av att det bildas antikroppar mot interferon hos de flesta apor.
Reproduktionsstudier med PegIntron har inte utförts.
Interferon alfa- 2b har visat sig vara abortframkallande hos primater.
Det är troligt att även PegIntron orsakar denna effekt.
Effekter på fertilitet har inte utvärderats.
Det är inte känt huruvida beståndsdelarna i detta läkemedel utsöndras i mjölk hos försöksdjur eller människa (se avsnitt 4. 6 för relevanta humandata vid graviditet och amning).
PegIntron visade ingen genotoxisk potential.
Den relativa icke- toxiciteten av monometoxypolyetylenglykol (mPEG), som frigörs från PegIntron genom metabolism in vivo har visats i prekliniska akuta och subakuta toxicitetsstudier på gnagare och apa, i standardstudier på fosterutveckling och i mutagenicitetstester in vitro.
PegIntron och ribavirin:
När PegIntron gavs i kombination med ribavirin orsakade det inte några effekter som inte tidigare setts för någon av de aktiva substanserna enbart.
Den främsta behandlingsrelaterade förändringen var reversibel, mild till måttlig anemi, vars allvarlighetsgrad var större än den för de aktiva substanserna enbart.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver till injektionsvätska, lösning:
Vattenfritt dinatriumfosfat, 191 Natriumdivätefosfatdihydrat, Sackaros, Polysorbat 80.
Spädningsvätska för parenteral användning:
Vatten för injektionsvätskor.
Uttagbar volym från pennan = 0, 5 ml.
6. 2 Inkompatibiliteter
Detta läkemedel ska endast beredas med vätskan som är bipackad (se avsnitt 6. 6).
Då blandbarhetsstudier saknas skall detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år
Efter beredning:
- Kemisk och fysikalisk stabilitet under användning har visats för 24 timmar vid 2°C - 8°C.
- Av mikrobiologiska skäl ska produkten användas omedelbart.
Om den inte används omedelbart,
är förvaringstid och förvaringsförhållanden före användning på användarens ansvar och ska normalt inte vara längre än 24 timmar vid 2°C - 8°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
6. 5 Förpackningstyp och innehåll
Pulvret och vätskan är båda inneslutna i en tvåkammarcylinderampull, typ I flintglas, separerade med en brombutylgummikolv.
Cylinderampullen är förseglad i ena änden med en polypropylenhätta innehållande en brombutylgummiinsats och i andra änden med en brombutylgummikolv.
PegIntron 100 mikrogram tillhandahålls som:
- 1 penna innehållande pulver och vätska till injektionsvätska, lösning, 1 injektionsnål och
2 rengöringsservetter
- 4 pennor innehållande pulver och vätska till injektionsvätska, lösning, 4 injektionsnålar och
8 rengöringsservetter
- 6 pennor innehållande pulver och vätska till injektionsvätska, lösning, 6 injektionsnålar och
12 rengöringsservetter
- 12 pennor innehållande pulver och vätska till injektionsvätska, lösning, 12 injektionsnålar
och 24 rengöringsservetter
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
PegIntron förfylld injektionspenna innehåller ett pulver av peginterferon alfa- 2b och vätska till injektionsvätskor i styrkan 100 mikrogram för engångsbruk.
Varje penna ska beredas med vätskan i tvåkammarcylinderampullen (vatten för injektionsvätskor) för att upp till 0, 5 ml lösning ska kunna administreras.
En liten volym förloras vid beredningen av PegIntron för injektion och när dosen mäts upp och injiceras.
Därför innehåller varje penna ett överskott av vätska och PegIntron pulver för att säkerställa administreringen av den angivna dosen i 0, 5 ml PegIntron injektionsvätska, lösning.
Den färdigberedda lösningen har en koncentration av 100 mikrogram/ 0, 5 ml.
192 PegIntron injiceras subkutant efter att pulvret beretts enligt instruktion, injektionsnålen satts på och den föreskrivna dosen ställts in.
En fullständig och illustrerad instruktion finns i bilagan till bipacksedeln.
Ta ut PegIntron förfylld injektionspenna ur kylskåpet före användning för att låta injektionsvätskan bli rumstempererad (inte över 25°C).
Som för alla parenterala läkemedel ska den beredda lösningen inspekteras före administrering.
Den beredda lösningen ska vara klar och färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Kassera PegIntron förfylld injektionspenna och all oförbrukad lösning i den efter administrering av dosen.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 131/ 039 EU/ 1/ 00/ 131/ 040 EU/ 1/ 00/ 131/ 041 EU/ 1/ 00/ 131/ 042
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
25 maj 2000 Datum för senast förnyat godkännande:
25 maj 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
193 1.
LÄKEMEDLETS NAMN
PegIntron 120 mikrogram pulver och vätska till injektionsvätska, lösning, i förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje PegIntron förfylld injektionspenna 120 mikrogram innehåller en tillräcklig mängd peginterferon alfa- 2b mätt som enbart protein i pulver till injektionsvätska, lösning och motsvarande mängd vätska för att ge 120 mikrogram per 0, 5 ml peginterferon alfa- 2b vid beredning enligt rekommendation.
Det aktiva innehållsämnet är ett kovalent konjugat av rekombinant interferon alfa- 2b * med monometoxipolyetylenglykol.
Potensen av denna produkt ska inte jämföras med den av ett annat pegylerat eller icke- pegylerat protein i samma terapeutiska grupp.
För ytterligare information, se avsnitt 5. 1. * tillverkat genom rDNA- teknologi i E. coli celler som innehåller en genetiskt framställd plasmidhybrid med en interferon alfa- 2b gen från humana leukocyter
PegIntron innehåller 40 mg sackaros per 0, 5 ml.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning, i förfylld injektionspenna Vitt pulver.
Klar och färglös spädningsvätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
PegIntron är indicerat för behandling av vuxna patienter med kronisk hepatit C med förhöjda transaminasvärden utan leverdekompensation och som är serumpositiva för HCV- RNA eller anti- HCV inklusive tidigare obehandlade patienter med samtidig kliniskt stabil HIV- infektion (se avsnitt 4. 4).
Bästa sättet att använda PegIntron vid denna indikation är i kombination med ribavirin.
Denna kombination är indicerad för tidigare obehandlade patienter inklusive patienter med samtidig kliniskt stabil HIV- infektion och för patienter med tidigare behandlingssvikt med interferon alfa (pegylerad eller icke- pegylerad) i kombination med ribavirin eller interferon alfa monoterapi (se avsnitt 5. 1).
Interferon monoterapi, inklusive PegIntron, är huvudsakligen indicerad vid intolerans av eller kontraindikation för ribavirin.
Se även produktresumén för ribavirin när PegIntron ska användas i kombination med ribavirin.
4. 2 Dosering och administreringssätt
Behandling ska endast initieras och övervakas av läkare med erfarenhet av behandling av patienter med hepatit C.
Dosering PegIntron ska ges som en subkutan injektion en gång i veckan.
Dosen beror på om den ges i kombination med ribavirin eller som monoterapi.
194 Kombinationsterapi PegIntron 1, 5 mikrogram/ kg/ vecka i kombination med ribavirin kapslar.
Den avsedda PegIntron- dosen på 1, 5 μg/ kg att användas i kombination med ribavirin kan ges i viktklasser med styrka av penna/ injektionsflaska enligt tabell 1.
Ribavirinkapslarna ska ges peroralt samtidigt med föda varje dag fördelat på två doser (morgon och kväll).
Tabell 1 - Dosering vid kombinationsbehandling
Kroppsvikt (kg)
PegIntron
Ribavirin kapslar
Styrka av penna / injektionsflaska (μg/ 0, 5ml)
Administrera en gång i veckan (ml)
Total daglig dos (mg)
Antal kapslar (200 mg) 4a
< 40
50
0, 5
800
4a
40- 50
80
0, 4
800
4a 51- 64
80
0, 5
800
5b
65- 75
100
0, 5
1200
1400
Behandlingsduration - Tidigare obehandlade patienter Förutsägbarhet av kvarstående virologiskt behandlingssvar:
Det är högst osannolikt att patienter infekterade med virus av genotyp 1 och som inte uppnår virologiskt svar vid vecka 12 får ett kvarstående virologiskt svar (se även avsnitt 5. 1). • Genotyp 1:
För patienter som visar virologiskt behandlingssvar vid vecka 12 ska behandlingen fortsätta i ytterligare nio månader (d. v. s. totalt 48 veckor).
I gruppen av patienter med genotyp 1- infektion och låg virusmängd (< 600000 IE/ ml) som är HCV- RNA negativa vid behandlingsvecka 4 och som förblir HCV- RNA negativa vid vecka 24 ska behandlingen antingen avbrytas efter denna 24- veckorsbehandling eller fortsätta i ytterligare 24 veckor (dvs en behandlingsperiod på totalt 48 veckor).
En behandlingsperiod på totalt 24 veckor kan emellertid vara förknippad med en större risk för återfall jämfört med en behandlingsperiod på 48 veckor (se avsnitt 5. 1). • Genotyp 2 eller 3:
Det rekommenderas att alla patienter behandlas i 24 veckor med undantag för patienter med samtidig HCV/ HIV- infektion, som ska erhålla 48 veckors behandling. • Genotyp 4:
I allmänhet anses patienter som är infekterade med genotyp 4 svårare att behandla och begränsade studiedata (n=66) tyder på att de överensstämmer med en behandlingsduration som för genotyp 1.
Samtidig HCV/ HIV- infektion Den rekommenderade behandlingstiden för patienter med samtidig HCV/ HIV- infektion är 48 veckor oberoende av genotyp.
195 Förutsägbarhet av behandlingssvar och uteblivet behandlingssvar vid samtidig HCV/ HIV- infektion Tidigt virologiskt behandlingssvar vid vecka 12, definierat som en 2 log minskning i virusmängd eller ej påvisbara nivåer av HCV- RNA har visat sig förutsäga ett bibehållet behandlingssvar.
Det negativa förutsägbara värdet för bibehållet behandlingssvar hos patienter med samtidig HCV/ HIV- infektion som behandlades med PegIntron i kombination med ribavirin var 99% (67/ 68, Studie 1) (se avsnitt 5. 1).
Ett positivt förutsägbart värde på 50% (52/ 104), Studie 1) observerades för patienter med samtidig HCV/ HIV- infektion som fick kombinationsbehandling.
Alla patienter, oberoende av genotyp, som har visat serum HCV- RNA under detektionsgränsen vid vecka 12 bör få 48 veckors behandling.
Patienter med förnyad behandling, som inte uppnår virologiskt svar vid vecka 12, kommer troligtvis inte att uppnå kvarstående virologiskt behandlingssvar efter 48 veckors behandling (se även avsnitt 5. 1).
Förnyad behandling som varade längre än 48 veckor hos patienter med genotyp 1 som inte svarat på behandling har inte studerats med pegylerat interferon alfa- 2b och ribavirin i kombination.
PegIntron monoterapi Som monoterapi ges PegIntron 0, 5 eller 1, 0 mikrogram/ kg/ vecka.
Därför måste doserna volymjusteras till patienter som förskrivits 0, 5 μg/ kg/ vecka, se tabell 2.
För dosen 1, 0 μg/ kg kan liknande volymjustering göras eller andra styrkor av injektionsflaskor användas enligt tabell 2.
PegIntron monoterapi har inte studerats hos patienter med samtidig HCV/ HIV- infektion.
Tabell 2 - Dosering vid monoterapi
0, 5 μg/ kg
1, 0 μg/ kg
Kroppsvikt (kg)
Styrka av penna /
Administrera en Styrka av gång i veckan penna /
Administrera en gång i veckan
(ml) injektionsflaska (μg/ 0, 5ml)
30- 35 36- 45 46- 56 57- 72 73- 88 89- 106 > 106 **
50 * 50 * 50 * 50 50 50 80
0, 15 50 0, 2 50 0, 25 50 0, 3 80 0, 4 80 0, 5 100 0, 4 120
0, 3 0, 4 0, 5 0, 4 0, 5 0, 5 0, 5
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml. ** För patienter > 120 kg, använd 80 μg/ 0, 5 ml injektionsflaska.
Behandlingsduration För patienter som uppvisar virologiskt behandlingssvar vid vecka 12 ska behandlingen fortsätta ytterligare i minst en tremånadersperiod (d. v. s. totalt sex månader).
Beslutet att förlänga behandlingen till ett års behandling ska baseras på prognostiska faktorer (t. ex. genotyp, ålder > 40 år, manligt kön, överbryggande fibros).
Eftersom följsamhet kan vara viktig för
196 behandlingsresultatet ska dosen hållas så nära den rekommenderade standarddosen som möjligt.
Riktlinjer för dosjustering utarbetades i kliniska studier.
Riktlinjer för dosreduktion vid kombinationsbehandling
Tabell 2a Riktlinjer för dosjustering vid kombinationsbehandling (med ribavirin)
Laboratorievärden
Reducera endast Reducera endast
ribavirindosen till
PegIntron
kombinations -
Hemoglobin Hemoglobin hos:
600
mg/ dag * om: < 10 g/ dl
till halva dosen om: -
behandlingen om: < 8, 5 g/ dl
≥ 2 g/ dl minskning av hemoglobin under en
patienter med anamnes av stabil hjärtsjukdom
4
veckors period vid behandling (permanent dosreduktion)
< 12 g/ dl efter 4 veckors dosreduktion
Vita blodkroppar Neutrofiler
< 1, 5 x 109/ l - < 0, 75 x 109/ l - 9
< 1, 0 x 109/ l < 0, 5 x 109/ l < 25 x 109/ l
Trombocyter
- < 50 x 10 / l
2, 5 x ÖNG **
Bilirubin – direkt
- -
Bilirubin – indirekt
> 5 mg/ dl
-
(i
> 4 mg/ dl > 4 veckor)
Kreatinin
- -
> 2, 0 mg/ dl
x
utgångsvärdet och
*
>
10 x ÖNG **
Patienter vars dos av ribavirin är reducerad till 600 mg per dag ges en 200 mg kapsel på morgonen och två 200 mg kapslar på kvällen. ** Övre normalgräns
Dosreduktion av PegIntron kan göras antingen genom att reducera den föreskrivna volymen med hälften eller genom att använda en lägre dosstyrka enligt tabell 2b.
Tabell 2b – Reducerad PegIntron dosering vid kombinationsbehandling
Kroppsvikt (kg)
Målsatt
Styrka av
Administrera en
Administrerad
reducerad dos
penna /
gång i veckan
mängd
(μg)
injektionsflaska (μg/ 0, 5 ml)
(ml)
(μg)
< 40
25
50 *
0, 25
25
40- 50
32
50
0, 3
30
51- 64 65- 75 76- 85
40 50 60
50 50 80
0, 4 0, 5 0, 4
40 50 64
> 85
75
100
0, 4
80
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml.
Riktlinjer för dosreduktion vid monoterapi
Riktlinjer för dosjustering för patienter som använder PegIntron monoterapi visas i tabell 3a.
197 Tabell 3a Riktlinjer för dosjustering vid PegIntron monoterapi Laboratorievärden
Reducera PegIntron till halva dosen om:
Avbryt PegIntron om:
Neutrofiler
< 0, 75 x 109/ l
< 0, 5 x 109/ l
Trombocyter
< 50 x 109/ l
< 25 x 109/ l
Dosreduktion för patienter som använder PegIntron 0, 5 μg/ kg monoterapi måste ske genom att reducera den förskrivna volymen med hälften.
Injektionsflaskan med 50 μg/ 0, 5 ml måste användas om nödvändigt eftersom minsta uttagbara volym från pennan är 0, 3 ml.
Dosreduktion för patienter som använder PegIntron 1, 0 μg/ kg monoterapi måste ske genom att reducera den förskrivna volymen med hälften eller genom att använda en lägre dosstyrka enligt tabell 3b.
Tabell 3b – Reducerad PegIntron dos vid 1, 0 μg/ kg monoterapi behandling
Kroppsvikt (kg)
Målsatt
Styrka av
Administrera en
Administrerad
reducerad dos
penna /
gång i veckan
mängd
(μg)
injektionsflaska (μg/ 0. 5ml)
(ml)
(μg)
30- 35
15
50 *
0, 15
15
36- 45
20
50 *
0, 20
20
46- 56
25
50 *
0, 25
25
57- 72 73- 89
32 40
50 50
0, 3 0, 4
30 40
90- 106 > 106
50 60
50 80
0, 5 0, 4
50 64
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml.
Speciella populationer
Användning vid nedsatt njurfunktion:
Monoterapi:
PegIntron bör användas med försiktighet hos patienter med måttligt till svårt nedsatt njurfunktion.
Hos patienter med måttlig nedsatt njurfunktion (kreatininclearance 30- 50 ml/ minut) bör startdosen av PegIntron reduceras med 25%.
Patienter med svår nedsatt njurfunktion (kreatininclearance 15- 29 ml/ minut) bör få startdosen reducerad med 50%.
Det finns inga tillgängliga data för användning av PegIntron hos patienter med kreatininclearance < 15 ml/ minut (se avsnitt 5. 2).
Patienter med svårt nedsatt njurfunktion, inklusive de på hemodialys, bör övervakas noggrant.
Om njurfunktionen minskar under behandlingen bör behandlingen med PegIntron avbrytas.
Kombinationsbehandling:
Patienter med kreatininclearance < 50 ml/ minut får inte behandlas med PegIntron i kombination med ribavirin (se produktresumén för ribavirin).
När det ges i kombination med ribavirin ska personer med nedsatt njurfunktion följas mer noggrant med avseende på utveckling av anemi.
198 Användning vid nedsatt leverfunktion:
PegIntron ska därför inte användas till dessa patienter.
Användning till äldre (≥ 65 år):
Det finns inte några uppenbart åldersrelaterade effekter på farmakokinetiken för PegIntron.
Resultat från äldre patienter som behandlats med engångsdoser med PegIntron tyder inte på att någon justering av dosen PegIntron är nödvändig baserat på ålder (se avsnitt 5. 2).
Användning till patienter under 18 år:
Det finns ingen erfarenhet hos barn (se avsnitt 5. 2).
4. 3 Kontraindikationer
- Överkänslighet mot den aktiva substansen, andra interferoner eller mot något hjälpämne.
- Anamnes på allvarlig hjärtsjukdom, inklusive instabil eller okontrollerad hjärtsjukdom de
senaste sex månaderna (se avsnitt 4. 4).
- Allvarliga, försvagande medicinska tillstånd.
- Autoimmun hepatit eller anamnes på autoimmun sjukdom.
- Gravt nedsatt leverfunktion eller dekompenserad levercirros.
- Existerande tyreoideasjukdom som ej möjlig att kontrollera med konventionell behandling.
- Epilepsi och/ eller nedsatt funktion av centrala nervsystemet (CNS).
- Insättning av PegIntron är kontraindicerat hos HCV/ HIV- infekterade patienter med cirros och
Kombinationsbehandling med ribavirin:
Se även produktresumé (SPC) för ribavirin i det fall PegIntron ges i kombination med ribavirin till patienter med kronisk hepatit C.
4. 4 Varningar och försiktighet
Psykiatri och centrala nervsystemet (CNS):
Allvarliga CNS- effekter, särskilt depression, självmordstankar och självmordsförsök har observerats hos vissa patienter under behandling med PegIntron och även efter avslutad behandling under en 6 månaders uppföljningsperiod.
Andra CNS - effekter inkluderande aggressivt beteende (ibland riktat mot andra), bipolära sjukdomar, maniska tillstånd, förvirring och mentala förändringar har observerats med alfa- interferoner.
Patienterna ska noggrant följas avseende tecken eller symptom på psykiatrisk sjukdom.
Om sådana symptom uppstår måste den potentiella allvarlighetsgraden med dessa biverkningar beaktas hos den förskrivande läkaren, och behovet av adekvat behandling ska övervägas.
Om psykiatriska symptom kvarstår eller förvärras, eller självmordstankar identifieras, rekommenderas att behandlingen med PegIntron avbryts och att patienten följs upp med lämplig psykiatrisk intervention.
Patienter med existerande eller tidigare allvarliga psykiatriska tillstånd:
Om behandling med PegIntron anses nödvändig hos patienter med existerande eller tidigare allvarliga psykiatriska tillstånd, ska den enbart inledas efter att en lämplig individualiserad diagnostik och terapeutiskt omhändertagande av det psykiatriska tillståndet har säkerställts.
Mer uttalad slöhet och koma, inklusive fall av encefalopati, har rapporterats hos vissa patienter, vanligtvis äldre, som behandlats med högre doser vid onkologiska indikationer.
Även om dessa effekter vanligtvis är reversibla, tog det upp till tre veckor hos ett fåtal patienter innan symptomen försvann fullständigt.
I mycket sällsynta fall har kramper inträffat vid höga doser av interferon alfa.
På alla patienterna i studierna på kronisk hepatit C togs en leverbiopsi innan de inkluderades men i vissa fall (dvs patienter med genotyp 2 och 3), är det möjligt att behandla utan histologisk bekräftelse.
Aktuella behandlingsriktlinjer ska konsulteras huruvida en leverbiopsi krävs innan behandlingen påbörjas.
Akut överkänslighet:
Om en sådan reaktion
199 uppstår under behandling med PegIntron, ska behandlingen avbrytas och lämplig medicinsk behandling omedelbart sättas in.
Övergående hudutslag nödvändiggör inte att behandlingen avbryts.
Kardiovaskulära systemet:
Som för interferon alfa- 2b, ska patienter med anamnes på kronisk hjärtsvikt, hjärtinfarkt och/ eller tidigare eller pågående arrytmisjukdom som erhåller behandling med PegIntron övervakas noggrant.
För patienter med hjärtabnormiteter ska elektrokardiogram kontrolleras före och under behandlingens gång.
Hjärtarrytmier (främst supraventrikulära) svarar vanligen på konventionell behandling, men kan kräva att behandlingen med PegIntron avbryts.
Leverfunktion:
Som med alla interferoner, avbryt behandlingen med PegIntron hos patienter som utvecklar försämring i koagulationsmarkörer vilket kan indikera leverdekompensation.
Feber:
Även om feber kan associeras med det influensaliknande syndrom som ofta rapporteras under interferonbehandling, måste andra orsaker till feber uteslutas.
Hydrering:
Adekvat hydrering måste upprätthållas hos patienter som genomgår behandling med PegIntron eftersom hypotension relaterad till vätskeförlust har observerats hos vissa patienter som behandlas med alfainterferoner.
Vätskeersättning kan bli nödvändig.
Lungförändringar:
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon.
Patienter som utvecklar feber, hosta, dyspné eller andra respiratoriska symptom ska lungröntgas.
Om lungröntgen visar lunginfiltrat eller om det finns tecken på nedsatt lungfunktion, bör patienten övervakas noggrant och om det bedöms nödvändigt ska behandlingen med alfainterferon avbrytas.
Omedelbart avbrytande av behandling med alfainterferon och behandling med kortikosteroider förefaller medföra att de pulmonella biverkningarna försvinner.
Autoimmun sjukdom:
Utveckling av autoantikroppar och autoimmuna sjukdomar har rapporterats vid behandling med alfainterferoner.
Patienter som är predisponerade för autoimmuna sjukdomar kan ha ökad risk.
Patienter med tecken och symptom på autoimmuna sjukdomar ska noggrant undersökas och risk/ nytta balansen av fortsatt interferonbehandling ska omvärderas (se även avsnitt 4. 4 Sköldkörtelförändringar och 4. 8).
Fall av Vogt- Koyanagi- Haradas syndrom (VHK) har rapporterats hos patienter med kronisk hepatit C som behandlas med interferon.
Detta syndrom är en granulomatös inflammatorisk sjukdom som angriper ögonen, hörselapparaten, hjärnhinnan och huden.
Om VKH- syndrom misstänks, ska antiviral behandling sättas ut och behandling med kortikosteroider diskuteras (se avsnitt 4. 8).
Okulära förändringar:
Oftalmologiska förändringar, inklusive retinalblödning, bomullsexsudat och obstruktion i retinalartär eller - ven, har rapporterats i sällsynta fall efter behandling med alfainterferoner (se avsnitt 4. 8).
Alla patienter ska genomgå en ögonundersökning före behandling.
Alla patienter som klagar på okulära symptom, inklusive förlust i synskärpa eller av synfält ska omgående genomgå en fullständig ögonundersökning.
Periodiskt återkommande synundersökningar rekommenderas under behandling med PegIntron, särskilt hos patienter med tillstånd som kan ge upphov till retinopati, såsom diabetes mellitus eller hypertension.
Utsättning av PegIntron ska övervägas hos patienter som utvecklar nya eller förvärrade oftalmologiska förändringar.
Sköldkörtelförändringar:
I sällsynta fall utvecklade patienter som behandlats för kronisk hepatit C med interferon alfa tyreoideaförändringar, antingen hypo - eller hypertyreoidism.
Under pågående behandling med PegIntron ska tyreoideastimulerande hormon (TSH) - nivåerna kontrolleras om en patient utvecklar symptom som tyder på möjlig tyreoideadysfunktion.
Vid tyreoideadysfunktion kan behandling med PegIntron fortgå om TSH- nivåerna kan hållas inom normalområdet med medicinering.
Ämnesomsättningsrubbningar:
Hypertriglyceridemi och förvärrad hypertriglyceridemi, ibland allvarlig, har observerats.
Övervakning av lipidnivåer rekommenderas därför.
Samtidig HCV/ HIV- infektion 200 Mitokondriell toxicitet och mjölksyraacidos:
Patienter som samtidigt är infekterade med HIV och som får högaktiv antiretroviral behandling (HAART) kan ha en ökad risk för mjölksyraacidos.
Försiktighet ska iakttas när PegIntron och ribavirin läggs till HAART- behandling (se produktresumé för ribavirin).
Leverdekompensation hos patienter med samtidig HCV/ HIV- infektion med framskriden cirros:
Patienter med samtidig infektion, med framskriden cirros och som får HAART- behandling kan ha en ökad risk för leverdekompensation och död.
Tillägg av behandling med alfainterferoner enbart eller i kombination med ribavirin kan öka risken i denna undergrupp av patienter.
Andra baseline- faktorer hos patienter med samtidig infektion, som kan vara förenat med en högre risk för leverdekompensation inkluderar behandling med didanosin och ökad serumkoncentration av bilirubin.
Patienter med samtidig infektion, som erhåller både antiretroviralbehandling (ARV) och behandling för hepatit, ska noggrant övervakas med kontroll av deras Child- Pugh score under behandlingen.
Hos patienter som går mot att utveckla leverdekompensation ska behandlingen mot hepatit omedelbart avbrytas och ARV- behandlingen omprövas.
Onormala hematologiska värden hos patienter med samtidig HCV/ HIV- infektion:
Patienter med samtidig HCV/ HIV- infektion och som får behandling med peginterferon alfa - 2b/ ribavirin och HAART kan ha en ökad risk för att utveckla onormala hematologiska värden (som neutropeni, trombocytopeni och anemi) jämfört med patienter som enbart har HCV- infektion.
Även om majoriteten kan hanteras genom dosreduktion, ska noggrann uppföljning av hematologiska parametrar göras hos dessa patienter (se avsnitt 4. 2 och under ” Laboratorievärden ” i avsnitt 4. 8) Patienter som behandlas med PegIntron och ribavirin tillsammans med zidovudin löper ökad risk att utveckla anemi och därför rekommenderas inte att man ger denna kombination ihop med zidovudin (se avsnitt 4. 5).
Patienter med låga CD4 antal:
Hos patienter med samtidig HCV/ HIV- infektion finns begränsade data (N = 25) tillgängliga vad gäller effekt och säkerhet för patienter med CD4 antal lägre än 200 celler/ µl.
Försiktighet ska därför iakttagas vid behandling av patienter med låga CD4 antal.
Se respektive produktresumé för de antiretrovirala läkemedel som tas samtidigt med HCV - behandlingen för att uppmärksamma och behandla toxicitet, som är specifik för varje läkemedel samt risken för överlappande toxicitet med PegIntron och ribavirin.
Dentala och parodontala tillstånd:
Dentala och parodontala tillstånd som kan leda till tandlossning har rapporterats hos patienter som fått kombinationsbehandling med PegIntron och ribavirin.
Dessutom kan muntorrhet ha en skadlig inverkan på tänder och munslemhinnor vid långtidsbehandling med kombinationen av PegIntron och ribavirin.
Patienterna bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om de gör det ska de rådas att skölja munnen noggrant efteråt.
Organtransplanterade patienter:
Säkerheten och effekten av PegIntron enbart eller i kombination med ribavirin för behandling av hepatit C hos lever - eller andra organtransplanterade patienter har inte studerats.
Preliminära data visar att behandling med interferon alfa kan vara förknippad med en ökad grad av bortstötning av njurtransplantat.
Bortstötning av levertransplantat har också rapporterats.
Övriga:
På grund av rapporter om att interferon alfa kan försämra pågående psoriasissjukdom och sarkoidos, rekommenderas användning av PegIntron hos patienter med psoriasis eller sarkoidos endast om den potentiella nyttan överväger den potentiella risken.
Laboratorietester:
Hematologiska standardtester, blodkemi och en test av tyreoideafunktionen måste genomföras för alla patienter före behandlingsstart.
Godtagbara utgångsvärden som kan betraktas som riktlinjer före behandlingen med PegIntron är:
≥ 100000/ mm3 • Trombocyter ≥ 1500/ mm3 • Neutrofiler 201 •
TSH- nivåer
måste ligga inom normalgränserna
Utvärdering av laboratorievärdena ska göras under behandlingsvecka 2 och 4 och därefter periodvis efter klinisk bedömning.
Viktig information om några av hjälpämnena i PegIntron:
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per 0, 7 ml, d. v. s. nästan ” natriumfri ”.
Patienter med följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltasinsufficiens.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Resultat från en flerdosstudie som utvärderade P450 substrat hos patienter med kronisk hepatit C som fick PegIntron (1, 5 µg/ kg) en gång per vecka i 4 veckor visade en ökning i aktivitet av CYP2D6 och CYP2C8/ 9.
Ingen förändring i aktivitet sågs för CYP1A2, CYP3A4 eller N- acetyltransferas.
Försiktighet ska iakttas när peginterferon alfa- 2b ges med läkemedel som metaboliseras av CYP2D6 och CYP2C8/ 9, särskilt de med smalt terapeutiskt index, såsom warfarin och fenytoin (CYP2C9) och flekainid (CYP2D6).
Dessa fynd kan delvis relateras till en förbättrad metabolisk kapacitet på grund av minskad leverinflammation hos patienter som behandlas med PegIntron.
Försiktighet rekommenderas därför när PegIntronbehandling påbörjas hos patienter med kronisk hepatit som behandlas med läkemedel, som har ett smalt terapeutiskt index och vilka är känsliga för en lindrig metabolisk nedsättning av levern.
Inga farmakokinetiska interaktioner sågs mellan PegIntron och ribavirin i en farmakokinetisk flerdosstudie.
Hos patienter med kronisk hepatit C, som stått på fast underhållsdos med metadon och tidigare inte har behandlats med peginterferon alfa- 2b, ökade R- metadon AUC med omkring 15% (95% CI för AUC estimerad kvot 103 – 128%) när man behandlade med PegIntron 1, 5 µg/ kg/ vecka subkutant i 4 veckor.
Den kliniska betydelsen av detta fynd är okänd, men patienterna ska övervakas med avseende på tecken och symptom på ökad sedativ effekt såväl som andningsdepression.
Framförallt för patienter, vilka står på en hög dos metadon, ska risken för QTc förlängning beaktas.
Samtidig HCV/ HIV- infektion Nukleosidanaloger:
Behandling med nukleosidanaloger, enbart eller i kombination med andra nukleosider, har resulterat i mjölksyraacidos.
Farmakologiskt ökar ribavirin mängden fosforylerade metaboliter av purinnukleosidanaloger in vitro.
Denna aktivitet skulle kunna öka risken för mjölksyraacidos inducerad av purinnukleosidanaloger (t ex didanosin eller abakavir).
Samtidig administrering av ribavirin och didanosin rekommenderas inte.
Rapporter om mitokondriell toxicitet, särskilt mjölksyraacidos och pankreatit, varav några med dödlig utgång, har rapporterats (se produktresumén för ribavirin).
Förvärrad anemi förorsakad av ribavirin har rapporterats när zidovudin är en del av hiv- behandlingen, även om den exakta mekanismen ännu inte är utredd.
Samtidigt användande av ribavirin och zidovudin rekommenderas inte beroende på en ökad risk för anemi (se avsnitt 4. 4).
Man bör överväga att byta ut zidovudin i en anti- retroviral behandlingsregim om denna redan har påbörjats.
Detta torde vara särskilt viktigt hos patienter med känd tidigare zidovudin- inducerad anemi.
4. 6 Graviditet och amning
PegIntron rekommenderas endast för användning hos fertila kvinnor som använder effektiva preventivmedel under behandlingen.
202 Adekvata data från behandling av gravida kvinnor med interferon alfa- 2b saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Interferon alfa- 2b har visat sig vara abortframkallande hos primater.
PegIntron orsakar troligtvis också denna effekt.
Risken för människa är okänd.
PegIntron ska endast användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret.
Amning:
Det är inte känt om innehållsämnena i detta läkemedel utsöndras i bröstmjölk.
På grund av risken för biverkningar hos spädbarn som ammas bör amning upphöra innan behandlingen påbörjas.
Kombinationsbehandling med ribavirin:
Ribavirin orsakar allvarliga fosterskador vid användning under graviditet.
Ribavirinbehandling är kontraindicerad till kvinnor som är gravida.
Extrem försiktighet måste vidtas för att undvika graviditet hos kvinnliga patienter eller hos partner till manliga patienter som tar PegIntron i kombination med ribavirin.
Kvinnor i fertil ålder och deras partner måste båda använda ett effektivt preventivmedel under behandlingen och under 4 månader efter att behandlingen har avslutats.
Manliga patienter och deras kvinnliga partner måste båda använda ett effektivt preventivmedel under behandlingen och under 7 månader efter att behandlingen har avslutats (se produktresumén för ribavirin).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienter som blir trötta, sömniga eller förvirrade under behandling med PegIntron, ska rådas att undvika att köra bil eller använda maskiner.
4. 8 Biverkningar
De vanligaste behandlingsrelaterade biverkningar, som rapporterats under kliniska prövningar med PegIntron i kombination med ribavirin och som har setts hos mer än hälften av studiepatienterna var huvudvärk, trötthet och reaktioner vid injektionsstället.
Andra viktiga biverkningar som rapporterats hos mer än 25% av patienterna inkluderade myalgi, feber, asteni, alopeci, illamående, anorexi, viktminskning, depression, retlighet och sömnlöshet.
De mest frekvent rapporterade biverkningarna var huvudsakligen lindriga till måttliga i svårighetsgrad och kunde hanteras utan dosjustering eller avbrytande av behandlingen.
Trötthet, alopeci, klåda, illamående, anorexi, viktminskning, retlighet och sömnlöshet inträffade i en märkbart lägre grad hos patienter behandlade med PegIntron monoterapi jämfört med de patienter som behandlades med kombinationsterapi (se tabell 4).
Följande behandlingsrelaterade biverkningar rapporterades under behandling med PegIntron.
Dessa biverkningar är listade i tabell 4 enligt systemorganklasser och frekvens (mycket vanlig (≥ 1/ 10), vanlig (≥ 1/ 100 till < 1/ 10), mindre vanlig (≥ 1/ 1 000 till < 1/ 100), sällsynt (≥ 1/ 10 000 till < 1/ 1 000), mycket sällsynt (< 1/ 10 000) eller ingen känd frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 4
Biverkningar rapporterade i kliniska prövningar eller efter marknadsföringen hos patienter behandlade med interferon alfa- 2b inklusive PegIntron monoterapi eller PegIntron + ribavirin
Infektioner och Mycket vanlig:
infestationer Virusinfektion *
Vanlig:
Blodet och lymfsystemet
Svampinfektion, bakterieinfektion inklusive sepsis, herpes simplex, otitis media
Vanlig:
Anemi, leukopeni, trombocytopeni, lymfadenopati
Mycket sällsynt:
Aplastisk anemi
Ingen känd frekvens:
Ren erytrocytaplasi
Immunsystemet
Mycket sällsynt:
Sarkoidos eller förvärrad sarkoidos
Ingen känd frekvens:
Endokrina systemet
Akuta överkänslighetsreaktioner inklusive angioödem, anafylaxi och anafylaktiska reaktioner inklusive anafylaktisk chock, idiopatisk trombocytopen purpura, trombotisk trombocytopen purpura, systemisk lupus erythematosus, vaskulit, reumatoid artrit (debut eller förvärrad)
Vanlig:
Hypotyreoidism, hypertyreoidism
Sällsynt:
Metabolism och nutrition
Diabetes
Mycket vanlig:
Viktminskning
Vanlig:
Psykiska störningar Mycket vanlig:
Hypokalcemi, hyperurikemi, törst Depression, iritabilitet, sömnlöshet, ångest *, nedsatt koncentration, emotionell labilitet *
Vanlig:
Aggressivt beteende, beteendeförändringar, agitation, nervositet, somnolens, sömnproblem, onormalt drömmande, minskad libido, apati, ökad aptit
Mindre vanlig:
Självmordsförsök, självmordsföreställningar
Sällsynt:
Ingen känd frekvens:
Centrala och perifera nervsystemet Mycket vanlig:
Maniska tillstånd, bipolära sjukdomar Huvudvärk, muntorrhet *
Vanlig:
Förvirring, tremor, ataxi, neuralgi, vertigo, parestesi, hypoestesi, hyperestesi, hypertoni, migrän, ökad svettning
Sällsynt:
Kramper, perifer neuropati
Mycket sällsynt:
Cerebrovaskulär blödning, cerebrovaskulär ischemi, encefalopati
Ingen känd frekvens:
Ögon
Ansiktsförlamning, neuropatier, mononeuropatier
Vanlig:
Konjunktivit, dimsyn, tårkörtelrubbning, ögonsmärta
Sällsynt:
Öron och balansorgan
Förlust av synskärpa eller av synfält, retinalblödning, retinopati, obstruktion i retinalartär, obstruktion i retinalven, optisk neurit, papillödem, makulaödem, bomullsexudat
Vanlig:
Hjärtat
Hörselnedsättning / - förlust, tinnitus
Vanlig:
Palpitation, takykardi
Sällsynt:
Arytmi
Mycket sällsynt:
Myokardinfarkt, hjärtischemi
Ingen känd frekvens:
Blodkärl
Kardiomyopati, hjärtsäcksutgjutning, perikardit
Vanlig:
Hypotoni, hypertoni, synkope, vallningar
Andningsvägar, bröstkorg och mediastinum Dyspné *, faryngit *, hosta * Mycket vanlig:
Vanlig:
Sinuit, bronkit, dysfoni, näsblödningar, rinit, andningsbesvär, nästäppa, rinorré, icke produktiv hosta
Mycket sällsynt:
Magtarmkanalen Mycket vanlig:
Interstitiell lungsjukdom Kräkningar *, illamående, buksmärta, diarré, anorexi
Vanlig:
Dyspepsi, gastroesofagal reflux, stomatit, ulcerativ stomatit, blödande tandkött, lös avföring, förstoppning, flatulens, hemorrojder, gingivit, glossit, dehydrering, smakförändringar
Sällsynt:
Mycket sällsynt:
Lever och gallvägar
Ischemisk kolit, ulcerös kolit
Vanlig:
Hud och subkutan vävnad Mycket vanlig:
Hepatomegali, hyperbilirubinemi Alopeci, pruritus *, torr hud *, utslag *
Vanlig:
Psoriasis, fotosensitivitetsreaktion, makulopapulösa utslag, dermatit, ansiktsödem eller perifert ödem, erytematösa utslag, eksem, akne, furunkulos, erytem, urtikaria, onormal hårstruktur, nagelbesvär
Mycket sällsynt:
Muskuloskeletala systemet och bindväv
Stevens Johnson syndrom, toxisk epidermal nekrolys, nekros vid injektionsstället, erytema multiforme
Mycket vanlig:
Myalgi, artralgi, musculoskeletal smärta
Vanlig:
Artrit
Sällsynt:
Njurar och urinvägar
Rabdomyolys, myosit
Vanlig:
Frekvent urinering, onormal urin
Sällsynt:
Reproduktionsorgan och bröstkörtel
Njursvikt, njurinsufficiens
Vanlig:
Allmänna symptom och/ eller symptom vid administreringsstället
Amenorré, impotens, bröstsmärta, menorragi, menstrautionsrubbningar, ovarialrubbningar, vaginala besvär, sexuell dysfunktion (ospecificerad), prostatit
Mycket vanlig:
Inflammation vid injektionsstället, reaktion vid injektionsstället *, yrsel, trötthet, stelhet, feber, influensaliknande symptom, asteni
205 Vanlig: *
Smärta i bröstkorgen, smärta i övre högra kvadranten av buken, sjukdomskänsla, smärta vid injektionsstället
to < 1/ 10) i kliniska prövningar hos patienter behandlade med PegIntron
De flesta fall av neutropeni och trombocytopeni var milda (WHO grad 1 eller 2).
Det fanns en del mer allvarliga fall av neutropeni hos patienter behandlade med den rekommenderade dosen av PegIntron i kombination med ribavirin (WHO grad 3; 39 patienter av 186 [21%] och WHO grad 4; 13 patienter av 186 [7%]).
I en klinisk studie rapporterade ungefär 1, 2% av patienterna behandlade med PegIntron eller interferon alfa- 2b i kombination med ribavirin livshotande psykiatriska händelser under behandlingen.
Dessa händelser inkluderade självmordstankar och självmordsförsök (se även avsnitt 4. 4).
Kardiovaskulära biverkningar, främst arytmier, verkade mest korrelera med befintlig hjärt - kärlsjukdom och föregående behandling med kardiotoxiska medel (se avsnitt 4. 4).
Kardiomyopati, som kan vara reversibel vid avbrytande av interferon alfa, har rapporterats i sällsynta fall hos patienter utan tidigare tecken på hjärtsjukdom.
Oftalmologiska förändringar som har rapporterats i sällsynta fall med alfainterferoner inkluderar retinopatier (inklusive makulaödem), retinalblödning, obstruktion i retinalartär eller - ven, bomullsexsudat, förlust i synskärpa eller av synfält, opticusneurit och papillödem (se avsnitt 4. 4).
En vid variation av autoimmuna och immunmedierade förändringar har rapporterats för alfainterferoner inklusive sköldkörtelförändringar, systemisk lupus erythematosus, reumatoid artrit (debut eller förvärrad), idiopatisk och trombotisk trombocytopenia purpura, vaskulit, neuropatier inklusive mononeuropatier och Vogt- Koyanagi- Haradas syndrom (se även avsnitt 4. 4 Autoimmun sjukdom).
Patienter med samtidig HCV/ HIV- infektion För patienter med samtidig HCV/ HIV- infektion som får PegIntron i kombination med ribavirin, har andra biverkningar (som inte rapporterats hos patienter med monoinfektion) rapporterats i studier med en frekvens på > 5%.
Dessa var: oral candidiasis (14%), förvärvad lipodystrofi (13%), minskat antal CD4- lymfocyter (8%), minskad aptit (8%), ökat gamma- glutamyltransferas (9%), ryggsmärta (5%), ökat blodamylas (6%), ökad mjölksyra i blodet (5%), cytolytisk hepatit (6%), ökat lipas (6%) och smärta i extremiteter (6%).
Mitokondriell toxicitet Mitokondriell toxicitet och mjölksyraacidos har rapporterats hos HIV- positiva patienter som erhåller NRTI- regim och tillägg av ribavirin för samtidig HCV- infektion (se avsnitt 4. 4).
Laboratorievärden för patienter med samtidig HCV/ HIV- infektion Trots att hematologisk toxicitet som neutropeni, trombocytopeni och anemi inträffade oftare hos patienter med samtidig HCV/ HIV- infektion, kunde majoriteten behandlas genom modifiering av dosen och behandlingen behövde sällan avbrytas tidigt (se avsnitt 4. 4).
Hematologiska avvikelser rapporterades oftare hos patienter som erhöll PegIntron i kombination med ribavirin jämfört med patienter som erhöll interferon alfa- 2b i kombination med ribavirin.
I Studie 1 (se avsnitt 5. 1) sågs en minskning i totala antalet neutrofiler under 500 celler/ mm3 hos 4% (8/ 194) av patienterna och en minskning av trombocyter under 50 000/ mm3 sågs hos 4% (8/ 194) av de patienter som erhöll PegIntron tillsammans med ribavirin.
Anemi (hemoglobin < 9, 4 g/ dl) rapporterades hos 12% (23/ 194) av de patienter som behandlades med PegIntron i kombination med ribavirin.
Minskning av CD4 lymfocyter:
Behandling med PegIntron i kombination med ribavirin åtföljdes av minskning av totala antalet CD4+ celler inom de första 4 veckorna utan reduktion av CD4+ celler i procent.
Användning av PegIntron
206 i kombination med ribavirin visade ingen negativ påverkan på kontrollen av HIV- viremi under behandlingen eller uppföljning.
Begränsade säkerhetsdata (N = 25) är tillgängliga för patienter med samtidig infektion och med antalet CD4+ celler < 200/ µl (se avsnitt 4. 4).
Se respektive produktresumé för de antiretrovirala läkemedel som tas samtidigt med HCV - behandlingen för att uppmärksamma och behandla toxicitet, som är specifik för varje läkemedel samt risken för överlappande toxicitet med PegIntron i kombination med ribavirin.
4. 9 Överdosering
Doser upp till 10, 5 gånger den avsedda dosen har rapporterats.
Den högsta dagliga dos som rapporterats är 1200 mikrogram på en dag.
I allmänhet överensstämmer de biverkningar som man sett i fall av överdosering med PegIntron med den kända säkerhetsprofilen för PegIntron; biverkningarnas svårighetsgrad kan emellertid öka.
Standardmetoder för att öka eliminationen av läkemedlet, t ex dialys, har inte visat sig användbara.
Det finns ingen specifik antidot för PegIntron; symptomatisk behandling och noggrann övervakning av biverkningarna rekommenderas därför i händelse av överdosering.
112).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Immunstimulerande medel, Cytokiner och immunmodulerande medel, Interferoner, Peginterferon alfa- 2b, ATC- kod L03A B10.
Rekombinant interferon alfa- 2b är kovalent konjugerat med monometoxipolyetylenglykol på en medelnivå av substitution på 1 mol polymer/ mol protein.
Den genomsnittliga molekylmassan är ungefär 31300 dalton av vilken proteindelen utgör ungefär 19300.
Interferon alfa- 2b In vitro och in vivo studier tyder på att den biologiska aktiviteten hos PegIntron kommer från dess interferon alfa- 2b- del.
Interferoner utövar sina cellulära aktiviteter genom att binda till specifika membranreceptorer på cellytan.
Studier med andra interferoner har påvisat artspecificitet.
Rhesusapor, mottagliga för farmakodynamisk stimulering efter exponering för humana typ I interferoner.
När interferon väl bundit till cellmembranet initieras en komplex sekvens av intracellulära förlopp som inkluderar induktion av vissa enzymer.
Man antar att denna process åtminstone delvis är ansvarig för de olika cellulära svaren på interferon, inkluderande inhibering av virusreplikation i virusinfekterade celler, hämning av cellproliferation och immunmodulerande effekt såsom förhöjd fagocytisk aktivitet hos makrofager och förhöjd specifik cytotoxisk effekt hos lymfocyter.
Någon eller alla dessa verkningsmekanismer kan bidra till interferoners terapeutiska effekter.
Rekombinant interferon alfa- 2b inhiberar även virusreplikation in vitro och in vivo.
Även om den exakta antivirala verkningsmekanismen för rekombinant interferon alfa- 2b är okänd, förefaller det att förändra värdcellens metabolism.
Detta inhiberar virusreplikation eller om replikation inträffar så är de alstrade virionerna oförmögna att lämna cellen.
PegIntron Farmakodynamiken för PegIntron utvärderad i en singeldosstudie med friska personer genom att undersöka förändringar av oral temperatur, koncentrationen av effektorproteiner såsom neopterin och 2’ 5 ’ - oligoadenylatsyntetas (2’ 5 ’ - OAS) i serum, såväl som antal vita blodkroppar och neutrofiler vid stigande doser.
Personer som behandlats med PegIntron fick lätta dosrelaterade höjningar av kroppstemperaturen.
207 Efter engångsdoser av PegIntron mellan 0, 25 och 2, 0 mikrogram/ kg/ vecka, ökade koncentrationen neopterin i serum på ett dosrelaterat sätt.
Minskat antal neutrofiler och vita blodkroppar vid slutet av vecka 4 korrelerade med dosen PegIntron.
Kliniska studier med PegIntron - Tidigare obehandlade patienter Två pivotala studier har utförts, en med PegIntron monoterapi (C/ I97- 010) och en med PegIntron i kombination med ribavirin (C/ I98- 580).
Lämpliga patienter för dessa studier hade kronisk hepatit C verifierad med ett positivt HCV- RNA polymeraskedjereaktionstest (PCR) (> 30 IE/ ml), en leverbiopsi som överensstämmer med en histologisk diagnos av kronisk hepatit utan någon annan orsak till den kroniska hepatiten, och onormalt serum ALAT.
Totalt 916 tidigare obehandlade patienter med kronisk hepatit C behandlades med PegIntron i monoterapistudien (0, 5, 1, 0 eller 1, 5 mikrogram/ kg/ vecka) i ett år med en uppföljningsperiod på sex månader.
Därutöver behandlades 303 patienter med interferon alfa- 2b (3 miljoner internationella enheter (MIE) tre gånger per vecka) i en jämförande grupp.
Denna studie visade att PegIntron var överlägsen interferon alfa- 2b behandlingen (tabell 5).
I studien med PegIntron i kombinationsbehandling 1530 tidigare obehandlade patienter i ett år med följande doser: • PegIntron (1, 5 mikrogram/ kg/ vecka) + ribavirin (800 mg/ dag), (n=511). • PegIntron (1, 5 mikrogram/ kg/ vecka i en månad följt av 0, 5 mikrogram/ kg/ vecka i 11 månader) + ribavirin (1000/ 1200 mg/ dag), (n=514). • Interferon alfa- 2b (3 MIE tre gånger per vecka) + ribavirin (1000/ 1200 mg/ dag), (n=505).
I denna studie var kombinationen med PegIntron (1, 5 mikrogram/ kg/ vecka) och ribavirin signifikant mer effektiv än kombinationen med interferon alfa- 2b och ribavirin (tabell 5), särskilt hos patienter infekterade med genotyp 1 (tabell 6).
Kvarstående behandlingssvar utvärderades genom behandlingssvaret sex månader efter avslutad behandling.
HCV genotyp och utgångsvärdet av virusmängden är prognostiska faktorer och det är känt att de påverkar behandlingssvaret.
Behandlingssvaret i denna studie visade sig emellertid också vara beroende av ribavirindosen som gavs i kombination med PegIntron eller interferon alfa- 2b.
För de patienter som fick ribavirin > 10, 6 mg/ kg (800 mg till en normalpatient som väger 75 kg), oavsett genotyp och virusmängd, visade sig behandlingssvaret vara signifikant högre än hos de patienter som fick ribavirin ≤ 10, 6 mg/ kg (tabell 6), medan behandlingssvaret hos patienter som fick ribavirin > 13, 2 mg/ kg var ännu högre.
208 Tabell 5
Kvarstående virologiskt behandlingssvar (% HCV negativa PegIntron monoterapi
patienter) PegIntron + ribavirin
Behandling
P 1, 5
P 1, 0
P 0, 5
I
P 1, 5/ R P 0, 5/ R
I/ R
Antal patienter
304
297
315
303
511
514
505
Behandlingssvar efter avslutad behandling
49%
41%
33%
24%
65%
56%
54%
Kvarstående behandlingssvar
23% *
18%
12%
54% **
47%
47%
P 1, 5 PegIntron 1, 5 mikrogram/ kg P 1, 0 PegIntron 1, 0 mikrogram/ kg P 0, 5 PegIntron 0, 5 mikrogram/ kg I Interferon alfa- 2b 3 MIE P 1, 5/ R P 0, 5/ R I/ R * **
I/ R
Tabell 6
Kvarstående behandlingssvar PegIntron + ribavirin (med avseende på ribavirindos, genotyp och virusmängd)
HCV genotyp
Ribavirindos P 1, 5/ R P 0, 5/ R (mg/ kg)
I/ R
Alla genotyper
Alla ≤ 10, 6 > 10, 6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotyp 1
Alla ≤ 10, 6 > 10, 6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotyp 1 ≤ 600000 IE/ ml
Alla ≤ 10, 6 > 10, 6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotyp 1
Alla ≤ 10, 6
27%
25% 27%
17% 29%
Genotyp 2/ 3
Alla ≤ 10, 6 > 10, 6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1, 5/ R P 0, 5/ R I/ R
PegIntron (1, 5 mikrogram/ kg) + ribavirin (800 mg) PegIntron (1, 5 till 0, 5 mikrogram/ kg) + ribavirin (1000/ 1200 mg) Interferon alfa- 2b (3 MIE) + ribavirin (1000/ 1200 mg)
I PegIntron monoterapistudien var livskvaliteten generellt mindre påverkad av PegIntron 0, 5 mikrogram/ kg än både PegIntron 1, 0 mikrogram/ kg en gång per vecka eller interferon alfa- 2b 3 MIE tre gånger per vecka.
I en enskild studie fick 224 patienter med genotyp 2 eller 3 PegIntron 1, 5 mikrogram/ kg subkutant en gång i veckan i kombination med ribavirin 800 mg – 1400 mg p. o. i 6 månader (baserat på kroppsvikt fick endast tre patienter som vägde > 105 kg dosen på 1400 mg) (tabell 7).
Tjugofyra% hade överbryggande fibros eller cirros (Knodell 3/ 4).
209 Tabell 7.
Virologiskt svar vid avslutad behandling, kvarstående virologiskt svar och recidiv per HCV genotyp och virusmängd * Pegintron 1, 5 μg/ kg en gång i veckan plus ribavirin 800- 1400 mg/ dag
Svar vid avslutad behandling
Kvarstående virologiskt svar
Recidiv
Alla patienter
94% (211/ 224)
81% (182/ 224)
12%
(27/ 224) HCV 2 ≤ 600000 IE/ ml > 600000 IE/ ml HCV 3
100 100
% (42/ 42)% (20/ 20) 100% (22/ 22) 93% (169/ 182)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182)
7% (3/ 42) 5% (1/ 20)
9% (2/ 22) 14% (24/ 166)
≤ 600000 IE/ ml
93% (92/ 99)
86% (85/ 99)
8% (7/ 91)
> 600000 IE/ ml
93% (77/ 83)
70% (58/ 83)
23% (17/ 75)
* Alla patienter som hade ej detekterbara nivåer av HCV- RNA vid uppföljningsbesöket vecka 12 och som saknade data vid uppföljningsbesöket vecka 24 betraktades som att de hade kvarstående svar.
Alla patienter som saknade data vid och efter uppföljningsbesöket vecka 12 betraktades vid vecka 24 som att de inte svarade.
Den 6 månader långa behandlingsperioden i denna studie tolererades bättre än ett års behandling i den pivotala kombinationsstudien, 5% vs.
14% avbröt, 18% vs.
49% dosjusterades.
I en icke- jämförande studie fick 235 patienter med genotyp 1 och låg virusmängd (< 600000 IE/ ml) PegIntron 1, 5 mikrogram/ kg subkutant en gång i veckan i kombination med en viktanpassad mängd ribavirin.
Det totala kvarstående behandlingssvaret efter en behandlingsperiod på 24 veckor var 50%.
Fyrtioen procent av patienterna (97/ 235) hade ej detekterbara nivåer av plasma HCV- RNA vid behandlingsvecka 4 och 24.
I denna undergrupp var det kvarstående virologiska behandlingssvaret 92% (89/ 97).
Det höga kvarstående behandlingssvaret i denna undergrupp av patienter identifierades i en interimanalys (n=49) och är prospektivt bekräftad (n=48).
Begränsade historiska data tyder på att behandling i 48 veckor kan vara förknippad med ett högre kvarstående behandlingssvar (11/ 11) och med en lägre risk för återfall (0/ 11 jämfört med 7/ 96 efter 24 veckors behandling).
Förutsägbarhet av kvarstående virologiskt behandlingssvar - Tidigare obehandlade patienter Virologiskt behandlingssvar vid vecka 12, definierad som en 2- log minskning av virusnivåerna eller ej detekterbara nivåer av HCV- RNA har visat sig vara förutsägbara för ett kvarstående behandlingssvar (Tabell 8).
210 Tabell 8
Förutsägbarhet av kvarstående behandlingssvar med avseende på virologiskt behandlingssvar vid vecka 12 och genotyp *
Behandling PegIntron 1, 5 +ribavirin (> 10, 6 mg/ kg) Behandling i 48 veckor PegIntron 1, 5 +ribavirin 800 – 1400 mg Behandling i 24 veckor
Genotyp Virologiskt Kvarstående Negativt behandlingssvar behandlingssvar prediktivt värde vid vecka 12 1 Ja 75% (82/ 110) 71% (58/ 82) ---- Nej 25% (28/ 110) 0% (0/ 28) 100% 2 och 3 Ja 99% (213/ 215) 83% (177/ 213) ---- Nej 1% (2/ 215) 50% (1/ 2) 50%
* återspeglar patienter med 12 veckors data tillgängliga
Det negativa prediktiva värdet för kvarstående behandlingssvar hos patienter behandlade med PegIntron monoterapi var 98%.
Patienter med samtidig HCV/ HIV- infektion Två studier har genomförts hos patienter med samtidig HCV/ HIV- infektion.
Behandlingsvaret i båda dessa studier visas i Tabell 9.
Studie 1 (RIBAVIC; P01017) var en randomiserad, multicenterstudie med 412 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig HIV- infektion.
Patienterna randomiserades till antingen PegIntron (1, 5 µg/ kg/ vecka) plus ribavirin (800 mg/ dag) eller interferon alfa- 2b (3 miljoner IE tre gånger i veckan) plus ribavirin (800 mg/ dag) i 48 veckor med en uppföljningsperiod på 6 månader.
Studie 2 (P02080) var en randomiserad singelcenterstudie som involverade 95 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig HIV - infektion.
Patienterna randomiserades till antingen PegIntron (100 eller 150 µg/ vecka baserat på vikt) plus ribavirin (800- 1200 mg/ dag baserat på vikt) eller interferon alfa- 2b (3 miljoner IE tre gånger i veckan) plus ribavirin (800- 1200 mg/ dag baserat på vikt).
Behandlingsdurationen var 48 veckor med en uppföljningsperiod på 6 månader med undantag av patienter med genotyp 2 eller 3 och virusmängd < 800 000 IE/ ml (Amplicor) som behandlades i 24 veckor med en uppföljningsperiod på 6 månader.
211 Tabell 9
Bibehållet virologiskt behandlingssvar baserat på genotyp efter behandling med PegIntron i kombination med ribavirin hos patienter med samtidig HCV/ HIV- infektion Studie 11 Studie 22 Interferon Interferon PegIntron (100 alfa- 2b PegIntron alfa- 2b eller (3 MIE 150c µg/ vecka) 3 ggr/ vecka) (1, 5 µg/ kg / (3 MIE vecka) + 3 ggr/ vecka) + + ribavirin + ribavirin p - ribavirin ribavirin p - (800 - (800 - värdeb värdea 1200 mg) d 1200 mg) d (800 mg) (800 mg)
Alla Genotyp 1, 4
27% (56/ 205) 20% (41/ 205) 0, 047 44% (23/ 52) 21% (9/ 43) 0, 017 17% (21/ 125) 6% (8/ 129) 0, 006 38% (12/ 32) 7% (2/ 27) 0, 007
Genotyp 2, 3
44% (35/ 80) 43% (33/ 76) 0, 88 53% (10/ 19) 47% (7/ 15) 0, 730
MIE = miljoner internationella enheter; a: p- värde baserat på Cochran- Mantel Haenszel Chi square test. b: p- värde baserat på chi- square test. c: patienter < 75 kg erhöll PegIntron 100 µg/ vecka och patienter ≥ 75 kg erhöll PegIntron 150 µg/ vecka. d: ribavirindosen var 800 mg för patienter < 60 kg, 1000 mg för patienter 60- 75 kg, och 1200 mg för patienter > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
Histologiskt behandlingssvar Leverbiopsier togs före och efter behandlingen i Studie 1 och erhölls för 210 av 412 patienter (51%).
Både Metavir score och Ishak grad minskade bland patienter som behandlades med PegIntron i kombination med ribavirin.
Denna minskning var signifikant för de som svarade (- 0, 3 för Metavir och - 1, 2 för Ishak) och stabil (- 0, 1 för Metavir och - 0, 2 för Ishak) för de som inte svarade.
Beträffande aktivitet uppvisade ungefär en tredjedel av patienterna med kvarstående behandlingssvar förbättring och ingen uppvisade försämring.
Ingen förbättring beträffande fibros sågs i denna studie.
Steatos förbättrades signifikant hos patienter med HCV genotyp 3- infektion.
Förnyad behandling med PegIntron/ ribavirin efter tidigare behandlingssvikt I en icke- jämförande studie fick 2 293 patienter med måttlig till svår fibros, som inte svarat på tidigare behandling med kombinationen alfa interferon/ ribavirin, förnyad behandling med PegIntron, 1, 5 mikrogram/ kg subkutant, en gång i veckan, i kombination med en viktanpassad mängd ribavirin.
Tidigare behandlingssvikt definierades som recidiv eller uteblivet behandlingssvar (HCV- RNA positiv vid slutet av minst 12 veckors behandling).
Patienter som var HCV- RNA negativa vid behandlingsvecka 12 fortsatte behandlingen i 48 veckor och följdes upp 24 veckor efter behandlingen.
Behandlingssvar vecka 12 definierades som ej påvisbar HCV- RNA efter 12 veckors behandling.
Kvarstående virologiskt svar definieras som icke påvisbara nivåer av HCV- RNA 24 veckor efter behandling (Tabell 10).
212 Tabell 10 Andel behandlingssvar vid förnyad behandling efter tidigare behandlingssvikt
Patienter med ej påvisbara nivåer av HCV– RNA vecka 12 och med kvarstående virologiskt svar vid förnyad behandling Hela
interferon alfa/ ribavirin
peginterferon alfa/ ribavirin
populationen *
Svar vecka 12% (n/ N)
Kvarstående Svar virologiskt svar vecka 12%% (n/ N) (n/ N) 99% konfidensinterv all
Kvarstående virologiskt svar% (n/ N) 99% konfidensinter vall
Kvarstående virologiskt svar% (n/ N) 99% konfidensinterva ll
Alla patienter Tidigare behandlingssvar
38, 6 (549/ 1 423) 59, 4 (326/ 549) 54, 0, 64, 8
31, 5 (272/ 863) 50, 4 (137/ 272) 42, 6, 58, 2
21, 7 (497/ 2 293) 19, 5, 23, 9
Recidiv
67, 7 (203/ 300)
59, 6 (121/ 203) 50, 7, 68, 5
58, 1 (200/ 344)
52, 5 (105/ 200) 43, 4, 61, 6
37, 7 (243/ 645) 32, 8, 42, 6
Genotyp 1/ 4
59, 7 (129/ 216)
51, 2 (66/ 129) 39, 8, 62, 5
48, 6 (122/ 251)
44, 3 (54/ 122) 32, 7, 55, 8
28, 6 (134/ 468) 23, 3, 34, 0
Genotyp 2/ 3
88, 9 (72/ 81)
73, 6 (53/ 72) (60, 2, 87, 0)
83, 7 (77/ 92)
64, 9 (50/ 77) 50, 9, 78, 9
61, 3 (106/ 173) 51, 7, 70, 8
Uteblivet behandlingssvar
28, 6 (258/ 903)
57, 0 (147/ 258) 49, 0, 64, 9
12, 4 (59/ 476)
44, 1 (26/ 59) 27, 4, 60, 7
13, 6 (188/ 1 385) 11, 2, 15, 9
Genotyp 1/ 4
23, 0 (182/ 790)
51, 6 (94/ 182) 42, 1, 61, 2
9, 9 (44/ 446)
38, 6 (17/ 44) 19, 7, 57, 5
9, 9 (123/ 1 242) 7, 7, 12, 1
Genotyp 2/ 3 Genotyp
67, 9 (74/ 109)
70, 3 (52/ 74) 56, 6, 84, 0
53, 6 (15/ 28)
60, 0 (9/ 15) 27, 4, 92, 6
46, 0 (63/ 137) 35, 0, 57, 0
1
30, 2 (343/ 1 135)
51, 3 (176/ 343)
23, 0 (162/ 704) 42, 6
(69/ 162)
14, 6 (270/ 1 846)
44, 4, 58, 3
32, 6, 52, 6
12, 5, 16, 7
2/ 3
77, 1 (185/ 240)
73, 0 (135/ 185) 64, 6, 81, 4
75, 6 (96/ 127) 63, 5 (61/ 96) 50, 9, 76, 2
55, 3 (203/ 367) 48, 6, 62, 0
4
42, 5 (17/ 40)
70, 6 (12/ 17) 42, 1, 99, 1
44, 4 (12/ 27) 50, 0 (6/ 12) 12, 8, 87, 2
28, 4 (19/ 67) 14, 2, 42, 5
METAVIR fibros score
F2
46, 0 (193/ 420)
66, 8 (129/ 193) 58, 1, 75, 6
33, 6 (78/ 232)
57, 7 (45/ 78) 43, 3, 72, 1
29, 2 (191/ 653) 24, 7, 33, 8
F3
38, 0 (163/ 429)
62, 6 (102/ 163)
32, 4 (78/ 241)
21, 9 (147/ 672)
17, 8, 26, 0
F4
33, 6 (192/ 572)
49, 5 (95/ 192) 40, 2, 58, 8
29, 7 (116/ 390)
44, 8 (52/ 116) 32, 9, 56, 7
16, 5 (159/ 966) 13, 4, 19, 5
Baseline virusmängd Hög virusmängd (> 600 000 IE/ ml)
32, 4 (280/ 864)
56, 1 (157/ 280) 48, 4, 63, 7
26, 5 (152/ 573)
41, 4 (63/ 152) 31, 2, 51, 7
16, 6 (239/ 1 441) 14, 1, 19, 1
Låg virusmängd (≤600 000 IE/ ml)
48, 3 (269/ 557)
62, 8 (169/ 269) 55, 2, 70, 4
41, 0 (118/ 288)
61, 0 (72/ 118) 49, 5, 72, 6
30, 2 (256/ 848) 26, 1, 34, 2
NR:
Uteblivet behandlingssvar definerat som serum/ plasma HCV- RNA positiv vid slutet av minst 12 veckors behandling.
213 Plasma HCV- RNA mäts med en forskningsbaserad kvantitativ polymeraskedjereaktionstest (PCR) av ett centralt laboratorium. * ITT- populationen omfattar 7 patienter för vilka åtminstone 12 veckor av tidigare behandling inte kunde bekräftas.
Totalt hade ungefär 36% (821/ 2 286) av patienterna ej påvisbara nivåer av plasma HCV- RNA vid vecka 12 av behandlingen mätt genom en forskningsbaserad test (gräns för detektion 125 IE/ ml).
I denna subgrupp, var graden för kvarstående virologiskt svar 56% (463/ 823).
För patienter, med tidigare behandlingssvikt med icke- pegylerat interferon eller pegylerat interferon och negativa vid vecka 12, var graden för kvarstående behandlingssvar 59% respektive 50%.
Av 480 patienter med > 2 log minskning i virusmängd men påvisbar virusmängd vecka 12, fortsatte totalt 188 patienter behandlingen.
Hos dessa patienter var det kvarstående virologiska svaret 12%.
Patienter med uteblivet behandlingssvar på tidigare behandling med pegylerat interferon alfa/ ribavirin hade mindre sannolikhet att svara vecka 12 på förnyad behandling än patienter med uteblivet behandlingssvar på icke- pegylerat interferon alfa/ ribavirin (12, 4% vs 28, 6%).
Om svar erhölls vecka 12 var det emellertid liten skillnad avseende kvarstående virologiskt svar oavsett tidigare behandling eller tidigare svar.
Långtidsdata avseende effekt I en stor långtidsuppföljningsstudie tog man in 567 patienter efter behandling i en tidigare studie med PegIntron (med eller utan ribavirin).
Syftet med studien var att utvärdera hur länge man hade ett kvarstående virologiskt svar och mäta betydelsen av fortsatt virusfrihet för det kliniska resultatet.
327 patienter fullföljde minst 5 års långtidsuppföljning och bara 3 av 366 patienter med virusfrihet fick återfall under studien.
Kaplan- Meier- estimatet för fortsatt svar under 5 år för alla patienter är 99% (95% CI:
98- 100%).
Fortsatt virusfrihet efter behandling av kronisk HCV med PegIntron (med eller utan ribavirin) resulterar i långtidsclearance av virus och därmed utläkning av leverinfektionen och att patienten blir kliniskt ” botad ” från kronisk HCV.
Det hindrar emellertid inte att patienter med cirros får leveråkommor (inklusive levercarcinom).
5. 2 Farmakokinetiska egenskaper
PegIntron är ett välkaraktäriserat polyetylenglykolmodifierat (” pegylerat ”) derivat av interferon alfa - 2b och består främst av monopegylerade species.
Halveringstiden i plasma för PegIntron är förlängd jämfört med icke- pegylerat interferon alfa- 2b.
PegIntron kan depegyleras till fritt interferon alfa- 2b.
Den biologiska aktiviteten av den pegylerade isomeren är kvalitativt jämförbar men svagare än fritt interferon alfa- 2b.
Efter subkutan administrering inträffar maximala serumkoncentrationer mellan 15- 44 timmar efter dosering och kvarstår i upp till 48- 72 timmar efter administrering.
Ökningen av Cmax och AUC för PegIntron är dosrelaterad.
Medelvärdet för den skenbara distributionsvolymen är 0, 99 l/ kg.
Vid upprepad dosering sker en ackumulering av immunoreaktiva interferoner.
Det är emellertid endast en svag ökning av biologisk aktivitet mätt genom en bioassay.
Medelvärde (standardavvikelse) för halveringstiden för eliminering av PegIntron är ungefär 40 timmar (13, 3 timmar), med clearance på 22, 0 ml/ timme· kg.
Mekanismerna bakom clearance för interferoner hos människa är inte fullt klarlagda.
Eliminering via njurarna kan emellertid stå för en mindre del (ungefär 30%) av clearance för PegIntron.
Njurfunktion:
Njurclearance tycks stå för 30% av totala clearance för PegIntron.
I en singeldosstudie (1, 0 mikrogram/ kg) hos patienter med nedsatt njurfunktion, ökade Cmax, AUC och halveringstiden i relation till graden av nedsatt njurfunktion.
214 Vid flerdosbehandling med PegIntron (1, 0 mikrogram/ kg subkutant administrerat varje vecka i fyra veckor) reduceras clearance av PegIntron i snitt med 17% hos patienter med måttligt nedsatt njurfunktion (kreatininclearance 30- 49 ml/ minut) och i snitt med 44% hos patienter med svårt nedsatt njurfunktion (kreatininclearance 15- 29 ml/ minut) jämfört med patienter med normal njurfunktion.
Baserat på singeldosdata var clearance jämförbar hos patienter med svårt nedsatt njurfunktion som inte fick dialys och hos patienter som fick hemodialys.
PegIntrondosen vid monoterapi bör reduceras hos patienter med måttligt till svårt nedsatt njurfunktion (se avsnitt 4. 2 och 4. 4).
Patienter med kreatininclearance < 50 ml/ minut får inte behandlas med PegIntron i kombination med ribavirin (se avsnitt 4. 3).
På grund av en påfallande inter- patientvariabilitet av interferonfarmakokinetiken rekommenderas noggrann övervakning av patienter med svårt nedsatt njurfunktion under behandlingen med PegIntron (se avsnitt 4. 2).
Leverfunktion:
Farmakokinetiken för PegIntron har inte utvärderats hos patienter med gravt nedsatt leverfunktion.
Äldre patienter ≥ 65 år:
Farmakokinetiken för PegIntron efter en subkutan singeldos på 1, 0 mikrogram/ kg påverkades inte av ålder.
Data tyder inte på att någon förändring av dosen av PegIntron är nödvändig baserat på stigande ålder.
Patienter under 18 år:
Specifika farmakokinetiska studier på dessa patienter saknas.
PegIntron är indicerat för behandling av kronisk hepatit C endast hos patienter som är 18 år eller äldre.
Interferonneutraliserande faktorer:
Tester av interferonneutraliserande faktorer utfördes på serumprover från patienter som erhöll PegIntron i kliniska studier.
Interferonneutraliserande faktorer är antikroppar som neutraliserar interferonets antivirala aktivitet.
Kliniskt förekom neutraliserande faktorer hos 1, 1% av patienterna som erhöll PegIntron 0, 5 mikrogram/ kg.
5. 3 Prekliniska säkerhetsuppgifter
PegIntron:
Biverkningar som inte observerats i kliniska studier sågs inte i toxicitetsstudier på apa.
Dessa studier var begränsade till fyra veckor på grund av att det bildas antikroppar mot interferon hos de flesta apor.
Reproduktionsstudier med PegIntron har inte utförts.
Interferon alfa- 2b har visat sig vara abortframkallande hos primater.
Det är troligt att även PegIntron orsakar denna effekt.
Effekter på fertilitet har inte utvärderats.
Det är inte känt huruvida beståndsdelarna i detta läkemedel utsöndras i mjölk hos försöksdjur eller människa (se avsnitt 4. 6 för relevanta humandata vid graviditet och amning).
PegIntron visade ingen genotoxisk potential.
Den relativa icke- toxiciteten av monometoxypolyetylenglykol (mPEG), som frigörs från PegIntron genom metabolism in vivo har visats i prekliniska akuta och subakuta toxicitetsstudier på gnagare och apa, i standardstudier på fosterutveckling och i mutagenicitetstester in vitro.
PegIntron och ribavirin:
När PegIntron gavs i kombination med ribavirin orsakade det inte några effekter som inte tidigare setts för någon av de aktiva substanserna enbart.
Den främsta behandlingsrelaterade förändringen var reversibel, mild till måttlig anemi, vars allvarlighetsgrad var större än den för de aktiva substanserna enbart.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver till injektionsvätska, lösning:
Vattenfritt dinatriumfosfat, 215 Natriumdivätefosfatdihydrat, Sackaros, Polysorbat 80.
Spädningsvätska för parenteral användning:
Vatten för injektionsvätskor.
Uttagbar volym från pennan = 0, 5 ml.
6. 2 Inkompatibiliteter
Detta läkemedel ska endast beredas med vätskan som är bipackad (se avsnitt 6. 6).
Då blandbarhetsstudier saknas skall detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år
Efter beredning:
- Kemisk och fysikalisk stabilitet under användning har visats för 24 timmar vid 2°C - 8°C.
- Av mikrobiologiska skäl ska produkten användas omedelbart.
Om den inte används omedelbart,
är förvaringstid och förvaringsförhållanden före användning på användarens ansvar och ska normalt inte vara längre än 24 timmar vid 2°C - 8°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
6. 5 Förpackningstyp och innehåll
Pulvret och vätskan är båda inneslutna i en tvåkammarcylinderampull, typ I flintglas, separerade med en brombutylgummikolv.
Cylinderampullen är förseglad i ena änden med en polypropylenhätta innehållande en brombutylgummiinsats och i andra änden med en brombutylgummikolv.
PegIntron 120 mikrogram tillhandahålls som:
- 1 penna innehållande pulver och vätska till injektionsvätska, lösning, 1 injektionsnål och
2 rengöringsservetter
- 4 pennor innehållande pulver och vätska till injektionsvätska, lösning, 4 injektionsnålar och
8 rengöringsservetter
- 6 pennor innehållande pulver och vätska till injektionsvätska, lösning, 6 injektionsnålar och
12 rengöringsservetter
- 12 pennor innehållande pulver och vätska till injektionsvätska, lösning, 12 injektionsnålar
och 24 rengöringsservetter
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
PegIntron förfylld injektionspenna innehåller ett pulver av peginterferon alfa- 2b och vätska till injektionsvätskor i styrkan 120 mikrogram för engångsbruk.
Varje penna ska beredas med vätskan i tvåkammarcylinderampullen (vatten för injektionsvätskor) för att upp till 0, 5 ml lösning ska kunna administreras.
En liten volym förloras vid beredningen av PegIntron för injektion och när dosen mäts upp och injiceras.
Därför innehåller varje penna ett överskott av vätska och PegIntron pulver för att säkerställa administreringen av den angivna dosen i 0, 5 ml PegIntron injektionsvätska, lösning.
Den färdigberedda lösningen har en koncentration av 120 mikrogram/ 0, 5 ml.
216 PegIntron injiceras subkutant efter att pulvret beretts enligt instruktion, injektionsnålen satts på och den föreskrivna dosen ställts in.
En fullständig och illustrerad instruktion finns i bilagan till bipacksedeln.
Ta ut PegIntron förfylld injektionspenna ur kylskåpet före användning för att låta injektionsvätskan bli rumstempererad (inte över 25°C).
Som för alla parenterala läkemedel ska den beredda lösningen inspekteras före administrering.
Den beredda lösningen ska vara klar och färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Kassera PegIntron förfylld injektionspenna och all oförbrukad lösning i den efter administrering av dosen.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 131/ 043 EU/ 1/ 00/ 131/ 044 EU/ 1/ 00/ 131/ 045 EU/ 1/ 00/ 131/ 046
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
25 maj 2000 Datum för senast förnyat godkännande:
25 maj 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
217 1.
LÄKEMEDLETS NAMN
PegIntron 150 mikrogram pulver och vätska till injektionsvätska, lösning, i förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje PegIntron förfylld injektionspenna 150 mikrogram innehåller en tillräcklig mängd peginterferon alfa- 2b mätt som enbart protein i pulver till injektionsvätska, lösning och motsvarande mängd vätska för att ge 150 mikrogram per 0, 5 ml peginterferon alfa- 2b vid beredning enligt rekommendation.
Det aktiva innehållsämnet är ett kovalent konjugat av rekombinant interferon alfa- 2b * med monometoxipolyetylenglykol.
Potensen av denna produkt ska inte jämföras med den av ett annat pegylerat eller icke- pegylerat protein i samma terapeutiska grupp.
För ytterligare information, se avsnitt 5. 1. * tillverkat genom rDNA- teknologi i E. coli celler som innehåller en genetiskt framställd plasmidhybrid med en interferon alfa- 2b gen från humana leukocyter
PegIntron innehåller 40 mg sackaros per 0, 5 ml.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning, i förfylld injektionspenna Vitt pulver.
Klar och färglös spädningsvätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
PegIntron är indicerat för behandling av vuxna patienter med kronisk hepatit C med förhöjda transaminasvärden utan leverdekompensation och som är serumpositiva för HCV- RNA eller anti- HCV inklusive tidigare obehandlade patienter med samtidig kliniskt stabil HIV- infektion (se avsnitt 4. 4).
Bästa sättet att använda PegIntron vid denna indikation är i kombination med ribavirin.
Denna kombination är indicerad för tidigare obehandlade patienter inklusive patienter med samtidig kliniskt stabil HIV- infektion och för patienter med tidigare behandlingssvikt med interferon alfa (pegylerad eller icke- pegylerad) i kombination med ribavirin eller interferon alfa monoterapi (se avsnitt 5. 1).
Interferon monoterapi, inklusive PegIntron, är huvudsakligen indicerad vid intolerans av eller kontraindikation för ribavirin.
Se även produktresumén för ribavirin när PegIntron ska användas i kombination med ribavirin.
4. 2 Dosering och administreringssätt
Behandling ska endast initieras och övervakas av läkare med erfarenhet av behandling av patienter med hepatit C.
Dosering PegIntron ska ges som en subkutan injektion en gång i veckan.
Dosen beror på om den ges i kombination med ribavirin eller som monoterapi.
218 Kombinationsterapi PegIntron 1, 5 mikrogram/ kg/ vecka i kombination med ribavirin kapslar.
Den avsedda PegIntron- dosen på 1, 5 μg/ kg att användas i kombination med ribavirin kan ges i viktklasser med styrka av penna/ injektionsflaska enligt tabell 1.
Ribavirinkapslarna ska ges peroralt samtidigt med föda varje dag fördelat på två doser (morgon och kväll).
Tabell 1 - Dosering vid kombinationsbehandling
Kroppsvikt (kg)
PegIntron
Ribavirin kapslar
Styrka av penna / injektionsflaska (μg/ 0, 5ml)
Administrera en gång i veckan (ml)
Total daglig dos (mg)
Antal kapslar (200 mg) 4a
< 40
50
0, 5
800
4a
40- 50
80
0, 4
800
4a 51- 64
80
0, 5
800
5b
65- 75
100
0, 5
1200
1400
Behandlingsduration - Tidigare obehandlade patienter Förutsägbarhet av kvarstående virologiskt behandlingssvar:
Det är högst osannolikt att patienter infekterade med virus av genotyp 1 och som inte uppnår virologiskt svar vid vecka 12 får ett kvarstående virologiskt svar (se även avsnitt 5. 1). • Genotyp 1:
För patienter som visar virologiskt behandlingssvar vid vecka 12 ska behandlingen fortsätta i ytterligare nio månader (d. v. s. totalt 48 veckor).
I gruppen av patienter med genotyp 1- infektion och låg virusmängd (< 600000 IE/ ml) som är HCV- RNA negativa vid behandlingsvecka 4 och som förblir HCV- RNA negativa vid vecka 24 ska behandlingen antingen avbrytas efter denna 24- veckorsbehandling eller fortsätta i ytterligare 24 veckor (dvs en behandlingsperiod på totalt 48 veckor).
En behandlingsperiod på totalt 24 veckor kan emellertid vara förknippad med en större risk för återfall jämfört med en behandlingsperiod på 48 veckor (se avsnitt 5. 1). • Genotyp 2 eller 3:
Det rekommenderas att alla patienter behandlas i 24 veckor med undantag för patienter med samtidig HCV/ HIV- infektion, som ska erhålla 48 veckors behandling. • Genotyp 4:
I allmänhet anses patienter som är infekterade med genotyp 4 svårare att behandla och begränsade studiedata (n=66) tyder på att de överensstämmer med en behandlingsduration som för genotyp 1.
Samtidig HCV/ HIV- infektion Den rekommenderade behandlingstiden för patienter med samtidig HCV/ HIV- infektion är 48 veckor oberoende av genotyp.
219 Förutsägbarhet av behandlingssvar och uteblivet behandlingssvar vid samtidig HCV/ HIV- infektion Tidigt virologiskt behandlingssvar vid vecka 12, definierat som en 2 log minskning i virusmängd eller ej påvisbara nivåer av HCV- RNA har visat sig förutsäga ett bibehållet behandlingssvar.
Det negativa förutsägbara värdet för bibehållet behandlingssvar hos patienter med samtidig HCV/ HIV- infektion som behandlades med PegIntron i kombination med ribavirin var 99% (67/ 68, Studie 1) (se avsnitt 5. 1).
Ett positivt förutsägbart värde på 50% (52/ 104), Studie 1) observerades för patienter med samtidig HCV/ HIV- infektion som fick kombinationsbehandling.
Alla patienter, oberoende av genotyp, som har visat serum HCV- RNA under detektionsgränsen vid vecka 12 bör få 48 veckors behandling.
Patienter med förnyad behandling, som inte uppnår virologiskt svar vid vecka 12, kommer troligtvis inte att uppnå kvarstående virologiskt behandlingssvar efter 48 veckors behandling (se även avsnitt 5. 1).
Förnyad behandling som varade längre än 48 veckor hos patienter med genotyp 1 som inte svarat på behandling har inte studerats med pegylerat interferon alfa- 2b och ribavirin i kombination.
PegIntron monoterapi Som monoterapi ges PegIntron 0, 5 eller 1, 0 mikrogram/ kg/ vecka.
Därför måste doserna volymjusteras till patienter som förskrivits 0, 5 μg/ kg/ vecka, se tabell 2.
För dosen 1, 0 μg/ kg kan liknande volymjustering göras eller andra styrkor av injektionsflaskor användas enligt tabell 2.
PegIntron monoterapi har inte studerats hos patienter med samtidig HCV/ HIV- infektion.
Tabell 2 - Dosering vid monoterapi
0, 5 μg/ kg
1, 0 μg/ kg
Kroppsvikt (kg)
Styrka av penna /
Administrera en Styrka av gång i veckan penna /
Administrera en gång i veckan
(ml) injektionsflaska (μg/ 0, 5ml)
30- 35 36- 45 46- 56 57- 72 73- 88 89- 106 > 106 **
50 * 50 * 50 * 50 50 50 80
0, 15 50 0, 2 50 0, 25 50 0, 3 80 0, 4 80 0, 5 100 0, 4 120
0, 3 0, 4 0, 5 0, 4 0, 5 0, 5 0, 5
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml. ** För patienter > 120 kg, använd 80 μg/ 0, 5 ml injektionsflaska.
Behandlingsduration För patienter som uppvisar virologiskt behandlingssvar vid vecka 12 ska behandlingen fortsätta ytterligare i minst en tremånadersperiod (d. v. s. totalt sex månader).
Beslutet att förlänga behandlingen till ett års behandling ska baseras på prognostiska faktorer (t. ex. genotyp, ålder > 40 år, manligt kön, överbryggande fibros).
Eftersom följsamhet kan vara viktig för
220 behandlingsresultatet ska dosen hållas så nära den rekommenderade standarddosen som möjligt.
Riktlinjer för dosjustering utarbetades i kliniska studier.
Riktlinjer för dosreduktion vid kombinationsbehandling
Tabell 2a Riktlinjer för dosjustering vid kombinationsbehandling (med ribavirin)
Laboratorievärden
Reducera endast Reducera endast
ribavirindosen till
PegIntron
kombinations -
Hemoglobin Hemoglobin hos:
600
mg/ dag * om: < 10 g/ dl
till halva dosen om: -
behandlingen om: < 8, 5 g/ dl
≥ 2 g/ dl minskning av hemoglobin under en
patienter med anamnes av stabil hjärtsjukdom
4
veckors period vid behandling (permanent dosreduktion)
< 12 g/ dl efter 4 veckors dosreduktion
Vita blodkroppar Neutrofiler
< 1, 5 x 109/ l - < 0, 75 x 109/ l - 9
< 1, 0 x 109/ l < 0, 5 x 109/ l < 25 x 109/ l
Trombocyter
- < 50 x 10 / l
2, 5 x ÖNG **
Bilirubin – direkt
- -
Bilirubin – indirekt
> 5 mg/ dl
-
(i
> 4 mg/ dl > 4 veckor)
Kreatinin
- -
> 2, 0 mg/ dl
x
utgångsvärdet och
*
>
10 x ÖNG **
Patienter vars dos av ribavirin är reducerad till 600 mg per dag ges en 200 mg kapsel på morgonen och två 200 mg kapslar på kvällen. ** Övre normalgräns
Dosreduktion av PegIntron kan göras antingen genom att reducera den föreskrivna volymen med hälften eller genom att använda en lägre dosstyrka enligt tabell 2b.
Tabell 2b – Reducerad PegIntron dosering vid kombinationsbehandling
Kroppsvikt (kg)
Målsatt
Styrka av
Administrera en
Administrerad
reducerad dos
penna /
gång i veckan
mängd
(μg)
injektionsflaska (μg/ 0, 5 ml)
(ml)
(μg)
< 40
25
50 *
0, 25
25
40- 50
32
50
0, 3
30
51- 64 65- 75 76- 85
40 50 60
50 50 80
0, 4 0, 5 0, 4
40 50 64
> 85
75
100
0, 4
80
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml.
Riktlinjer för dosreduktion vid monoterapi
Riktlinjer för dosjustering för patienter som använder PegIntron monoterapi visas i tabell 3a.
221 Tabell 3a Riktlinjer för dosjustering vid PegIntron monoterapi Laboratorievärden
Reducera PegIntron till halva dosen om:
Avbryt PegIntron om:
Neutrofiler
< 0, 75 x 109/ l
< 0, 5 x 109/ l
Trombocyter
< 50 x 109/ l
< 25 x 109/ l
Dosreduktion för patienter som använder PegIntron 0, 5 μg/ kg monoterapi måste ske genom att reducera den förskrivna volymen med hälften.
Injektionsflaskan med 50 μg/ 0, 5 ml måste användas om nödvändigt eftersom minsta uttagbara volym från pennan är 0, 3 ml.
Dosreduktion för patienter som använder PegIntron 1, 0 μg/ kg monoterapi måste ske genom att reducera den förskrivna volymen med hälften eller genom att använda en lägre dosstyrka enligt tabell 3b.
Tabell 3b – Reducerad PegIntron dos vid 1, 0 μg/ kg monoterapi behandling
Kroppsvikt (kg)
Målsatt
Styrka av
Administrera en
Administrerad
reducerad dos
penna /
gång i veckan
mängd
(μg)
injektionsflaska (μg/ 0. 5ml)
(ml)
(μg)
30- 35
15
50 *
0, 15
15
36- 45
20
50 *
0, 20
20
46- 56
25
50 *
0, 25
25
57- 72 73- 89
32 40
50 50
0, 3 0, 4
30 40
90- 106 > 106
50 60
50 80
0, 5 0, 4
50 64
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml.
Speciella populationer
Användning vid nedsatt njurfunktion:
Monoterapi:
PegIntron bör användas med försiktighet hos patienter med måttligt till svårt nedsatt njurfunktion.
Hos patienter med måttlig nedsatt njurfunktion (kreatininclearance 30- 50 ml/ minut) bör startdosen av PegIntron reduceras med 25%.
Patienter med svår nedsatt njurfunktion (kreatininclearance 15- 29 ml/ minut) bör få startdosen reducerad med 50%.
Det finns inga tillgängliga data för användning av PegIntron hos patienter med kreatininclearance < 15 ml/ minut (se avsnitt 5. 2).
Patienter med svårt nedsatt njurfunktion, inklusive de på hemodialys, bör övervakas noggrant.
Om njurfunktionen minskar under behandlingen bör behandlingen med PegIntron avbrytas.
Kombinationsbehandling:
Patienter med kreatininclearance < 50 ml/ minut får inte behandlas med PegIntron i kombination med ribavirin (se produktresumén för ribavirin).
När det ges i kombination med ribavirin ska personer med nedsatt njurfunktion följas mer noggrant med avseende på utveckling av anemi.
222 Användning vid nedsatt leverfunktion:
PegIntron ska därför inte användas till dessa patienter.
Användning till äldre (≥ 65 år):
Det finns inte några uppenbart åldersrelaterade effekter på farmakokinetiken för PegIntron.
Resultat från äldre patienter som behandlats med engångsdoser med PegIntron tyder inte på att någon justering av dosen PegIntron är nödvändig baserat på ålder (se avsnitt 5. 2).
Användning till patienter under 18 år:
Det finns ingen erfarenhet hos barn (se avsnitt 5. 2).
4. 3 Kontraindikationer
- Överkänslighet mot den aktiva substansen, andra interferoner eller mot något hjälpämne.
- Anamnes på allvarlig hjärtsjukdom, inklusive instabil eller okontrollerad hjärtsjukdom de
senaste sex månaderna (se avsnitt 4. 4).
- Allvarliga, försvagande medicinska tillstånd.
- Autoimmun hepatit eller anamnes på autoimmun sjukdom.
- Gravt nedsatt leverfunktion eller dekompenserad levercirros.
- Existerande tyreoideasjukdom som ej möjlig att kontrollera med konventionell behandling.
- Epilepsi och/ eller nedsatt funktion av centrala nervsystemet (CNS).
- Insättning av PegIntron är kontraindicerat hos HCV/ HIV- infekterade patienter med cirros och
Kombinationsbehandling med ribavirin:
Se även produktresumé (SPC) för ribavirin i det fall PegIntron ges i kombination med ribavirin till patienter med kronisk hepatit C.
4. 4 Varningar och försiktighet
Psykiatri och centrala nervsystemet (CNS):
Allvarliga CNS- effekter, särskilt depression, självmordstankar och självmordsförsök har observerats hos vissa patienter under behandling med PegIntron och även efter avslutad behandling under en 6 månaders uppföljningsperiod.
Andra CNS - effekter inkluderande aggressivt beteende (ibland riktat mot andra), bipolära sjukdomar, maniska tillstånd, förvirring och mentala förändringar har observerats med alfa- interferoner.
Patienterna ska noggrant följas avseende tecken eller symptom på psykiatrisk sjukdom.
Om sådana symptom uppstår måste den potentiella allvarlighetsgraden med dessa biverkningar beaktas hos den förskrivande läkaren, och behovet av adekvat behandling ska övervägas.
Om psykiatriska symptom kvarstår eller förvärras, eller självmordstankar identifieras, rekommenderas att behandlingen med PegIntron avbryts och att patienten följs upp med lämplig psykiatrisk intervention.
Patienter med existerande eller tidigare allvarliga psykiatriska tillstånd:
Om behandling med PegIntron anses nödvändig hos patienter med existerande eller tidigare allvarliga psykiatriska tillstånd, ska den enbart inledas efter att en lämplig individualiserad diagnostik och terapeutiskt omhändertagande av det psykiatriska tillståndet har säkerställts.
Mer uttalad slöhet och koma, inklusive fall av encefalopati, har rapporterats hos vissa patienter, vanligtvis äldre, som behandlats med högre doser vid onkologiska indikationer.
Även om dessa effekter vanligtvis är reversibla, tog det upp till tre veckor hos ett fåtal patienter innan symptomen försvann fullständigt.
I mycket sällsynta fall har kramper inträffat vid höga doser av interferon alfa.
På alla patienterna i studierna på kronisk hepatit C togs en leverbiopsi innan de inkluderades men i vissa fall (dvs patienter med genotyp 2 och 3), är det möjligt att behandla utan histologisk bekräftelse.
Aktuella behandlingsriktlinjer ska konsulteras huruvida en leverbiopsi krävs innan behandlingen påbörjas.
Akut överkänslighet:
Om en sådan reaktion
223 uppstår under behandling med PegIntron, ska behandlingen avbrytas och lämplig medicinsk behandling omedelbart sättas in.
Övergående hudutslag nödvändiggör inte att behandlingen avbryts.
Kardiovaskulära systemet:
Som för interferon alfa- 2b, ska patienter med anamnes på kronisk hjärtsvikt, hjärtinfarkt och/ eller tidigare eller pågående arrytmisjukdom som erhåller behandling med PegIntron övervakas noggrant.
För patienter med hjärtabnormiteter ska elektrokardiogram kontrolleras före och under behandlingens gång.
Hjärtarrytmier (främst supraventrikulära) svarar vanligen på konventionell behandling, men kan kräva att behandlingen med PegIntron avbryts.
Leverfunktion:
Som med alla interferoner, avbryt behandlingen med PegIntron hos patienter som utvecklar försämring i koagulationsmarkörer vilket kan indikera leverdekompensation.
Feber:
Även om feber kan associeras med det influensaliknande syndrom som ofta rapporteras under interferonbehandling, måste andra orsaker till feber uteslutas.
Hydrering:
Adekvat hydrering måste upprätthållas hos patienter som genomgår behandling med PegIntron eftersom hypotension relaterad till vätskeförlust har observerats hos vissa patienter som behandlas med alfainterferoner.
Vätskeersättning kan bli nödvändig.
Lungförändringar:
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon.
Patienter som utvecklar feber, hosta, dyspné eller andra respiratoriska symptom ska lungröntgas.
Om lungröntgen visar lunginfiltrat eller om det finns tecken på nedsatt lungfunktion, bör patienten övervakas noggrant och om det bedöms nödvändigt ska behandlingen med alfainterferon avbrytas.
Omedelbart avbrytande av behandling med alfainterferon och behandling med kortikosteroider förefaller medföra att de pulmonella biverkningarna försvinner.
Autoimmun sjukdom:
Utveckling av autoantikroppar och autoimmuna sjukdomar har rapporterats vid behandling med alfainterferoner.
Patienter som är predisponerade för autoimmuna sjukdomar kan ha ökad risk.
Patienter med tecken och symptom på autoimmuna sjukdomar ska noggrant undersökas och risk/ nytta balansen av fortsatt interferonbehandling ska omvärderas (se även avsnitt 4. 4 Sköldkörtelförändringar och 4. 8).
Fall av Vogt- Koyanagi- Haradas syndrom (VHK) har rapporterats hos patienter med kronisk hepatit C som behandlas med interferon.
Detta syndrom är en granulomatös inflammatorisk sjukdom som angriper ögonen, hörselapparaten, hjärnhinnan och huden.
Om VKH- syndrom misstänks, ska antiviral behandling sättas ut och behandling med kortikosteroider diskuteras (se avsnitt 4. 8).
Okulära förändringar:
Oftalmologiska förändringar, inklusive retinalblödning, bomullsexsudat och obstruktion i retinalartär eller - ven, har rapporterats i sällsynta fall efter behandling med alfainterferoner (se avsnitt 4. 8).
Alla patienter ska genomgå en ögonundersökning före behandling.
Alla patienter som klagar på okulära symptom, inklusive förlust i synskärpa eller av synfält ska omgående genomgå en fullständig ögonundersökning.
Periodiskt återkommande synundersökningar rekommenderas under behandling med PegIntron, särskilt hos patienter med tillstånd som kan ge upphov till retinopati, såsom diabetes mellitus eller hypertension.
Utsättning av PegIntron ska övervägas hos patienter som utvecklar nya eller förvärrade oftalmologiska förändringar.
Sköldkörtelförändringar:
I sällsynta fall utvecklade patienter som behandlats för kronisk hepatit C med interferon alfa tyreoideaförändringar, antingen hypo - eller hypertyreoidism.
Under pågående behandling med PegIntron ska tyreoideastimulerande hormon (TSH) - nivåerna kontrolleras om en patient utvecklar symptom som tyder på möjlig tyreoideadysfunktion.
Vid tyreoideadysfunktion kan behandling med PegIntron fortgå om TSH- nivåerna kan hållas inom normalområdet med medicinering.
Ämnesomsättningsrubbningar:
Hypertriglyceridemi och förvärrad hypertriglyceridemi, ibland allvarlig, har observerats.
Övervakning av lipidnivåer rekommenderas därför.
Samtidig HCV/ HIV- infektion 224 Mitokondriell toxicitet och mjölksyraacidos:
Patienter som samtidigt är infekterade med HIV och som får högaktiv antiretroviral behandling (HAART) kan ha en ökad risk för mjölksyraacidos.
Försiktighet ska iakttas när PegIntron och ribavirin läggs till HAART- behandling (se produktresumé för ribavirin).
Leverdekompensation hos patienter med samtidig HCV/ HIV- infektion med framskriden cirros:
Patienter med samtidig infektion, med framskriden cirros och som får HAART- behandling kan ha en ökad risk för leverdekompensation och död.
Tillägg av behandling med alfainterferoner enbart eller i kombination med ribavirin kan öka risken i denna undergrupp av patienter.
Andra baseline- faktorer hos patienter med samtidig infektion, som kan vara förenat med en högre risk för leverdekompensation inkluderar behandling med didanosin och ökad serumkoncentration av bilirubin.
Patienter med samtidig infektion, som erhåller både antiretroviralbehandling (ARV) och behandling för hepatit, ska noggrant övervakas med kontroll av deras Child- Pugh score under behandlingen.
Hos patienter som går mot att utveckla leverdekompensation ska behandlingen mot hepatit omedelbart avbrytas och ARV- behandlingen omprövas.
Onormala hematologiska värden hos patienter med samtidig HCV/ HIV- infektion:
Patienter med samtidig HCV/ HIV- infektion och som får behandling med peginterferon alfa - 2b/ ribavirin och HAART kan ha en ökad risk för att utveckla onormala hematologiska värden (som neutropeni, trombocytopeni och anemi) jämfört med patienter som enbart har HCV- infektion.
Även om majoriteten kan hanteras genom dosreduktion, ska noggrann uppföljning av hematologiska parametrar göras hos dessa patienter (se avsnitt 4. 2 och under ” Laboratorievärden ” i avsnitt 4. 8) Patienter som behandlas med PegIntron och ribavirin tillsammans med zidovudin löper ökad risk att utveckla anemi och därför rekommenderas inte att man ger denna kombination ihop med zidovudin (se avsnitt 4. 5).
Patienter med låga CD4 antal:
Hos patienter med samtidig HCV/ HIV- infektion finns begränsade data (N = 25) tillgängliga vad gäller effekt och säkerhet för patienter med CD4 antal lägre än 200 celler/ µl.
Försiktighet ska därför iakttagas vid behandling av patienter med låga CD4 antal.
Se respektive produktresumé för de antiretrovirala läkemedel som tas samtidigt med HCV - behandlingen för att uppmärksamma och behandla toxicitet, som är specifik för varje läkemedel samt risken för överlappande toxicitet med PegIntron och ribavirin.
Dentala och parodontala tillstånd:
Dentala och parodontala tillstånd som kan leda till tandlossning har rapporterats hos patienter som fått kombinationsbehandling med PegIntron och ribavirin.
Dessutom kan muntorrhet ha en skadlig inverkan på tänder och munslemhinnor vid långtidsbehandling med kombinationen av PegIntron och ribavirin.
Patienterna bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om de gör det ska de rådas att skölja munnen noggrant efteråt.
Organtransplanterade patienter:
Säkerheten och effekten av PegIntron enbart eller i kombination med ribavirin för behandling av hepatit C hos lever - eller andra organtransplanterade patienter har inte studerats.
Preliminära data visar att behandling med interferon alfa kan vara förknippad med en ökad grad av bortstötning av njurtransplantat.
Bortstötning av levertransplantat har också rapporterats.
Övriga:
På grund av rapporter om att interferon alfa kan försämra pågående psoriasissjukdom och sarkoidos, rekommenderas användning av PegIntron hos patienter med psoriasis eller sarkoidos endast om den potentiella nyttan överväger den potentiella risken.
Laboratorietester:
Hematologiska standardtester, blodkemi och en test av tyreoideafunktionen måste genomföras för alla patienter före behandlingsstart.
Godtagbara utgångsvärden som kan betraktas som riktlinjer före behandlingen med PegIntron är:
≥ 100000/ mm3 • Trombocyter ≥ 1500/ mm3 • Neutrofiler 225 •
TSH- nivåer
måste ligga inom normalgränserna
Utvärdering av laboratorievärdena ska göras under behandlingsvecka 2 och 4 och därefter periodvis efter klinisk bedömning.
Viktig information om några av hjälpämnena i PegIntron:
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per 0, 7 ml, d. v. s. nästan ” natriumfri ”.
Patienter med följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltasinsufficiens.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Resultat från en flerdosstudie som utvärderade P450 substrat hos patienter med kronisk hepatit C som fick PegIntron (1, 5 µg/ kg) en gång per vecka i 4 veckor visade en ökning i aktivitet av CYP2D6 och CYP2C8/ 9.
Ingen förändring i aktivitet sågs för CYP1A2, CYP3A4 eller N- acetyltransferas.
Försiktighet ska iakttas när peginterferon alfa- 2b ges med läkemedel som metaboliseras av CYP2D6 och CYP2C8/ 9, särskilt de med smalt terapeutiskt index, såsom warfarin och fenytoin (CYP2C9) och flekainid (CYP2D6).
Dessa fynd kan delvis relateras till en förbättrad metabolisk kapacitet på grund av minskad leverinflammation hos patienter som behandlas med PegIntron.
Försiktighet rekommenderas därför när PegIntronbehandling påbörjas hos patienter med kronisk hepatit som behandlas med läkemedel, som har ett smalt terapeutiskt index och vilka är känsliga för en lindrig metabolisk nedsättning av levern.
Inga farmakokinetiska interaktioner sågs mellan PegIntron och ribavirin i en farmakokinetisk flerdosstudie.
Hos patienter med kronisk hepatit C, som stått på fast underhållsdos med metadon och tidigare inte har behandlats med peginterferon alfa- 2b, ökade R- metadon AUC med omkring 15% (95% CI för AUC estimerad kvot 103 – 128%) när man behandlade med PegIntron 1, 5 µg/ kg/ vecka subkutant i 4 veckor.
Den kliniska betydelsen av detta fynd är okänd, men patienterna ska övervakas med avseende på tecken och symptom på ökad sedativ effekt såväl som andningsdepression.
Framförallt för patienter, vilka står på en hög dos metadon, ska risken för QTc förlängning beaktas.
Samtidig HCV/ HIV- infektion Nukleosidanaloger:
Behandling med nukleosidanaloger, enbart eller i kombination med andra nukleosider, har resulterat i mjölksyraacidos.
Farmakologiskt ökar ribavirin mängden fosforylerade metaboliter av purinnukleosidanaloger in vitro.
Denna aktivitet skulle kunna öka risken för mjölksyraacidos inducerad av purinnukleosidanaloger (t ex didanosin eller abakavir).
Samtidig administrering av ribavirin och didanosin rekommenderas inte.
Rapporter om mitokondriell toxicitet, särskilt mjölksyraacidos och pankreatit, varav några med dödlig utgång, har rapporterats (se produktresumén för ribavirin).
Förvärrad anemi förorsakad av ribavirin har rapporterats när zidovudin är en del av hiv- behandlingen, även om den exakta mekanismen ännu inte är utredd.
Samtidigt användande av ribavirin och zidovudin rekommenderas inte beroende på en ökad risk för anemi (se avsnitt 4. 4).
Man bör överväga att byta ut zidovudin i en anti- retroviral behandlingsregim om denna redan har påbörjats.
Detta torde vara särskilt viktigt hos patienter med känd tidigare zidovudin- inducerad anemi.
4. 6 Graviditet och amning
PegIntron rekommenderas endast för användning hos fertila kvinnor som använder effektiva preventivmedel under behandlingen.
226 Adekvata data från behandling av gravida kvinnor med interferon alfa- 2b saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Interferon alfa- 2b har visat sig vara abortframkallande hos primater.
PegIntron orsakar troligtvis också denna effekt.
Risken för människa är okänd.
PegIntron ska endast användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret.
Amning:
Det är inte känt om innehållsämnena i detta läkemedel utsöndras i bröstmjölk.
På grund av risken för biverkningar hos spädbarn som ammas bör amning upphöra innan behandlingen påbörjas.
Kombinationsbehandling med ribavirin:
Ribavirin orsakar allvarliga fosterskador vid användning under graviditet.
Ribavirinbehandling är kontraindicerad till kvinnor som är gravida.
Extrem försiktighet måste vidtas för att undvika graviditet hos kvinnliga patienter eller hos partner till manliga patienter som tar PegIntron i kombination med ribavirin.
Kvinnor i fertil ålder och deras partner måste båda använda ett effektivt preventivmedel under behandlingen och under 4 månader efter att behandlingen har avslutats.
Manliga patienter och deras kvinnliga partner måste båda använda ett effektivt preventivmedel under behandlingen och under 7 månader efter att behandlingen har avslutats (se produktresumén för ribavirin).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienter som blir trötta, sömniga eller förvirrade under behandling med PegIntron, ska rådas att undvika att köra bil eller använda maskiner.
4. 8 Biverkningar
De vanligaste behandlingsrelaterade biverkningar, som rapporterats under kliniska prövningar med PegIntron i kombination med ribavirin och som har setts hos mer än hälften av studiepatienterna var huvudvärk, trötthet och reaktioner vid injektionsstället.
Andra viktiga biverkningar som rapporterats hos mer än 25% av patienterna inkluderade myalgi, feber, asteni, alopeci, illamående, anorexi, viktminskning, depression, retlighet och sömnlöshet.
De mest frekvent rapporterade biverkningarna var huvudsakligen lindriga till måttliga i svårighetsgrad och kunde hanteras utan dosjustering eller avbrytande av behandlingen.
Trötthet, alopeci, klåda, illamående, anorexi, viktminskning, retlighet och sömnlöshet inträffade i en märkbart lägre grad hos patienter behandlade med PegIntron monoterapi jämfört med de patienter som behandlades med kombinationsterapi (se tabell 4).
Följande behandlingsrelaterade biverkningar rapporterades under behandling med PegIntron.
Dessa biverkningar är listade i tabell 4 enligt systemorganklasser och frekvens (mycket vanlig (≥ 1/ 10), vanlig (≥ 1/ 100 till < 1/ 10), mindre vanlig (≥ 1/ 1 000 till < 1/ 100), sällsynt (≥ 1/ 10 000 till < 1/ 1 000), mycket sällsynt (< 1/ 10 000) eller ingen känd frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 4
Biverkningar rapporterade i kliniska prövningar eller efter marknadsföringen hos patienter behandlade med interferon alfa- 2b inklusive PegIntron monoterapi eller PegIntron + ribavirin
Infektioner och Mycket vanlig:
infestationer Virusinfektion *
Vanlig:
Blodet och lymfsystemet
Svampinfektion, bakterieinfektion inklusive sepsis, herpes simplex, otitis media
Vanlig:
Anemi, leukopeni, trombocytopeni, lymfadenopati
Mycket sällsynt:
Aplastisk anemi
Ingen känd frekvens:
Ren erytrocytaplasi
Immunsystemet
Mycket sällsynt:
Sarkoidos eller förvärrad sarkoidos
Ingen känd frekvens:
Endokrina systemet
Akuta överkänslighetsreaktioner inklusive angioödem, anafylaxi och anafylaktiska reaktioner inklusive anafylaktisk chock, idiopatisk trombocytopen purpura, trombotisk trombocytopen purpura, systemisk lupus erythematosus, vaskulit, reumatoid artrit (debut eller förvärrad)
Vanlig:
Hypotyreoidism, hypertyreoidism
Sällsynt:
Metabolism och nutrition
Diabetes
Mycket vanlig:
Viktminskning
Vanlig:
Psykiska störningar Mycket vanlig:
Hypokalcemi, hyperurikemi, törst Depression, iritabilitet, sömnlöshet, ångest *, nedsatt koncentration, emotionell labilitet *
Vanlig:
Aggressivt beteende, beteendeförändringar, agitation, nervositet, somnolens, sömnproblem, onormalt drömmande, minskad libido, apati, ökad aptit
Mindre vanlig:
Självmordsförsök, självmordsföreställningar
Sällsynt:
Psykos, hallucinationer
Ingen känd frekvens:
Centrala och perifera nervsystemet Mycket vanlig:
Maniska tillstånd, bipolära sjukdomar Huvudvärk, muntorrhet *
Vanlig:
Förvirring, tremor, ataxi, neuralgi, vertigo, parestesi, hypoestesi, hyperestesi, hypertoni, migrän, ökad svettning
Sällsynt:
Kramper, perifer neuropati
Mycket sällsynt:
Cerebrovaskulär blödning, cerebrovaskulär ischemi, encefalopati
Ingen känd frekvens:
Ögon
Ansiktsförlamning, neuropatier, mononeuropatier
Vanlig:
Konjunktivit, dimsyn, tårkörtelrubbning, ögonsmärta
Sällsynt:
Öron och balansorgan
Förlust av synskärpa eller av synfält, retinalblödning, retinopati, obstruktion i retinalartär, obstruktion i retinalven, optisk neurit, papillödem, makulaödem, bomullsexudat
Vanlig:
Hjärtat
Hörselnedsättning / - förlust, tinnitus
Vanlig:
Palpitation, takykardi
Sällsynt:
Arytmi
Mycket sällsynt:
Myokardinfarkt, hjärtischemi
Ingen känd frekvens:
Blodkärl
Kardiomyopati, hjärtsäcksutgjutning, perikardit
Vanlig:
Hypotoni, hypertoni, synkope, vallningar
Andningsvägar, bröstkorg och mediastinum Dyspné *, faryngit *, hosta * Mycket vanlig:
Vanlig:
Sinuit, bronkit, dysfoni, näsblödningar, rinit, andningsbesvär, nästäppa, rinorré, icke produktiv hosta
Mycket sällsynt:
Magtarmkanalen Mycket vanlig:
Interstitiell lungsjukdom Kräkningar *, illamående, buksmärta, diarré, anorexi
Vanlig:
Dyspepsi, gastroesofagal reflux, stomatit, ulcerativ stomatit, blödande tandkött, lös avföring, förstoppning, flatulens, hemorrojder, gingivit, glossit, dehydrering, smakförändringar
Sällsynt:
Pankreatit
Mycket sällsynt:
Lever och gallvägar
Ischemisk kolit, ulcerös kolit
Vanlig:
Hud och subkutan vävnad Mycket vanlig:
Hepatomegali, hyperbilirubinemi Alopeci, pruritus *, torr hud *, utslag *
Vanlig:
Psoriasis, fotosensitivitetsreaktion, makulopapulösa utslag, dermatit, ansiktsödem eller perifert ödem, erytematösa utslag, eksem, akne, furunkulos, erytem, urtikaria, onormal hårstruktur, nagelbesvär
Mycket sällsynt:
Muskuloskeletala systemet och bindväv
Stevens Johnson syndrom, toxisk epidermal nekrolys, nekros vid injektionsstället, erytema multiforme
Mycket vanlig:
Myalgi, artralgi, musculoskeletal smärta
Vanlig:
Artrit
Sällsynt:
Njurar och urinvägar
Rabdomyolys, myosit
Vanlig:
Frekvent urinering, onormal urin
Sällsynt:
Reproduktionsorgan och bröstkörtel
Njursvikt, njurinsufficiens
Vanlig:
Allmänna symptom och/ eller symptom vid administreringsstället
Amenorré, impotens, bröstsmärta, menorragi, menstrautionsrubbningar, ovarialrubbningar, vaginala besvär, sexuell dysfunktion (ospecificerad), prostatit
Mycket vanlig:
Inflammation vid injektionsstället, reaktion vid injektionsstället *, yrsel, trötthet, stelhet, feber, influensaliknande symptom, asteni
229 Vanlig: *
Smärta i bröstkorgen, smärta i övre högra kvadranten av buken, sjukdomskänsla, smärta vid injektionsstället
to < 1/ 10) i kliniska prövningar hos patienter behandlade med PegIntron
De flesta fall av neutropeni och trombocytopeni var milda (WHO grad 1 eller 2).
Det fanns en del mer allvarliga fall av neutropeni hos patienter behandlade med den rekommenderade dosen av PegIntron i kombination med ribavirin (WHO grad 3; 39 patienter av 186 [21%] och WHO grad 4; 13 patienter av 186 [7%]).
I en klinisk studie rapporterade ungefär 1, 2% av patienterna behandlade med PegIntron eller interferon alfa- 2b i kombination med ribavirin livshotande psykiatriska händelser under behandlingen.
Dessa händelser inkluderade självmordstankar och självmordsförsök (se även avsnitt 4. 4).
Kardiovaskulära biverkningar, främst arytmier, verkade mest korrelera med befintlig hjärt - kärlsjukdom och föregående behandling med kardiotoxiska medel (se avsnitt 4. 4).
Kardiomyopati, som kan vara reversibel vid avbrytande av interferon alfa, har rapporterats i sällsynta fall hos patienter utan tidigare tecken på hjärtsjukdom.
Oftalmologiska förändringar som har rapporterats i sällsynta fall med alfainterferoner inkluderar retinopatier (inklusive makulaödem), retinalblödning, obstruktion i retinalartär eller - ven, bomullsexsudat, förlust i synskärpa eller av synfält, opticusneurit och papillödem (se avsnitt 4. 4).
En vid variation av autoimmuna och immunmedierade förändringar har rapporterats för alfainterferoner inklusive sköldkörtelförändringar, systemisk lupus erythematosus, reumatoid artrit (debut eller förvärrad), idiopatisk och trombotisk trombocytopenia purpura, vaskulit, neuropatier inklusive mononeuropatier och Vogt- Koyanagi- Haradas syndrom (se även avsnitt 4. 4 Autoimmun sjukdom).
Patienter med samtidig HCV/ HIV- infektion För patienter med samtidig HCV/ HIV- infektion som får PegIntron i kombination med ribavirin, har andra biverkningar (som inte rapporterats hos patienter med monoinfektion) rapporterats i studier med en frekvens på > 5%.
Dessa var: oral candidiasis (14%), förvärvad lipodystrofi (13%), minskat antal CD4- lymfocyter (8%), minskad aptit (8%), ökat gamma- glutamyltransferas (9%), ryggsmärta (5%), ökat blodamylas (6%), ökad mjölksyra i blodet (5%), cytolytisk hepatit (6%), ökat lipas (6%) och smärta i extremiteter (6%).
Mitokondriell toxicitet Mitokondriell toxicitet och mjölksyraacidos har rapporterats hos HIV- positiva patienter som erhåller NRTI- regim och tillägg av ribavirin för samtidig HCV- infektion (se avsnitt 4. 4).
Laboratorievärden för patienter med samtidig HCV/ HIV- infektion Trots att hematologisk toxicitet som neutropeni, trombocytopeni och anemi inträffade oftare hos patienter med samtidig HCV/ HIV- infektion, kunde majoriteten behandlas genom modifiering av dosen och behandlingen behövde sällan avbrytas tidigt (se avsnitt 4. 4).
Hematologiska avvikelser rapporterades oftare hos patienter som erhöll PegIntron i kombination med ribavirin jämfört med patienter som erhöll interferon alfa- 2b i kombination med ribavirin.
I Studie 1 (se avsnitt 5. 1) sågs en minskning i totala antalet neutrofiler under 500 celler/ mm3 hos 4% (8/ 194) av patienterna och en minskning av trombocyter under 50 000/ mm3 sågs hos 4% (8/ 194) av de patienter som erhöll PegIntron tillsammans med ribavirin.
Anemi (hemoglobin < 9, 4 g/ dl) rapporterades hos 12% (23/ 194) av de patienter som behandlades med PegIntron i kombination med ribavirin.
Minskning av CD4 lymfocyter:
Behandling med PegIntron i kombination med ribavirin åtföljdes av minskning av totala antalet CD4+ celler inom de första 4 veckorna utan reduktion av CD4+ celler i procent.
Användning av PegIntron
230 i kombination med ribavirin visade ingen negativ påverkan på kontrollen av HIV- viremi under behandlingen eller uppföljning.
Begränsade säkerhetsdata (N = 25) är tillgängliga för patienter med samtidig infektion och med antalet CD4+ celler < 200/ µl (se avsnitt 4. 4).
Se respektive produktresumé för de antiretrovirala läkemedel som tas samtidigt med HCV - behandlingen för att uppmärksamma och behandla toxicitet, som är specifik för varje läkemedel samt risken för överlappande toxicitet med PegIntron i kombination med ribavirin.
4. 9 Överdosering
Doser upp till 10, 5 gånger den avsedda dosen har rapporterats.
Den högsta dagliga dos som rapporterats är 1200 mikrogram på en dag.
I allmänhet överensstämmer de biverkningar som man sett i fall av överdosering med PegIntron med den kända säkerhetsprofilen för PegIntron; biverkningarnas svårighetsgrad kan emellertid öka.
Standardmetoder för att öka eliminationen av läkemedlet, t ex dialys, har inte visat sig användbara.
Det finns ingen specifik antidot för PegIntron; symptomatisk behandling och noggrann övervakning av biverkningarna rekommenderas därför i händelse av överdosering.
112).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Immunstimulerande medel, Cytokiner och immunmodulerande medel, Interferoner, Peginterferon alfa- 2b, ATC- kod L03A B10.
Rekombinant interferon alfa- 2b är kovalent konjugerat med monometoxipolyetylenglykol på en medelnivå av substitution på 1 mol polymer/ mol protein.
Den genomsnittliga molekylmassan är ungefär 31300 dalton av vilken proteindelen utgör ungefär 19300.
Interferon alfa- 2b In vitro och in vivo studier tyder på att den biologiska aktiviteten hos PegIntron kommer från dess interferon alfa- 2b- del.
Interferoner utövar sina cellulära aktiviteter genom att binda till specifika membranreceptorer på cellytan.
Studier med andra interferoner har påvisat artspecificitet.
Rhesusapor, mottagliga för farmakodynamisk stimulering efter exponering för humana typ I interferoner.
När interferon väl bundit till cellmembranet initieras en komplex sekvens av intracellulära förlopp som inkluderar induktion av vissa enzymer.
Man antar att denna process åtminstone delvis är ansvarig för de olika cellulära svaren på interferon, inkluderande inhibering av virusreplikation i virusinfekterade celler, hämning av cellproliferation och immunmodulerande effekt såsom förhöjd fagocytisk aktivitet hos makrofager och förhöjd specifik cytotoxisk effekt hos lymfocyter.
Någon eller alla dessa verkningsmekanismer kan bidra till interferoners terapeutiska effekter.
Rekombinant interferon alfa- 2b inhiberar även virusreplikation in vitro och in vivo.
Även om den exakta antivirala verkningsmekanismen för rekombinant interferon alfa- 2b är okänd, förefaller det att förändra värdcellens metabolism.
Detta inhiberar virusreplikation eller om replikation inträffar så är de alstrade virionerna oförmögna att lämna cellen.
PegIntron Farmakodynamiken för PegIntron utvärderad i en singeldosstudie med friska personer genom att undersöka förändringar av oral temperatur, koncentrationen av effektorproteiner såsom neopterin och 2’ 5 ’ - oligoadenylatsyntetas (2’ 5 ’ - OAS) i serum, såväl som antal vita blodkroppar och neutrofiler vid stigande doser.
Personer som behandlats med PegIntron fick lätta dosrelaterade höjningar av kroppstemperaturen.
231 Efter engångsdoser av PegIntron mellan 0, 25 och 2, 0 mikrogram/ kg/ vecka, ökade koncentrationen neopterin i serum på ett dosrelaterat sätt.
Minskat antal neutrofiler och vita blodkroppar vid slutet av vecka 4 korrelerade med dosen PegIntron.
Kliniska studier med PegIntron - Tidigare obehandlade patienter Två pivotala studier har utförts, en med PegIntron monoterapi (C/ I97- 010) och en med PegIntron i kombination med ribavirin (C/ I98- 580).
Lämpliga patienter för dessa studier hade kronisk hepatit C verifierad med ett positivt HCV- RNA polymeraskedjereaktionstest (PCR) (> 30 IE/ ml), en leverbiopsi som överensstämmer med en histologisk diagnos av kronisk hepatit utan någon annan orsak till den kroniska hepatiten, och onormalt serum ALAT.
Totalt 916 tidigare obehandlade patienter med kronisk hepatit C behandlades med PegIntron i monoterapistudien (0, 5, 1, 0 eller 1, 5 mikrogram/ kg/ vecka) i ett år med en uppföljningsperiod på sex månader.
Därutöver behandlades 303 patienter med interferon alfa- 2b (3 miljoner internationella enheter (MIE) tre gånger per vecka) i en jämförande grupp.
Denna studie visade att PegIntron var överlägsen interferon alfa- 2b behandlingen (tabell 5).
I studien med PegIntron i kombinationsbehandling 1530 tidigare obehandlade patienter i ett år med följande doser: • PegIntron (1, 5 mikrogram/ kg/ vecka) + ribavirin (800 mg/ dag), (n=511). • PegIntron (1, 5 mikrogram/ kg/ vecka i en månad följt av 0, 5 mikrogram/ kg/ vecka i 11 månader) + ribavirin (1000/ 1200 mg/ dag), (n=514). • Interferon alfa- 2b (3 MIE tre gånger per vecka) + ribavirin (1000/ 1200 mg/ dag), (n=505).
I denna studie var kombinationen med PegIntron (1, 5 mikrogram/ kg/ vecka) och ribavirin signifikant mer effektiv än kombinationen med interferon alfa- 2b och ribavirin (tabell 5), särskilt hos patienter infekterade med genotyp 1 (tabell 6).
Kvarstående behandlingssvar utvärderades genom behandlingssvaret sex månader efter avslutad behandling.
HCV genotyp och utgångsvärdet av virusmängden är prognostiska faktorer och det är känt att de påverkar behandlingssvaret.
Behandlingssvaret i denna studie visade sig emellertid också vara beroende av ribavirindosen som gavs i kombination med PegIntron eller interferon alfa- 2b.
För de patienter som fick ribavirin > 10, 6 mg/ kg (800 mg till en normalpatient som väger 75 kg), oavsett genotyp och virusmängd, visade sig behandlingssvaret vara signifikant högre än hos de patienter som fick ribavirin ≤ 10, 6 mg/ kg (tabell 6), medan behandlingssvaret hos patienter som fick ribavirin > 13, 2 mg/ kg var ännu högre.
232 Tabell 5
Kvarstående virologiskt behandlingssvar (% HCV negativa PegIntron monoterapi
patienter) PegIntron + ribavirin
Behandling
P 1, 5
P 1, 0
P 0, 5
I
P 1, 5/ R P 0, 5/ R
I/ R
Antal patienter
304
297
315
303
511
514
505
Behandlingssvar efter avslutad behandling
49%
41%
33%
24%
65%
56%
54%
Kvarstående behandlingssvar
23% *
18%
12%
54% **
47%
47%
P 1, 5 PegIntron 1, 5 mikrogram/ kg P 1, 0 PegIntron 1, 0 mikrogram/ kg P 0, 5 PegIntron 0, 5 mikrogram/ kg I Interferon alfa- 2b 3 MIE P 1, 5/ R P 0, 5/ R I/ R * **
I/ R
Tabell 6
Kvarstående behandlingssvar PegIntron + ribavirin (med avseende på ribavirindos, genotyp och virusmängd)
HCV genotyp
Ribavirindos P 1, 5/ R P 0, 5/ R (mg/ kg)
I/ R
Alla genotyper
Alla ≤ 10, 6 > 10, 6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotyp 1
Alla ≤ 10, 6 > 10, 6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotyp 1 ≤ 600000 IE/ ml
Alla ≤ 10, 6 > 10, 6
Alla ≤ 10, 6
30%
27%
29%
> 600000 IE/ ml
> 10, 6
27% 37%
25% 27%
17% 29%
Genotyp 2/ 3
Alla ≤ 10, 6 > 10, 6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1, 5/ R P 0, 5/ R I/ R
PegIntron (1, 5 mikrogram/ kg) + ribavirin (800 mg) PegIntron (1, 5 till 0, 5 mikrogram/ kg) + ribavirin (1000/ 1200 mg) Interferon alfa- 2b (3 MIE) + ribavirin (1000/ 1200 mg)
I PegIntron monoterapistudien var livskvaliteten generellt mindre påverkad av PegIntron 0, 5 mikrogram/ kg än både PegIntron 1, 0 mikrogram/ kg en gång per vecka eller interferon alfa- 2b 3 MIE tre gånger per vecka.
I en enskild studie fick 224 patienter med genotyp 2 eller 3 PegIntron 1, 5 mikrogram/ kg subkutant en gång i veckan i kombination med ribavirin 800 mg – 1400 mg p. o. i 6 månader (baserat på kroppsvikt fick endast tre patienter som vägde > 105 kg dosen på 1400 mg) (tabell 7).
Tjugofyra% hade överbryggande fibros eller cirros (Knodell 3/ 4).
233 Tabell 7.
Virologiskt svar vid avslutad behandling, kvarstående virologiskt svar och recidiv per HCV genotyp och virusmängd * Pegintron 1, 5 μg/ kg en gång i veckan plus ribavirin 800- 1400 mg/ dag
Svar vid avslutad behandling
Kvarstående virologiskt svar
Recidiv
Alla patienter
94% (211/ 224)
81% (182/ 224)
12%
(27/ 224) HCV 2 ≤ 600000 IE/ ml > 600000 IE/ ml HCV 3
100 100
% (42/ 42)% (20/ 20) 100% (22/ 22) 93% (169/ 182)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182)
7% (3/ 42) 5% (1/ 20)
9% (2/ 22) 14% (24/ 166)
≤ 600000 IE/ ml
93% (92/ 99)
86% (85/ 99)
8% (7/ 91)
> 600000 IE/ ml
93% (77/ 83)
70% (58/ 83)
23% (17/ 75)
* Alla patienter som hade ej detekterbara nivåer av HCV- RNA vid uppföljningsbesöket vecka 12 och som saknade data vid uppföljningsbesöket vecka 24 betraktades som att de hade kvarstående svar.
Alla patienter som saknade data vid och efter uppföljningsbesöket vecka 12 betraktades vid vecka 24 som att de inte svarade.
Den 6 månader långa behandlingsperioden i denna studie tolererades bättre än ett års behandling i den pivotala kombinationsstudien, 5% vs.
14% avbröt, 18% vs.
49% dosjusterades.
I en icke- jämförande studie fick 235 patienter med genotyp 1 och låg virusmängd (< 600000 IE/ ml) PegIntron 1, 5 mikrogram/ kg subkutant en gång i veckan i kombination med en viktanpassad mängd ribavirin.
Det totala kvarstående behandlingssvaret efter en behandlingsperiod på 24 veckor var 50%.
Fyrtioen procent av patienterna (97/ 235) hade ej detekterbara nivåer av plasma HCV- RNA vid behandlingsvecka 4 och 24.
I denna undergrupp var det kvarstående virologiska behandlingssvaret 92% (89/ 97).
Det höga kvarstående behandlingssvaret i denna undergrupp av patienter identifierades i en interimanalys (n=49) och är prospektivt bekräftad (n=48).
Begränsade historiska data tyder på att behandling i 48 veckor kan vara förknippad med ett högre kvarstående behandlingssvar (11/ 11) och med en lägre risk för återfall (0/ 11 jämfört med 7/ 96 efter 24 veckors behandling).
Förutsägbarhet av kvarstående virologiskt behandlingssvar - Tidigare obehandlade patienter Virologiskt behandlingssvar vid vecka 12, definierad som en 2- log minskning av virusnivåerna eller ej detekterbara nivåer av HCV- RNA har visat sig vara förutsägbara för ett kvarstående behandlingssvar (Tabell 8).
234 Tabell 8
Förutsägbarhet av kvarstående behandlingssvar med avseende på virologiskt behandlingssvar vid vecka 12 och genotyp *
Behandling PegIntron 1, 5 +ribavirin (> 10, 6 mg/ kg) Behandling i 48 veckor PegIntron 1, 5 +ribavirin 800 – 1400 mg Behandling i 24 veckor
Genotyp Virologiskt Kvarstående Negativt behandlingssvar behandlingssvar prediktivt värde vid vecka 12 1 Ja 75% (82/ 110) 71% (58/ 82) ---- Nej 25% (28/ 110) 0% (0/ 28) 100% 2 och 3 Ja 99% (213/ 215) 83% (177/ 213) ---- Nej 1% (2/ 215) 50% (1/ 2) 50%
* återspeglar patienter med 12 veckors data tillgängliga
Det negativa prediktiva värdet för kvarstående behandlingssvar hos patienter behandlade med PegIntron monoterapi var 98%.
Patienter med samtidig HCV/ HIV- infektion Två studier har genomförts hos patienter med samtidig HCV/ HIV- infektion.
Behandlingsvaret i båda dessa studier visas i Tabell 9.
Studie 1 (RIBAVIC; P01017) var en randomiserad, multicenterstudie med 412 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig HIV- infektion.
Patienterna randomiserades till antingen PegIntron (1, 5 µg/ kg/ vecka) plus ribavirin (800 mg/ dag) eller interferon alfa- 2b (3 miljoner IE tre gånger i veckan) plus ribavirin (800 mg/ dag) i 48 veckor med en uppföljningsperiod på 6 månader.
Studie 2 (P02080) var en randomiserad singelcenterstudie som involverade 95 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig HIV - infektion.
Patienterna randomiserades till antingen PegIntron (100 eller 150 µg/ vecka baserat på vikt) plus ribavirin (800- 1200 mg/ dag baserat på vikt) eller interferon alfa- 2b (3 miljoner IE tre gånger i veckan) plus ribavirin (800- 1200 mg/ dag baserat på vikt).
Behandlingsdurationen var 48 veckor med en uppföljningsperiod på 6 månader med undantag av patienter med genotyp 2 eller 3 och virusmängd < 800 000 IE/ ml (Amplicor) som behandlades i 24 veckor med en uppföljningsperiod på 6 månader.
235 Tabell 9
Bibehållet virologiskt behandlingssvar baserat på genotyp efter behandling med PegIntron i kombination med ribavirin hos patienter med samtidig HCV/ HIV- infektion Studie 11 Studie 22 Interferon Interferon PegIntron (100 alfa- 2b PegIntron alfa- 2b eller (3 MIE 150c µg/ vecka) 3 ggr/ vecka) (1, 5 µg/ kg / (3 MIE vecka) + 3 ggr/ vecka) + + ribavirin + ribavirin p - ribavirin ribavirin p - (800 - (800 - värdeb värdea 1200 mg) d 1200 mg) d (800 mg) (800 mg)
Alla Genotyp 1, 4
27% (56/ 205) 20% (41/ 205) 0, 047 44% (23/ 52) 21% (9/ 43) 0, 017 17% (21/ 125) 6% (8/ 129) 0, 006 38% (12/ 32) 7% (2/ 27) 0, 007
Genotyp 2, 3
44% (35/ 80) 43% (33/ 76) 0, 88 53% (10/ 19) 47% (7/ 15) 0, 730
MIE = miljoner internationella enheter; a: p- värde baserat på Cochran- Mantel Haenszel Chi square test. b: p- värde baserat på chi- square test. c: patienter < 75 kg erhöll PegIntron 100 µg/ vecka och patienter ≥ 75 kg erhöll PegIntron 150 µg/ vecka. d: ribavirindosen var 800 mg för patienter < 60 kg, 1000 mg för patienter 60- 75 kg, och 1200 mg för patienter > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
Histologiskt behandlingssvar Leverbiopsier togs före och efter behandlingen i Studie 1 och erhölls för 210 av 412 patienter (51%).
Både Metavir score och Ishak grad minskade bland patienter som behandlades med PegIntron i kombination med ribavirin.
Denna minskning var signifikant för de som svarade (- 0, 3 för Metavir och - 1, 2 för Ishak) och stabil (- 0, 1 för Metavir och - 0, 2 för Ishak) för de som inte svarade.
Beträffande aktivitet uppvisade ungefär en tredjedel av patienterna med kvarstående behandlingssvar förbättring och ingen uppvisade försämring.
Ingen förbättring beträffande fibros sågs i denna studie.
Steatos förbättrades signifikant hos patienter med HCV genotyp 3- infektion.
Förnyad behandling med PegIntron/ ribavirin efter tidigare behandlingssvikt I en icke- jämförande studie fick 2 293 patienter med måttlig till svår fibros, som inte svarat på tidigare behandling med kombinationen alfa interferon/ ribavirin, förnyad behandling med PegIntron, 1, 5 mikrogram/ kg subkutant, en gång i veckan, i kombination med en viktanpassad mängd ribavirin.
Tidigare behandlingssvikt definierades som recidiv eller uteblivet behandlingssvar (HCV- RNA positiv vid slutet av minst 12 veckors behandling).
Patienter som var HCV- RNA negativa vid behandlingsvecka 12 fortsatte behandlingen i 48 veckor och följdes upp 24 veckor efter behandlingen.
Behandlingssvar vecka 12 definierades som ej påvisbar HCV- RNA efter 12 veckors behandling.
Kvarstående virologiskt svar definieras som icke påvisbara nivåer av HCV- RNA 24 veckor efter behandling (Tabell 10).
236 Tabell 10 Andel behandlingssvar vid förnyad behandling efter tidigare behandlingssvikt
Patienter med ej påvisbara nivåer av HCV– RNA vecka 12 och med kvarstående virologiskt svar vid förnyad behandling Hela
interferon alfa/ ribavirin
peginterferon alfa/ ribavirin
populationen *
Svar vecka 12% (n/ N)
Kvarstående Svar virologiskt svar vecka 12%% (n/ N) (n/ N) 99% konfidensinterv all
Kvarstående virologiskt svar% (n/ N) 99% konfidensinter vall
Kvarstående virologiskt svar% (n/ N) 99% konfidensinterva ll
Alla patienter Tidigare behandlingssvar
38, 6 (549/ 1 423) 59, 4 (326/ 549) 54, 0, 64, 8
31, 5 (272/ 863) 50, 4 (137/ 272) 42, 6, 58, 2
21, 7 (497/ 2 293) 19, 5, 23, 9
Recidiv
67, 7 (203/ 300)
59, 6 (121/ 203) 50, 7, 68, 5
58, 1 (200/ 344)
52, 5 (105/ 200) 43, 4, 61, 6
37, 7 (243/ 645) 32, 8, 42, 6
Genotyp 1/ 4
59, 7 (129/ 216)
51, 2 (66/ 129) 39, 8, 62, 5
48, 6 (122/ 251)
44, 3 (54/ 122) 32, 7, 55, 8
28, 6 (134/ 468) 23, 3, 34, 0
Genotyp 2/ 3
88, 9 (72/ 81)
73, 6 (53/ 72) (60, 2, 87, 0)
83, 7 (77/ 92)
64, 9 (50/ 77) 50, 9, 78, 9
61, 3 (106/ 173) 51, 7, 70, 8
Uteblivet behandlingssvar
28, 6 (258/ 903)
57, 0 (147/ 258) 49, 0, 64, 9
12, 4 (59/ 476)
44, 1 (26/ 59) 27, 4, 60, 7
13, 6 (188/ 1 385) 11, 2, 15, 9
Genotyp 1/ 4
23, 0 (182/ 790)
51, 6 (94/ 182) 42, 1, 61, 2
9, 9 (44/ 446)
38, 6 (17/ 44) 19, 7, 57, 5
9, 9 (123/ 1 242) 7, 7, 12, 1
Genotyp 2/ 3 Genotyp
67, 9 (74/ 109)
70, 3 (52/ 74) 56, 6, 84, 0
53, 6 (15/ 28)
60, 0 (9/ 15) 27, 4, 92, 6
46, 0 (63/ 137) 35, 0, 57, 0
1
30, 2 (343/ 1 135)
51, 3 (176/ 343)
23, 0 (162/ 704) 42, 6
(69/ 162)
14, 6 (270/ 1 846)
44, 4, 58, 3
32, 6, 52, 6
12, 5, 16, 7
2/ 3
77, 1 (185/ 240)
73, 0 (135/ 185) 64, 6, 81, 4
75, 6 (96/ 127) 63, 5 (61/ 96) 50, 9, 76, 2
55, 3 (203/ 367) 48, 6, 62, 0
4
42, 5 (17/ 40)
70, 6 (12/ 17) 42, 1, 99, 1
44, 4 (12/ 27) 50, 0 (6/ 12) 12, 8, 87, 2
28, 4 (19/ 67) 14, 2, 42, 5
METAVIR fibros score
F2
46, 0 (193/ 420)
66, 8 (129/ 193) 58, 1, 75, 6
33, 6 (78/ 232)
57, 7 (45/ 78) 43, 3, 72, 1
29, 2 (191/ 653) 24, 7, 33, 8
F3
38, 0 (163/ 429)
62, 6 (102/ 163)
32, 4 (78/ 241)
21, 9 (147/ 672)
17, 8, 26, 0
F4
33, 6 (192/ 572)
49, 5 (95/ 192) 40, 2, 58, 8
29, 7 (116/ 390)
44, 8 (52/ 116) 32, 9, 56, 7
16, 5 (159/ 966) 13, 4, 19, 5
Baseline virusmängd Hög virusmängd (> 600 000 IE/ ml)
32, 4 (280/ 864)
56, 1 (157/ 280) 48, 4, 63, 7
26, 5 (152/ 573)
41, 4 (63/ 152) 31, 2, 51, 7
16, 6 (239/ 1 441) 14, 1, 19, 1
Låg virusmängd (≤600 000 IE/ ml)
48, 3 (269/ 557)
62, 8 (169/ 269) 55, 2, 70, 4
41, 0 (118/ 288)
61, 0 (72/ 118) 49, 5, 72, 6
30, 2 (256/ 848) 26, 1, 34, 2
NR:
Uteblivet behandlingssvar definerat som serum/ plasma HCV- RNA positiv vid slutet av minst 12 veckors behandling.
237 Plasma HCV- RNA mäts med en forskningsbaserad kvantitativ polymeraskedjereaktionstest (PCR) av ett centralt laboratorium. * ITT- populationen omfattar 7 patienter för vilka åtminstone 12 veckor av tidigare behandling inte kunde bekräftas.
Totalt hade ungefär 36% (821/ 2 286) av patienterna ej påvisbara nivåer av plasma HCV- RNA vid vecka 12 av behandlingen mätt genom en forskningsbaserad test (gräns för detektion 125 IE/ ml).
I denna subgrupp, var graden för kvarstående virologiskt svar 56% (463/ 823).
För patienter, med tidigare behandlingssvikt med icke- pegylerat interferon eller pegylerat interferon och negativa vid vecka 12, var graden för kvarstående behandlingssvar 59% respektive 50%.
Av 480 patienter med > 2 log minskning i virusmängd men påvisbar virusmängd vecka 12, fortsatte totalt 188 patienter behandlingen.
Hos dessa patienter var det kvarstående virologiska svaret 12%.
Patienter med uteblivet behandlingssvar på tidigare behandling med pegylerat interferon alfa/ ribavirin hade mindre sannolikhet att svara vecka 12 på förnyad behandling än patienter med uteblivet behandlingssvar på icke- pegylerat interferon alfa/ ribavirin (12, 4% vs 28, 6%).
Om svar erhölls vecka 12 var det emellertid liten skillnad avseende kvarstående virologiskt svar oavsett tidigare behandling eller tidigare svar.
Långtidsdata avseende effekt I en stor långtidsuppföljningsstudie tog man in 567 patienter efter behandling i en tidigare studie med PegIntron (med eller utan ribavirin).
Syftet med studien var att utvärdera hur länge man hade ett kvarstående virologiskt svar och mäta betydelsen av fortsatt virusfrihet för det kliniska resultatet.
327 patienter fullföljde minst 5 års långtidsuppföljning och bara 3 av 366 patienter med virusfrihet fick återfall under studien.
Kaplan- Meier- estimatet för fortsatt svar under 5 år för alla patienter är 99% (95% CI:
98- 100%).
Fortsatt virusfrihet efter behandling av kronisk HCV med PegIntron (med eller utan ribavirin) resulterar i långtidsclearance av virus och därmed utläkning av leverinfektionen och att patienten blir kliniskt ” botad ” från kronisk HCV.
Det hindrar emellertid inte att patienter med cirros får leveråkommor (inklusive levercarcinom).
5. 2 Farmakokinetiska egenskaper
PegIntron är ett välkaraktäriserat polyetylenglykolmodifierat (” pegylerat ”) derivat av interferon alfa - 2b och består främst av monopegylerade species.
Halveringstiden i plasma för PegIntron är förlängd jämfört med icke- pegylerat interferon alfa- 2b.
PegIntron kan depegyleras till fritt interferon alfa- 2b.
Den biologiska aktiviteten av den pegylerade isomeren är kvalitativt jämförbar men svagare än fritt interferon alfa- 2b.
Efter subkutan administrering inträffar maximala serumkoncentrationer mellan 15- 44 timmar efter dosering och kvarstår i upp till 48- 72 timmar efter administrering.
Ökningen av Cmax och AUC för PegIntron är dosrelaterad.
Medelvärdet för den skenbara distributionsvolymen är 0, 99 l/ kg.
Vid upprepad dosering sker en ackumulering av immunoreaktiva interferoner.
Det är emellertid endast en svag ökning av biologisk aktivitet mätt genom en bioassay.
Medelvärde (standardavvikelse) för halveringstiden för eliminering av PegIntron är ungefär 40 timmar (13, 3 timmar), med clearance på 22, 0 ml/ timme· kg.
Mekanismerna bakom clearance för interferoner hos människa är inte fullt klarlagda.
Eliminering via njurarna kan emellertid stå för en mindre del (ungefär 30%) av clearance för PegIntron.
Njurfunktion:
Njurclearance tycks stå för 30% av totala clearance för PegIntron.
I en singeldosstudie (1, 0 mikrogram/ kg) hos patienter med nedsatt njurfunktion, ökade Cmax, AUC och halveringstiden i relation till graden av nedsatt njurfunktion.
238 Vid flerdosbehandling med PegIntron (1, 0 mikrogram/ kg subkutant administrerat varje vecka i fyra veckor) reduceras clearance av PegIntron i snitt med 17% hos patienter med måttligt nedsatt njurfunktion (kreatininclearance 30- 49 ml/ minut) och i snitt med 44% hos patienter med svårt nedsatt njurfunktion (kreatininclearance 15- 29 ml/ minut) jämfört med patienter med normal njurfunktion.
Baserat på singeldosdata var clearance jämförbar hos patienter med svårt nedsatt njurfunktion som inte fick dialys och hos patienter som fick hemodialys.
PegIntrondosen vid monoterapi bör reduceras hos patienter med måttligt till svårt nedsatt njurfunktion (se avsnitt 4. 2 och 4. 4).
Patienter med kreatininclearance < 50 ml/ minut får inte behandlas med PegIntron i kombination med ribavirin (se avsnitt 4. 3).
På grund av en påfallande inter- patientvariabilitet av interferonfarmakokinetiken rekommenderas noggrann övervakning av patienter med svårt nedsatt njurfunktion under behandlingen med PegIntron (se avsnitt 4. 2).
Leverfunktion:
Farmakokinetiken för PegIntron har inte utvärderats hos patienter med gravt nedsatt leverfunktion.
Äldre patienter ≥ 65 år:
Farmakokinetiken för PegIntron efter en subkutan singeldos på 1, 0 mikrogram/ kg påverkades inte av ålder.
Data tyder inte på att någon förändring av dosen av PegIntron är nödvändig baserat på stigande ålder.
Patienter under 18 år:
Specifika farmakokinetiska studier på dessa patienter saknas.
PegIntron är indicerat för behandling av kronisk hepatit C endast hos patienter som är 18 år eller äldre.
Interferonneutraliserande faktorer:
Tester av interferonneutraliserande faktorer utfördes på serumprover från patienter som erhöll PegIntron i kliniska studier.
Interferonneutraliserande faktorer är antikroppar som neutraliserar interferonets antivirala aktivitet.
Kliniskt förekom neutraliserande faktorer hos 1, 1% av patienterna som erhöll PegIntron 0, 5 mikrogram/ kg.
5. 3 Prekliniska säkerhetsuppgifter
PegIntron:
Biverkningar som inte observerats i kliniska studier sågs inte i toxicitetsstudier på apa.
Dessa studier var begränsade till fyra veckor på grund av att det bildas antikroppar mot interferon hos de flesta apor.
Reproduktionsstudier med PegIntron har inte utförts.
Interferon alfa- 2b har visat sig vara abortframkallande hos primater.
Det är troligt att även PegIntron orsakar denna effekt.
Effekter på fertilitet har inte utvärderats.
Det är inte känt huruvida beståndsdelarna i detta läkemedel utsöndras i mjölk hos försöksdjur eller människa (se avsnitt 4. 6 för relevanta humandata vid graviditet och amning).
PegIntron visade ingen genotoxisk potential.
Den relativa icke- toxiciteten av monometoxypolyetylenglykol (mPEG), som frigörs från PegIntron genom metabolism in vivo har visats i prekliniska akuta och subakuta toxicitetsstudier på gnagare och apa, i standardstudier på fosterutveckling och i mutagenicitetstester in vitro.
PegIntron och ribavirin:
När PegIntron gavs i kombination med ribavirin orsakade det inte några effekter som inte tidigare setts för någon av de aktiva substanserna enbart.
Den främsta behandlingsrelaterade förändringen var reversibel, mild till måttlig anemi, vars allvarlighetsgrad var större än den för de aktiva substanserna enbart.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver till injektionsvätska, lösning:
Vattenfritt dinatriumfosfat, 239 Natriumdivätefosfatdihydrat, Sackaros, Polysorbat 80.
Spädningsvätska för parenteral användning:
Vatten för injektionsvätskor.
Uttagbar volym från pennan = 0, 5 ml.
6. 2 Inkompatibiliteter
Detta läkemedel ska endast beredas med vätskan som är bipackad (se avsnitt 6. 6).
Då blandbarhetsstudier saknas skall detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år
Efter beredning:
- Kemisk och fysikalisk stabilitet under användning har visats för 24 timmar vid 2°C - 8°C.
- Av mikrobiologiska skäl ska produkten användas omedelbart.
Om den inte används omedelbart,
är förvaringstid och förvaringsförhållanden före användning på användarens ansvar och ska normalt inte vara längre än 24 timmar vid 2°C - 8°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
6. 5 Förpackningstyp och innehåll
Pulvret och vätskan är båda inneslutna i en tvåkammarcylinderampull, typ I flintglas, separerade med en brombutylgummikolv.
Cylinderampullen är förseglad i ena änden med en polypropylenhätta innehållande en brombutylgummiinsats och i andra änden med en brombutylgummikolv.
PegIntron 150 mikrogram tillhandahålls som:
- 1 penna innehållande pulver och vätska till injektionsvätska, lösning, 1 injektionsnål och
2 rengöringsservetter
- 4 pennor innehållande pulver och vätska till injektionsvätska, lösning, 4 injektionsnålar och
8 rengöringsservetter
- 6 pennor innehållande pulver och vätska till injektionsvätska, lösning, 6 injektionsnålar och
12 rengöringsservetter
- 12 pennor innehållande pulver och vätska till injektionsvätska, lösning, 12 injektionsnålar
och 24 rengöringsservetter
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
PegIntron förfylld injektionspenna innehåller ett pulver av peginterferon alfa- 2b och vätska till injektionsvätskor i styrkan 150 mikrogram för engångsbruk.
Varje penna ska beredas med vätskan i tvåkammarcylinderampullen (vatten för injektionsvätskor) för att upp till 0, 5 ml lösning ska kunna administreras.
En liten volym förloras vid beredningen av PegIntron för injektion och när dosen mäts upp och injiceras.
Därför innehåller varje penna ett överskott av vätska och PegIntron pulver för att säkerställa administreringen av den angivna dosen i 0, 5 ml PegIntron injektionsvätska, lösning.
Den färdigberedda lösningen har en koncentration av 150 mikrogram/ 0, 5 ml.
240 PegIntron injiceras subkutant efter att pulvret beretts enligt instruktion, injektionsnålen satts på och den föreskrivna dosen ställts in.
En fullständig och illustrerad instruktion finns i bilagan till bipacksedeln.
Ta ut PegIntron förfylld injektionspenna ur kylskåpet före användning för att låta injektionsvätskan bli rumstempererad (inte över 25°C).
Som för alla parenterala läkemedel ska den beredda lösningen inspekteras före administrering.
Den beredda lösningen ska vara klar och färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Kassera PegIntron förfylld injektionspenna och all oförbrukad lösning i den efter administrering av dosen.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 131/ 047 EU/ 1/ 00/ 131/ 048 EU/ 1/ 00/ 131/ 049 EU/ 1/ 00/ 131/ 050
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
25 maj 2000 Datum för senast förnyat godkännande:
25 maj 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
241 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktivt innehållsämne av biologiskt ursprung
SP (Brinny) Company Innishannon, County Cork Irland
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
SP Labo N. V.
Industriepark, 30 B- 2220 Heist- op- den- Berg Belgien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
243 BILAGA III
MÄRKNING OCH BIPACKSEDEL
245 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong 50 mikrogram
1.
LÄKEMEDLETS NAMN
PegIntron 50 mikrogram pulver och vätska till injektionsvätska peginterferon alfa- 2b
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En injektionsflaska med pulver innehåller 50 mikrogram peginterferon alfa- 2b och ger 50 mikrogram/ 0, 5 ml med peginterferon alfa- 2b efter beredning enligt rekommendation.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Vattenfritt dinatriumfosfat, natriumdivätefosfatdihydrat, sackaros och polysorbat 80.
En ampull med vätska innehåller 0, 7 ml vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska med pulver, 1 ampull med vätska 1 injektionsflaska med pulver, 1 ampull med vätska, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett 4 injektionsflaskor med pulver, 4 ampuller med vätska 4 injektionsflaskor med pulver, 4 ampuller med vätska, 4 injektionssprutor, 8 injektionsnålar och 4 rengöringsservetter 6 injektionsflaskor med pulver, 6 ampuller med vätska 12 injektionsflaskor med pulver, 12 ampuller med vätska, 12 injektionssprutor, 24 injektionsnålar och 12 rengöringsservetter 50 mikrogram/ 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
UTGÅNGSDATUM
Utg. dat.
Efter beredning, använd den beredda lösningen omedelbart eller inom 24 timmar vid förvaring i kylskåp (2°C - 8°C).
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Efter att dosen tagits ut, ska eventuell kvarvarande lösning kasseras.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 131/ 001 (1 injektionsflaska med pulver, 1 ampull med vätska) EU/ 1/ 00/ 131/ 002 (1 injektionsflaska med pulver, 1 ampull med vätska, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett) EU/ 1/ 00/ 131/ 003 (4 injektionsflaskor med pulver, 4 ampuller med vätska) EU/ 1/ 00/ 131/ 004 (4 injektionsflaskor med pulver, 4 ampuller med vätska, 4 injektionssprutor, 8 injektionsnålar och 4 rengöringsservetter) EU/ 1/ 00/ 131/ 005 (6 injektionsflaskor med pulver, 6 ampuller med vätska) EU/ 1/ 00/ 131/ 026 (12 injektionsflaskor med pulver, 12 ampuller med vätska, 12 injektionssprutor, 24 injektionsnålar och 12 rengöringsservetter)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
16.
INFORMATION I PUNKTSKRIFT
PegIntron 50 mikrogram
PegIntron 50 mikrogram - injektionsflaska med pulver
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
PegIntron 50 mikrogram pulver till injektionsvätska SC
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
50 mikrogram/ 0, 5 ml
6.
248 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong 80 mikrogram
1.
LÄKEMEDLETS NAMN
PegIntron 80 mikrogram pulver och vätska till injektionsvätska peginterferon alfa- 2b
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En injektionsflaska med pulver innehåller 80 mikrogram peginterferon alfa- 2b och ger 80 mikrogram/ 0, 5 ml med peginterferon alfa- 2b efter beredning enligt rekommendation.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Vattenfritt dinatriumfosfat, natriumdivätefosfatdihydrat, sackaros och polysorbat 80.
En ampull med vätska innehåller 0, 7 ml vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska med pulver, 1 ampull med vätska 1 injektionsflaska med pulver, 1 ampull med vätska, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett 4 injektionsflaskor med pulver, 4 ampuller med vätska 4 injektionsflaskor med pulver, 4 ampuller med vätska, 4 injektionssprutor, 8 injektionsnålar och 4 rengöringsservetter 6 injektionsflaskor med pulver, 6 ampuller med vätska 12 injektionsflaskor med pulver, 12 ampuller med vätska, 12 injektionssprutor, 24 injektionsnålar och 12 rengöringsservetter 80 mikrogram/ 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
UTGÅNGSDATUM
Utg. dat.
Efter beredning, använd den beredda lösningen omedelbart eller inom 24 timmar vid förvaring i kylskåp (2°C - 8°C).
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Efter att dosen tagits ut, ska eventuell kvarvarande lösning kasseras.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 131/ 006 (1 injektionsflaska med pulver, 1 ampull med vätska) EU/ 1/ 00/ 131/ 007 (1 injektionsflaska med pulver, 1 ampull med vätska, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett) EU/ 1/ 00/ 131/ 008 (4 injektionsflaskor med pulver, 4 ampuller med vätska) EU/ 1/ 00/ 131/ 009 (4 injektionsflaskor med pulver, 4 ampuller med vätska, 4 injektionssprutor, 8 injektionsnålar och 4 rengöringsservetter) EU/ 1/ 00/ 131/ 010 (6 injektionsflaskor med pulver, 6 ampuller med vätska) EU/ 1/ 00/ 131/ 027 (12 injektionsflaskor med pulver, 12 ampuller med vätska, 12 injektionssprutor, 24 injektionsnålar och 12 rengöringsservetter)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
16.
INFORMATION I PUNKTSKRIFT
PegIntron 80 mikrogram
PegIntron 80 mikrogram - injektionsflaska med pulver
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
PegIntron 80 mikrogram pulver till injektionsvätska SC
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
80 mikrogram/ 0, 5 ml
6.
251 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong 100 mikrogram
1.
LÄKEMEDLETS NAMN
PegIntron 100 mikrogram pulver och vätska till injektionsvätska peginterferon alfa- 2b
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En injektionsflaska med pulver innehåller 100 mikrogram peginterferon alfa- 2b och ger 100 mikrogram/ 0, 5 ml med peginterferon alfa- 2b efter beredning enligt rekommendation.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Vattenfritt dinatriumfosfat, natriumdivätefosfatdihydrat, sackaros och polysorbat 80.
En ampull med vätska innehåller 0, 7 ml vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska med pulver, 1 ampull med vätska 1 injektionsflaska med pulver, 1 ampull med vätska, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett 4 injektionsflaskor med pulver, 4 ampuller med vätska 4 injektionsflaskor med pulver, 4 ampuller med vätska, 4 injektionssprutor, 8 injektionsnålar och 4 rengöringsservetter 6 injektionsflaskor med pulver, 6 ampuller med vätska 12 injektionsflaskor med pulver, 12 ampuller med vätska, 12 injektionssprutor, 24 injektionsnålar och 12 rengöringsservetter 100 mikrogram/ 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
UTGÅNGSDATUM
Utg. dat.
Efter beredning, använd den beredda lösningen omedelbart eller inom 24 timmar vid förvaring i kylskåp (2°C - 8°C).
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Efter att dosen tagits ut, ska eventuell kvarvarande lösning kasseras.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 131/ 011 (1 injektionsflaska med pulver, 1 ampull med vätska) EU/ 1/ 00/ 131/ 012 (1 injektionsflaska med pulver, 1 ampull med vätska, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett) EU/ 1/ 00/ 131/ 013 (4 injektionsflaskor med pulver, 4 ampuller med vätska) EU/ 1/ 00/ 131/ 014 (4 injektionsflaskor med pulver, 4 ampuller med vätska, 4 injektionssprutor, 8 injektionsnålar och 4 rengöringsservetter) EU/ 1/ 00/ 131/ 015 (6 injektionsflaskor med pulver, 6 ampuller med vätska) EU/ 1/ 00/ 131/ 028 (12 injektionsflaskor med pulver, 12 ampuller med vätska, 12 injektionssprutor, 24 injektionsnålar och 12 rengöringsservetter)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
16.
INFORMATION I PUNKTSKRIFT
PegIntron 100 mikrogram
PegIntron 100 mikrogram - injektionsflaska med pulver
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
PegIntron 100 mikrogram pulver till injektionsvätska SC
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
100 mikrogram/ 0, 5 ml
6.
254 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong 120 mikrogram
1.
LÄKEMEDLETS NAMN
PegIntron 120 mikrogram pulver och vätska till injektionsvätska peginterferon alfa- 2b
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En injektionsflaska med pulver innehåller 120 mikrogram peginterferon alfa- 2b och ger 120 mikrogram/ 0, 5 ml med peginterferon alfa- 2b efter beredning enligt rekommendation.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Vattenfritt dinatriumfosfat, natriumdivätefosfatdihydrat, sackaros och polysorbat 80.
En ampull med vätska innehåller 0, 7 ml vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska med pulver, 1 ampull med vätska 1 injektionsflaska med pulver, 1 ampull med vätska, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett 4 injektionsflaskor med pulver, 4 ampuller med vätska 4 injektionsflaskor med pulver, 4 ampuller med vätska, 4 injektionssprutor, 8 injektionsnålar och 4 rengöringsservetter 6 injektionsflaskor med pulver, 6 ampuller med vätska 12 injektionsflaskor med pulver, 12 ampuller med vätska, 12 injektionssprutor, 24 injektionsnålar och 12 rengöringsservetter 120 mikrogram/ 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
UTGÅNGSDATUM
Utg. dat.
Efter beredning, använd den beredda lösningen omedelbart eller inom 24 timmar vid förvaring i kylskåp (2°C - 8°C).
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Efter att dosen tagits ut, ska eventuell kvarvarande lösning kasseras.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 131/ 016 (1 injektionsflaska med pulver, 1 ampull med vätska) EU/ 1/ 00/ 131/ 017 (1 injektionsflaska med pulver, 1 ampull med vätska, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett) EU/ 1/ 00/ 131/ 018 (4 injektionsflaskor med pulver, 4 ampuller med vätska) EU/ 1/ 00/ 131/ 019 (4 injektionsflaskor med pulver, 4 ampuller med vätska, 4 injektionssprutor, 8 injektionsnålar och 4 rengöringsservetter) EU/ 1/ 00/ 131/ 020 (6 injektionsflaskor med pulver, 6 ampuller med vätska) EU/ 1/ 00/ 131/ 029 (12 injektionsflaskor med pulver, 12 ampuller med vätska, 12 injektionssprutor, 24 injektionsnålar och 12 rengöringsservetter)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
16.
INFORMATION I PUNKTSKRIFT
PegIntron 120 mikrogram
PegIntron 120 mikrogram - injektionsflaska med pulver
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
PegIntron 120 mikrogram pulver till injektionsvätska SC
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
120 mikrogram/ 0, 5 ml
6.
257 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong 150 mikrogram
1.
LÄKEMEDLETS NAMN
PegIntron 150 mikrogram pulver och vätska till injektionsvätska peginterferon alfa- 2b
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En injektionsflaska med pulver innehåller 150 mikrogram peginterferon alfa- 2b och ger 150 mikrogram/ 0, 5 ml med peginterferon alfa- 2b efter beredning enligt rekommendation.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Vattenfritt dinatriumfosfat, natriumdivätefosfatdihydrat, sackaros och polysorbat 80.
En ampull med vätska innehåller 0, 7 ml vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska med pulver, 1 ampull med vätska 1 injektionsflaska med pulver, 1 ampull med vätska, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett 4 injektionsflaskor med pulver, 4 ampuller med vätska 4 injektionsflaskor med pulver, 4 ampuller med vätska, 4 injektionssprutor, 8 injektionsnålar och 4 rengöringsservetter 6 injektionsflaskor med pulver, 6 ampuller med vätska 12 injektionsflaskor med pulver, 12 ampuller med vätska, 12 injektionssprutor, 24 injektionsnålar och 12 rengöringsservetter 150 mikrogram/ 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
UTGÅNGSDATUM
Utg. dat.
Efter beredning, använd den beredda lösningen omedelbart eller inom 24 timmar vid förvaring i kylskåp (2°C - 8°C).
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Efter att dosen tagits ut, ska eventuell kvarvarande lösning kasseras.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 131/ 021 (1 injektionsflaska med pulver, 1 ampull med vätska) EU/ 1/ 00/ 131/ 022 (1 injektionsflaska med pulver, 1 ampull med vätska, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett) EU/ 1/ 00/ 131/ 023 (4 injektionsflaskor med pulver, 4 ampuller med vätska) EU/ 1/ 00/ 131/ 024 (4 injektionsflaskor med pulver, 4 ampuller med vätska, 4 injektionssprutor, 8 injektionsnålar och 4 rengöringsservetter) EU/ 1/ 00/ 131/ 025 (6 injektionsflaskor med pulver, 6 ampuller med vätska) EU/ 1/ 00/ 131/ 030 (12 injektionsflaskor med pulver, 12 ampuller med vätska, 12 injektionssprutor, 24 injektionsnålar och 12 rengöringsservetter)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
16.
INFORMATION I PUNKTSKRIFT
PegIntron 150 mikrogram
PegIntron 150 mikrogram - injektionsflaska med pulver
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
PegIntron 150 mikrogram pulver till injektionsvätska SC
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
150 mikrogram/ 0, 5 ml
6.
260 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
PegIntron - ampull med vätska
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vätska till PegIntron Vatten för injektionsvätskor
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 7 ml
6.
261 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong 50 mikrogram pulver och vätska till injektionsvätska, lösning
1.
LÄKEMEDLETS NAMN
PegIntron 50 mikrogram pulver och vätska till injektionsvätska, lösning förfylld injektionspenna peginterferon alfa- 2b
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje PegIntron förfylld injektionspenna innehåller en tillräcklig mängd peginterferon alfa- 2b för att ge 50 mikrogram peginterferon alfa- 2b per 0, 5 ml vid beredning enligt rekommendation.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Vattenfritt dinatriumfosfat, natriumdivätefosfatdihydrat, sackaros och polysorbat 80.
Spädningsvätska: vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 penna, 1 injektionsnål och 2 rengöringsservetter 4 pennor, 4 injektionsnålar och 8 rengöringsservetter 6 pennor, 6 injektionsnålar och 12 rengöringsservetter 12 pennor, 12 injektionsnålar och 24 rengöringsservetter 50 mikrogram/ 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
Efter beredning, använd den beredda lösningen omedelbart eller inom 24 timmar vid förvaring i kylskåp (2°C - 8°C).
262 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Efter injektion av dosen kasseras pennan i en lämplig behållare.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 131/ 031 (1 penna, 1 injektionsnål och 2 rengöringsservetter) EU/ 1/ 00/ 131/ 032 (4 pennor, 4 injektionsnålar och 8 rengöringsservetter) EU/ 1/ 00/ 131/ 033 (6 pennor, 6 injektionsnålar och 12 rengöringsservetter) EU/ 1/ 00/ 131/ 034 (12 pennor, 12 injektionsnålar och 24 rengöringsservetter)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
PegIntron 50 mikrogram
PegIntron 50 mikrogram pulver och vätska till injektionsvätska, lösning
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
PegIntron 50 mikrogram pulver och vätska till injektionsvätska SC
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
50 mikrogram/ 0, 5 ml
6.
264 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong 80 mikrogram pulver och vätska till injektionsvätska, lösning
1.
LÄKEMEDLETS NAMN
PegIntron 80 mikrogram pulver och vätska till injektionsvätska, lösning förfylld injektionspenna peginterferon alfa- 2b
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje PegIntron förfylld injektionspenna innehåller en tillräcklig mängd peginterferon alfa- 2b för att ge 80 mikrogram peginterferon alfa- 2b per 0, 5 ml vid beredning enligt rekommendation.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Vattenfritt dinatriumfosfat, natriumdivätefosfatdihydrat, sackaros och polysorbat 80.
Spädningsvätska: vatten för injetionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 penna, 1 injektionsnål och 2 rengöringsservetter 4 pennor, 4 injektionsnålar och 8 rengöringsservetter 6 pennor, 6 injektionsnålar och 12 rengöringsservetter 12 pennor, 12 injektionsnålar och 24 rengöringsservetter 80 mikrogram/ 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
Efter beredning, använd den beredda lösningen omedelbart eller inom 24 timmar vid förvaring i kylskåp (2°C - 8°C).
265 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Efter injektion av dosen kasseras pennan i en lämplig behållare.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 131/ 035 (1 penna, 1 injektionsnål och 2 rengöringsservetter) EU/ 1/ 00/ 131/ 036 (4 pennor, 4 injektionsnålar och 8 rengöringsservetter) EU/ 1/ 00/ 131/ 037 (6 pennor, 6 injektionsnålar och 12 rengöringsservetter) EU/ 1/ 00/ 131/ 038 (12 pennor, 12 injektionsnålar och 24 rengöringsservetter)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
PegIntron 80 mikrogram
PegIntron 80 mikrogram pulver och vätska till injektionsvätska, lösning
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
PegIntron 80 mikrogram pulver och vätska till injektionsvätska
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
80 mikrogram/ 0, 5 ml
6.
267 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong 100 mikrogram pulver och vätska till injektionsvätska, lösning
1.
LÄKEMEDLETS NAMN
PegIntron 100 mikrogram pulver och vätska till injektionsvätska, lösning förfylld injektionspenna peginterferon alfa- 2b
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje PegIntron förfylld injektionspenna innehåller en tillräcklig mängd peginterferon alfa- 2b för att ge 100 mikrogram peginterferon alfa- 2b per 0, 5 ml vid beredning enligt rekommendation.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Vattenfritt dinatriumfosfat, natriumdivätefosfatdihydrat, sackaros och polysorbat 80.
Spädningsvätska: vatten för injetionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 penna, 1 injektionsnål och 2 rengöringsservetter 4 pennor, 4 injektionsnålar och 8 rengöringsservetter 6 pennor, 6 injektionsnålar och 12 rengöringsservetter 12 pennor, 12 injektionsnålar och 24 rengöringsservetter 100 mikrogram/ 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
Efter beredning, använd den beredda lösningen omedelbart eller inom 24 timmar vid förvaring i kylskåp (2°C - 8°C).
268 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Efter injektion av dosen kasseras pennan i en lämplig behållare.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 131/ 039 (1 penna, 1 injektionsnål och 2 rengöringsservetter) EU/ 1/ 00/ 131/ 040 (4 pennor, 4 injektionsnålar och 8 rengöringsservetter) EU/ 1/ 00/ 131/ 041 (6 pennor, 6 injektionsnålar och 12 rengöringsservetter) EU/ 1/ 00/ 131/ 042 (12 pennor, 12 injektionsnålar och 24 rengöringsservetter)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
PegIntron 100 mikrogram
PegIntron 100 mikrogram pulver och vätska till injektionsvätska, lösning
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
PegIntron 100 mikrogram pulver och vätska till injektionsvätska
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
100 mikrogram/ 0, 5 ml
6.
270 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong 120 mikrogram pulver och vätska till injektionsvätska, lösning
1.
LÄKEMEDLETS NAMN
PegIntron 120 mikrogram pulver och vätska till injektionsvätska, lösning förfylld injektionspenna peginterferon alfa- 2b
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje PegIntron förfylld injektionspenna innehåller en tillräcklig mängd peginterferon alfa- 2b för att ge 120 mikrogram peginterferon alfa- 2b per 0, 5 ml vid beredning enligt rekommendation.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Vattenfritt dinatriumfosfat, natriumdivätefosfatdihydrat, sackaros och polysorbat 80.
Spädningsvätska: vatten för injetionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 penna, 1 injektionsnål och 2 rengöringsservetter 4 pennor, 4 injektionsnålar och 8 rengöringsservetter 6 pennor, 6 injektionsnålar och 12 rengöringsservetter 12 pennor, 12 injektionsnålar och 24 rengöringsservetter 120 mikrogram/ 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
Efter beredning, använd den beredda lösningen omedelbart eller inom 24 timmar vid förvaring i kylskåp (2°C - 8°C).
271 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Efter injektion av dosen kasseras pennan i en lämplig behållare.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 131/ 043 (1 penna, 1 injektionsnål och 2 rengöringsservetter) EU/ 1/ 00/ 131/ 044 (4 pennor, 4 injektionsnålar och 8 rengöringsservetter) EU/ 1/ 00/ 131/ 045 (6 pennor, 6 injektionsnålar och 12 rengöringsservetter) EU/ 1/ 00/ 131/ 046 (12 pennor, 12 injektionsnålar och 24 rengöringsservetter)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
PegIntron 120 mikrogram
PegIntron 120 mikrogram pulver och vätska till injektionsvätska, lösning
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
PegIntron 120 mikrogram pulver och vätska till injektionsvätska
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
120 mikrogram/ 0, 5 ml
6.
273 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong 150 mikrogram pulver och vätska till injektionsvätska, lösning
1.
LÄKEMEDLETS NAMN
PegIntron 150 mikrogram pulver och vätska till injektionsvätska, lösning förfylld injektionspenna peginterferon alfa- 2b
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
Varje PegIntron förfylld injektionspenna innehåller en tillräcklig mängd peginterferon alfa- 2b för att ge 150 mikrogram peginterferon alfa- 2b per 0, 5 ml vid beredning enligt rekommendation.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Vattenfritt dinatriumfosfat, natriumdivätefosfatdihydrat, sackaros och polysorbat 80.
Spädningsvätska: vatten för injetionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 penna, 1 injektionsnål och 2 rengöringsservetter 4 pennor, 4 injektionsnålar och 8 rengöringsservetter 6 pennor, 6 injektionsnålar och 12 rengöringsservetter 12 pennor, 12 injektionsnålar och 24 rengöringsservetter 150 mikrogram/ 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
Efter beredning, använd den beredda lösningen omedelbart eller inom 24 timmar vid förvaring i kylskåp (2°C - 8°C).
274 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Efter injektion av dosen kasseras pennan i en lämplig behållare.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 131/ 047 (1 penna, 1 injektionsnål och 2 rengöringsservetter) EU/ 1/ 00/ 131/ 048 (4 pennor, 4 injektionsnålar och 8 rengöringsservetter) EU/ 1/ 00/ 131/ 049 (6 pennor, 6 injektionsnålar och 12 rengöringsservetter) EU/ 1/ 00/ 131/ 050 (12 pennor, 12 injektionsnålar och 24 rengöringsservetter)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
PegIntron 150 mikrogram
PegIntron 150 mikrogram pulver och vätska till injektionsvätska, lösning
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
PegIntron 150 mikrogram pulver och vätska till injektionsvätska
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
150 mikrogram/ 0, 5 ml
6.
ÖVRIGT
BIPACKSEDEL
INFORMATION TILL ANVÄNDAREN
PegIntron 50 mikrogram pulver och vätska till injektionsvätska, lösning Peginterferon alfa- 2b (konjugat av rekombinant interferon alfa- 2b med monometoxipolyetylenglykol)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad PegIntron är och vad det används för 2.
Innan du använder PegIntron 3.
Hur du använder PegIntron 4.
Eventuella biverkningar 5.
Hur PegIntron ska förvaras 6.
Övriga upplysningar
1.
VAD PEGINTRON ÄR OCH VAD DET ANVÄNDS FÖR
Interferoner påverkar och hjälper kroppens immunförsvar i kampen mot infektioner och allvarliga sjukdomar.
Detta inkluderar förstagångsanvändare med samtidig kliniskt stabil HIV - infektion.
Bästa sättet att använda PegIntron vid denna behandling är i kombination med ribavirin.
Denna kombination används av förstagångsanvändare.
Denna kombination används också av patienter vars sjukdom kommit tillbaka och av patienter som tidigare inte svarat på behandling med alfainterferon (pegylerad eller icke- pegylerad) i kombination med ribavirin eller alfainterferon som enda behandling.
PegIntron används som enda läkemedel om man inte tål eller inte får använda ribavirin.
2.
INNAN DU ANVÄNDER PEGINTRON
PegIntron rekommenderas inte till patienter under 18 år.
Använd inte PegIntron
- Om du är allergisk (överkänslig) mot peginterferon alfa- 2b eller mot något av övriga
innehållsämnen i PegIntron.
- Om du är allergisk (överkänslig) mot något annat interferon.
- Om du har haft allvarliga hjärtproblem eller om du har en hjärtsjukdom som inte varit
välkontrollerad under de senaste 6 månaderna.
- Om du har ett allvarligt medicinskt tillstånd som gör dig mycket svag.
Om du tar
något läkemedel som dämpar ditt immunförsvar (ditt immunförsvar skyddar dig mot infektion och vissa sjukdomar).
- Om du har framskriden okontrollerad leversjukdom (annan än hepatit C).
- Om du har en sköldkörtelsjukdom som inte är välkontrollerad med läkemedel.
- Om du har något tillstånd som kan orsaka konvulsioner (kramper eller anfall).
Var särskilt försiktig med PegIntron 278
- Om du utvecklar symptom på en allvarlig allergisk reaktion (såsom andningssvårigheter,
pipande andning eller nässelfeber) medan du tar detta läkemedel, så sök omedelbart medicinsk hjälp.
- Om du någon gång haft en hjärtattack eller några hjärtproblem.
- Om du någon gång behandlats för depression eller någon annan nervös eller mental störning.
- Om du har en njursjukdom kan din läkare ge dig en lägre dos än vad som är vanligt och
övervaka dina njurblodvärden regelbundet under behandlingen.
Om du lider av njursjukdom och behandlas med PegIntron tillsammans med läkemedel som innehåller ribavirin, ska din läkare kontrollera dig mer noggrant avseende minskning av röda blodkroppar.
- Om du har haft några problem med levern (andra än hepatit C).
- Om du utvecklar symptom som förknippas med en förkylning eller andra luftvägsinfektioner,
såsom feber, hosta eller svårigheter att andas, så berätta det för din läkare.
- Om du är diabetiker kan din läkare be dig genomgå en ögonundersökning.
- Om du har haft någon allvarlig sjukdom som påverkar din andning eller ditt blod.
- Om du har psoriasis kan den förvärras under behandling med PegIntron.
- Om du planerar att bli gravid, diskutera detta med din läkare innan du börjar använda PegIntron.
- Om du även behandlas för HIV, se Användning av andra läkemedel.
- Om du har haft en allvarlig nervös eller mental störning.
- Om du någon gång har haft depression eller utvecklar symptom som hör till depression (t ex
känslor av svårmod, nedslagenhet) under behandlingen med PegIntron (se avsnitt 4).
- Om du genomgått en organtransplantation, antingen njure eller lever, kan interferonbehandling
öka risken för att organet stöts bort.
Diskutera detta med din läkare.
Tand - och tandköttsbesvär som kan leda till tandlossning har rapporterats hos patienter som fått PegIntron och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänderna och munslemhinnan vid långtidsbehandling med kombinationen av PegIntron och ribavirin.
Du bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om du gör det ska du skölja munnen noggrant efteråt.
Under behandling med PegIntron Din läkare kan vilja att du dricker extra vätska för att motverka lågt blodtryck.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
I studier på dräktiga djur har interferoner ibland orsakat missfall.
Effekten på graviditet är okänd.
Vid kombinationsbehandling med ribavirin, kan ribavirin vara mycket skadligt för ett ofött barn, därför måste både kvinnliga och manliga patienter vidta speciella försiktighetsåtgärder i sitt sexuella samliv om det finns möjlighet att bli gravid:
- om du är flicka eller kvinna i fertil ålder måste du visa upp ett negativt graviditetstest före
behandlingen, varje månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Du och din partner måste båda använda ett effektivt preventivmedel under den tid du tar ribavirin och under 4 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
- om du är man och tar ribavirin ska du inte ha samlag med en gravid kvinna såvida du inte använder
Detta minskar risken för att ribavirin blir kvar i kvinnans kropp.
Om din kvinnliga partner inte är gravid nu men är i fertil ålder, måste hon göra ett graviditetstest varje månad under behandlingen och under 7 månader efter att behandlingen har avslutats.
Du kan diskutera detta med din läkare.
Om du är en manlig patient måste både du och din partner använda ett effektivt preventivmedel under den tid du tar ribavirin och under 7 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
279 Det är okänt om detta läkemedel passerar till bröstmjölk.
Amma därför inte om du använder PegIntron.
Vid kombinationsbehandling med ribavirin, läs respektive informationstext för läkemedel som innehåller ribavirin.
Körförmåga och användning av maskiner Kör inte bil eller använd inte verktyg eller maskiner om du känner dig trött, sömnig eller förvirrad under tiden du använder PegIntron.
Viktig information om något innehållsämne i PegIntron Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per 0, 7 ml, d. v. s. nästan ” natriumfri ”.
Detta läkemedel innehåller sackaros.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar detta läkemedel.
Patienter som även har HIV- infektion Mjölksyraacidos och försämring av leverfunktionen är biverkningar som förknippas med högaktiv antiretroviral behandling (HAART) som är en HIV- behandling.
Om du får HAART- behandling kan tillägg av PegIntron och ribavirin öka risken för mjölksyraacidos och leversvikt.
Din läkare kommer att övervaka dig för tecken och symptom på dessa tillstånd (Det är viktigt att även läsa bipacksedeln för ribavirin).
Dessutom kan patienter som behandlas med PegIntron och ribavirin i kombination samt zidovudin ha en ökad risk för att utveckla anemi (lågt antal röda blodkroppar).
Om du även behandlas för HIV- infektion med zidovudin eller stavudin är det osäkert om ribavirin förändrar sättet dessa läkemedel verkar på.
Ditt blod kommer därför att kontrolleras regelbundet för att säkerställa att din HIV- infektion inte blir värre.
Om den blir värre kommer din läkare att besluta om din ribavirinbehandling behöver ändras eller inte.
Samtidig administrering av ribavirin och didanosin och/ eller stavudin rekommenderas inte på grund av risken för mjölksyraacidos (en ökning av mjölksyra i kroppen) och inflammation i bukspottkörteln.
3.
HUR DU ANVÄNDER PEGINTRON
Dela inte med dig av detta läkemedel till någon annan.
Din läkare har bestämt din dos av PegIntron baserad på din vikt.
Om nödvändigt kan dosen behöva ändras under behandlingen.
Kombinationsbehandling När PegIntron ges med ribavirinkapslar är dosen vanligtvis 1, 5 mikrogram/ kg en gång per vecka.
Ribavirinkapslar tas varje dag, morgon och kväll.
Antalet ribavirinkapslar du tar beror på din vikt.
- Om du väger mindre än 65 kg, ta 2 kapslar på morgonen och 2 på kvällen (totalt 800 mg per
dag).
- Om du väger mellan 65 och 85 kg, ta 2 kapslar på morgonen och 3 på kvällen (totalt 1000 mg
varje dag).
- Om du väger mellan 86 och 105 kg, ta 3 kapslar på morgonen och 3 på kvällen (totalt 1200 mg
varje dag).
- Om du väger mer än 105 kg, ta 3 kapslar på morgonen och 4 på kvällen (totalt 1400 mg varje
Hos förstagångsanvändare varar kombinationsbehandlingen i 3 till 6 månader och ibland i ett år beroende på din läkares bedömning.
Läs respektive informationstext för läkemedel som innehåller ribavirin.
För patienter med samtidig HCV/ HIV- infektion varar behandlingen i 48 veckor.
280 Behandling med endast PegIntron:
Vid behandling med endast PegIntron ges vanligtvis en dos på 0, 5 eller 1, 0 mikrogram/ kg en gång per vecka i minst 6 månader och i vissa fall i 1 år.
Om du har en njursjukdom kan din dos, beroende på din njurfunktion, behöva sänkas.
PegIntron enbart har inte studerats hos patienter med samtidig HCV/ HIV- infektion.
Alla patienter:
Om du själv injicerar PegIntron, försäkra dig om att dosen du ordinerats klart framgår på läkemedelsförpackningen du får.
Om du upplever att effekten av PegIntron är för kraftig eller för svag, vänd dig till din läkare eller farmaceut.
PegIntron är avsedd för subkutan användning.
Det betyder att det injiceras med en kort injektionsnål in i fettvävnaden precis under huden.
Om du injicerar detta läkemedel själv kommer du att instrueras hur du förbereder och ger injektionen.
En detaljerad beskrivning för subkutan administrering finns i denna bipacksedel (se Hur man själv injicerar PegIntron i slutet av bipacksedeln).
Förbered dosen precis innan du tänker injicera den och använd den omedelbart.
Kontrollera noggrant den färdigberedda lösningen innan du tar den.
Använd inte den beredda lösningen om den är missfärgad eller innehåller partiklar.
Kassera överbliven vätska i injektionsflaskan efter det att du injicerat.
Injicera PegIntron en gång i veckan på samma dag varje vecka.
Genom att injicera vid samma tidpunkt på dagen varje vecka underlättar man att man inte glömmer bort att ta den.
Använd alltid PegIntron enligt läkarens anvisningar.
Överskrid inte den rekommenderade dosen och använd PegIntron så länge som det ordinerats.
Om du använt för stor mängd av PegIntron Informera din läkare eller annan sjukvårdspersonal så snart som möjligt.
Om du har glömt att använda PegIntron Ta dosen så snart du kommer ihåg, forsätt därefter din behandling som vanligt.
Ta inte dubbel dos för att kompensera för glömd dos.
Vid behov, kontakta din läkare eller ditt apotek.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan PegIntron orsaka biverkningar men alla användare behöver inte få dem.
Även om inte alla dessa biverkningar inträffar, kan de kräva medicinsk hjälp om de inträffar.
Vissa personer blir deprimerade då de tar PegIntron, antingen enbart eller i kombination med ribavirin, och i vissa fall har personer haft självmordstankar eller aggressivt beteende (ibland riktat mot andra).
Vissa patienter har begått självmord.
Se till att söka akutvård om du märker att du blir deprimerad eller har självmordstankar eller att ditt beteende förändras.
Du kanske vill överväga att be en familjemedlem eller nära vän om hjälp att uppmärksamma dig på tecken på depression eller förändringar i ditt beteende.
Meddela omedelbart din läkare om någon av följande biverkningar uppstår: smärta i bröstkorgen, förändringar av hur ditt hjärta slår, andningsproblem (inklusive andfåddhet), förvirring, depression, känsla av att vilja skada dig själv, hallucinationer, domningar eller stickande känsla, yrsel, konvulsioner (krampanfall), svårigheter med sömn eller tankeförmåga eller koncentration, svårigheter att förbli alert, svår buksmärta eller - kramp, blod eller koagel i avförningen (eller svart, tjärliknande
Din läkare kommer att kontrollera ditt blod för att säkerställa att antalet av dina vita blodkroppar (celler som bekämpar infektioner) och röda blodkroppar (celler som transporterar syre), blodplättar (celler som stoppar blödning) och andra laboratorievärden är på acceptabla nivåer.
Andra biverkningar som kan förekomma med kombinationen PegIntron och ribavirin kapslar är:
Mycket vanliga rapporterade biverkningar (minst 1 av 10 patienter):
Irritation eller rodnad (och i sällsynta fall skadad hud) vid injektionsstället, huvudvärk, trötthetskänsla, frossa, feber, influensaliknande symptom, svaghet, viktminskning, illamående, nedsatt aptit, diarré eller lös avföring, buksmärta, kräkningar, muskelvärk, smärta i leder och muskler, depression, irritabilitet, svårigheter att somna eller att sova, känsla av oro eller nervositet, koncentrationssvårigheter, humörsvängningar, håravfall, klåda, torr hud, halsont, hosta, andningssvårigheter, yrsel, virusinfektion, utslag och muntorrhet.
Vanliga rapporterade biverkningar (minst 1 av 100 patienter, men färre än 1 av 10 patienter):
Ökad svettning, smärta i bröstkorgen, smärta på höger sida vid revbenen, domningar, smärta eller stickande känsla, förändringar i sköldkörtelaktiviteten (som kan få dig att känna dig trött, eller energisk vilket är mindre vanligt), orolig mage, snabba hjärtslag, agitation, nervositet, svår eller oregelbunden menstruation.
Mindre vanligt är smärta vid injektionsstället, vallningar, lågt eller högt blodtryck, torra eller tårfyllda ögon, rodnad hud eller andra hudbesvär, psoriasis, nässelfeber, nagelbesvär, sjukdomskänsla, svimningskänsla, dålig koordination, förvirring, ökad eller minskad känslighet vid beröring, spända muskler, artrit, blåmärken, minskad lust att utföra aktiviteter inklusive sex, sexuella problem, ovanliga drömmar, darrande händer, svindel (känsla av rotation), ökad aptit, halsbränna, tarmgaser (flatulens), förstoppning, hemorrojder, rött eller blödande tandkött, rodnad eller sår i munnen, smakförändringar, förändringar av hörseln eller öronsusningar, törst, förändrat beteende eller aggressivt beteende (ibland riktat mot andra), sömnighet, slemhinnesår, svamp - eller bakterieinfektioner, irritation i prostatakörteln, ökat behov att urinera, öron - eller luftvägsinfektioner, bihåleinflammation, täppt eller rinnande näsa, onormal hårstruktur, känslighet för solljus, migränhuvudvärk, ögonsmärta eller ögoninfektion, dimsyn, ansiktssvullnad, svullnad av händer eller fötter, förstorad lever, problem med äggstockar eller vagina, bröstsmärta, talsvårigheter och svullna körtlar.
Följande sällsynta och mycket sällsynta biverkningar har rapporterats för PegIntron:
Sällan rapporterade biverkningar (minst 1 av 10 000 patienter, men färre än 1 av 1 000 patienter):
Diabetes, onormal hjärtrytm, inflammation i bukspottskörteln, inflammation och nedbrytning av muskelvävnad och perifera nerver, njurproblem och kramper.
Mycket sällan rapporterade biverkningar (färre än 1 av 10 000 patienter):
I mycket sällsynta fall har sarkoidos (en sjukdom som kännetecknas av ihållande feber, viktminskning, ledvärk och – svullnad, hudförändringar och svullna körtlar) rapporterats.
Förlorat medvetande har inträffat i sällsynta fall med alfainterferoner, främst hos äldre patienter behandlade med höga doser.
Slaganfall (cerebrovaskulär händelse) har rapporterats.
Kontakta omedelbart din läkare om du har något av dessa symptom eller några andra besvärande symptom.
I mycket sällsynta fall kan PegIntron enbart eller i kombination med ribavirin orsaka aplastisk anemi.
Brist på röda blodkroppar, ett tillstånd där kroppen upphör med eller minskar produktionen av röda blodkroppar, har rapporterats.
Detta kan ge svår blodbrist med symptom som kan omfatta ovanlig trötthet och orkeslöshet.
Följande biverkningar har dessutom rapporterats för PegIntron: ansiktsförlamning (svaghet och förslappning av ena ansiktshalvan) och allvarliga allergiska reaktioner såsom angiödem (en allergisk 282 hudsjukdom som kännetecknas av fläckar av avgränsad svullnad som omfattar huden och underliggande lager, slemhinnor och ibland inre organ), toxisk överhudsavlossning/ Stevens Johnsons syndrom/ erythema multiforma (ett spektrum av hudutslag av varierande svårighetsgrad inklusive död, som kan vara förenade med blåsor i munnen, näsan, ögonen och andra slemhinnor och vävnadsdöd av drabbade hudpartier) maniska tillstånd (överdriven eller ogrundad entusiasm), bipolära sjukdomar (humörförändringar som kännetecknas av växlingar mellan nedstämdhet och upprymdhet), hjärtsäcksutgjutning (vätskeansamling som utvecklas mellan hjärtsäcken och själva hjärtat), perikardit (inflammation i hjärtsäcken).
Dessutom har Vogt- Koyanagi- Haradas syndrom (en autoimmun inflammatorisk sjukdom som drabbar ögon, hud och membranen i öron, hjärna och ryggmärg) rapporterats vid användning av PegIntron.
Vid behandling med endast PegIntron är det mindre troligt att en del av dessa biverkningar uppstår och en del har inte alls uppstått.
Om du får HAART (kombinationsbehandling med bromsmediciner) kan tillägg av PegIntron och ribavirin öka risken för mjölksyraacidos, leversvikt och utveckling av onormala blodvärden (minskning av antalet röda blodkroppar, som transporterar syre, vissa vita blodkroppar som bekämpar infektioner och blodkroppar som koagulerar och som kallas trombocyter).
Följande övriga biverkningar (som inte nämns ovan) har förekommit med kombinationen PegIntron och ribavirin kapslar hos vuxna patienter med samtidig HCV och HIV- infektion som får HAART: infektion i munnen orsakad av candidasvampar (muntorsk), fel fettmetabolismen, minskat i antal CD4 lymfocyter, minskad aptit, ryggsmärta, gulsot, smärta i extremiteter och onormala laboratorievärden av blodet.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR PEGINTRON SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2oC- 8oC).
Används före utgångsdatumet som anges på kartongen.
Efter beredning, använd den beredda lösningen omedelbart eller inom 24 timmar vid förvaring i kylskåp (2°C - 8°C).
Använd inte PegIntron om du ser någon missfärgning av pulvret.
Den beredda lösningen ska vara klar och färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Kassera eventuellt kvarvarande material.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är peginterferon alfa- 2b, 50 mikrogram/ 0, 5 ml.
- Övriga innehållsämnen är:
Vatten för injektionsvätskor 0, 7 ml/ ampull.
Läkemedlets utseende och förpackningsstorlekar
Läkemedelsformen är pulver och vätska till injektionsvätska, lösning.
283 Det vita pulvret är förpackat i en 2 ml injektionsflaska av glas och den klara och färglösa vätskan är förpackad i en 2 ml glasampull.
PegIntron 50 mikrogram finns i flera förpackningsstorlekar:
- 1 injektionsflaska med pulver till injektionsvätska, lösning, och 1 ampull med spädningsvätska
- 1 injektionsflaska med pulver till injektionsvätska, lösning, 1 ampull med spädningsvätska för
parenteral användning, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett;
- 4 injektionsflaskor med pulver till injektionsvätska, lösning, och 4 ampuller med
- 4 injektionsflaskor med pulver till injektionsvätska, lösning, 4 ampuller med spädningsvätska
för parenteral användning, 4 injektionssprutor, 8 injektionsnålar och 4 rengöringsservetter;
- 6 injektionsflaskor med pulver till injektionsvätska, lösning, och 6 ampuller med
spädningsvätska för parenteral användning;
- 12 injektionsflaskor med pulver till injektionsvätska, lösning, 12 ampuller med spädningsvätska
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
Tillverkare:
SP Labo N. V., Industriepark, 30, B- 2220 Heist- op- den- Berg, Belgien
För ytterligare upplysningar om detta läkemedel kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Шеринг- Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
284 Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Tasmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel: + 370 52 101868
Denna bipacksedel godkändes senast den
285 Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
286 HUR MAN SJÄLV INJICERAR PEGINTRON
Följande instruktioner förklarar hur du injicerar PegIntron själv.
Läs instruktionerna noggrant och följ dem steg för steg.
Din läkare eller hans/ hennes sjuksköterska kommer att instruera dig.
Försök inte injicera själv om du inte är säker på att du förstår hur man gör.
Förberedelse Lägg fram följande föremål innan du börjar:
- en injektionsflaska med PegIntron pulver till injektionsvätska;
- en ampull med vätska för PegIntron (vatten för injektionsvätskor);
- en 1 ml spruta;
- en lång nål (till exempel 0, 8 x 40 mm [21 gauge 1, 5 inch]) för att sätta till vatten för
injektionsvätskor till injektionsflaskan med PegIntron pulver;
- en kort nål (till exempel 0, 3 x 13 mm [30 gauge 0, 5 inch]) för den subkutana injektionen;
- en rengöringsservett.
Tvätta dina händer noggrant.
Beredning av PegIntron pulver till injektionsvätska Före beredningen kan PegIntron antingen uppträda som en vit, fast tablettformad kaka som är hel eller i delar, eller som ett vitt pulver.
Ta bort skyddet från injektionsflaskan med PegIntron.
Rengör gummiproppen på injektionsflaskan med en rengöringsservett.
Du kan spara servetten för att rengöra huden där du ska injicera.
Ta ut sprutan ur förpackningen.
Rör inte sprutspetsen.
Ta den långa nålen och sätt fast den ordentligt på spetsen på sprutan.
Ta bort nålskyddet utan att röra nålen och håll kvar sprutan med nålen i handen.
Knacka försiktigt på toppen av ampullen med vätska för att försäkra dig om att all vätska är i botten av ampullen.
Bryt av toppen på ampullen.
För ner nålen i ampullen och dra upp all vätska.
När totala mängden av vätskan blandas med hela mängden av PegIntron pulver kommer lösningen att få korrekt koncentration för din dos (d. v. s. den angivna mängden i 0, 5 ml).
En liten volym förloras vid beredningen av PegIntron för injektion och när dosen mäts upp och injiceras.
Därför innehåller varje injektionsflaska ett överskott av vätska och PegIntron pulver för att säkerställa leveransen av den angivna dosen i 0, 5 ml PegIntron injektionsvätska, lösning.
Placera sen försiktigt nålspetsen mot injektionsflaskans glasvägg utan att vidröra den rengjorda proppen på injektionsflaskan med dina händer.
Injicera vätskan LÅNGSAMT genom att rikta strålen mot glasväggen på injektionsflaskan.
Det är bäst att inte rikta strålen direkt mot den vita kakan eller det vita pulvret, eller att injicera vätskan snabbt eftersom detta orsakar en större mängd bubblor.
Lösningen kan vara skummig eller bubblig i några minuter.
Detta är förväntat och är ingen anledning till oro.
För att lösa upp hela mängden roteras injektionsflaskan med PegIntron försiktigt med nålen och tillhörande spruta kvar i flaskan.
Skaka inte, utan vänd injektionsflaskan försiktigt upp och ned till dess allt pulver i toppen på flaskan är upplöst.
Innehållet ska nu ha löst sig fullständigt.
Ställ injektionsflaskan upprätt och låt alla bubblor i lösningen stiga till ytan.
När lösningen har klarnat och alla bubblor har stigit till ytan av lösningen ska du ha en klar lösning med en liten ring av små, små bubblor på ytan.
Nu kan du dra upp din dos från injektionsflaskan.
Använd lösningen omedelbart.
Om den inte kan användas omedelbart kan lösningen förvaras i kylskåp i upp till 24 timmar.
Beräkning av dosen PegIntron från det beredda pulvret till injektionsvätska Vänd injektionsflaskan med sprutan upp och ner i ena handen.
Försäkra dig om att nålspetsen befinner sig i den beredda lösningen med PegIntron.
Din andra hand är då fri att använda kolven.
Dra långsamt tillbaka kolven för att dra upp lite mer än den dos som ordinerats av din läkare i sprutan.
Håll sprutan med nålen i injektionsflaskan pekande uppåt, ta bort sprutan från den långa nålen med nålen kvar i flaskan och utan att röra sprutspetsen.
Ta den korta nålen och placera den ordentligt på sprutan.
Ta bort nålskyddet från nålen och kontrollera eventuella luftbubblor i sprutan.
Om du ser 287 några bubblor så dra tillbaka kolven något och knacka försiktigt på sprutan med nålen pekande uppåt till dess att bubblorna försvinner.
Tryck försiktigt tillbaka kolven till rätt dos.
Sätt tillbaka nålskyddet och lägg sprutan med nålen på en platt yta.
Försäkra dig om att lösningen är rumstempererad upp till 25°C.
Om lösningen är kall, värm sprutan mellan dina handflator.
Använd den inte om den är missfärgad eller innehåller partiklar.
Du är nu redo att injicera dosen.
Injektion av lösningen Välj ut ett injektionsställe.
Det bästa stället för injektion är vävnad med ett lager fett mellan huden och muskeln: lår, utsidan av överarmen (du kan behöva hjälp av en annan person för att kunna använda detta ställe), buken (med undantag av naveln och midjelinjen).
Om du är ovanligt smal så använd endast låret eller utsidan av armen för injektion.
Byt injektionsställe varje gång.
Rengör och desinficera huden där du ska injicera.
Vänta tills ytan har torkat.
Ta bort nålskyddet.
Nyp ett veck av mjuk hud med ena handen.
Med den andra handen håller du i sprutan som du håller i en penna.
Stick in nålen i hudvecket i en vinkel på ungefär 45°.
När nålen är inne, ta bort handen du använt för att hålla i hudvecket och använd den för att hålla i sprutan.
Dra tillbaka kolven ytterst lite med en hand.
Om det kommer blod i sprutan har nålen hamnat i ett blodkärl.
Injicera inte på detta ställe utan dra ut nålen och upprepa proceduren.
Injicera lösningen genom att försiktigt trycka kolven ända ner.
Dra nålen rakt ut från huden.
Tryck med ett litet bandage eller med steril gasväv mot injektionsstället i några sekunder om nödvändigt.
Massera inte injektionsstället.
Om det blöder, täck över med ett plåster.
Injektionsflaskan, ampullen och injektionsmaterialet är avsett för engångsbruk och måste kasseras.
Kassera sprutan och nålarna på ett säkert sätt i en sluten behållare.
288 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
PegIntron 80 mikrogram pulver och vätska till injektionsvätska, lösning Peginterferon alfa- 2b (konjugat av rekombinant interferon alfa- 2b med monometoxipolyetylenglykol)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad PegIntron är och vad det används för 2.
Innan du använder PegIntron 3.
Hur du använder PegIntron 4.
Eventuella biverkningar 5.
Hur PegIntron ska förvaras 6.
Övriga upplysningar
1.
VAD PEGINTRON ÄR OCH VAD DET ANVÄNDS FÖR
Interferoner påverkar och hjälper kroppens immunförsvar i kampen mot infektioner och allvarliga sjukdomar.
Detta inkluderar förstagångsanvändare med samtidig kliniskt stabil HIV - infektion.
Bästa sättet att använda PegIntron vid denna behandling är i kombination med ribavirin.
Denna kombination används av förstagångsanvändare.
Denna kombination används också av patienter vars sjukdom kommit tillbaka och av patienter som tidigare inte svarat på behandling med alfainterferon (pegylerad eller icke- pegylerad) i kombination med ribavirin eller alfainterferon som enda behandling.
PegIntron används som enda läkemedel om man inte tål eller inte får använda ribavirin.
2.
INNAN DU ANVÄNDER PEGINTRON
PegIntron rekommenderas inte till patienter under 18 år.
Använd inte PegIntron
- Om du är allergisk (överkänslig) mot peginterferon alfa- 2b eller mot något av övriga
innehållsämnen i PegIntron.
- Om du är allergisk (överkänslig) mot något annat interferon.
- Om du har haft allvarliga hjärtproblem eller om du har en hjärtsjukdom som inte varit
välkontrollerad under de senaste 6 månaderna.
- Om du har ett allvarligt medicinskt tillstånd som gör dig mycket svag.
Om du tar
något läkemedel som dämpar ditt immunförsvar (ditt immunförsvar skyddar dig mot infektion och vissa sjukdomar).
- Om du har framskriden okontrollerad leversjukdom (annan än hepatit C).
- Om du har en sköldkörtelsjukdom som inte är välkontrollerad med läkemedel.
- Om du har något tillstånd som kan orsaka konvulsioner (kramper eller anfall).
Var särskilt försiktig med PegIntron 289
- Om du utvecklar symptom på en allvarlig allergisk reaktion (såsom andningssvårigheter,
pipande andning eller nässelfeber) medan du tar detta läkemedel, så sök omedelbart medicinsk hjälp.
- Om du någon gång haft en hjärtattack eller några hjärtproblem.
- Om du någon gång behandlats för depression eller någon annan nervös eller mental störning.
- Om du har en njursjukdom kan din läkare ge dig en lägre dos än vad som är vanligt och
övervaka dina njurblodvärden regelbundet under behandlingen.
Om du lider av njursjukdom och behandlas med PegIntron tillsammans med läkemedel som innehåller ribavirin, ska din läkare kontrollera dig mer noggrant avseende minskning av röda blodkroppar.
- Om du har haft några problem med levern (andra än hepatit C).
- Om du utvecklar symptom som förknippas med en förkylning eller andra luftvägsinfektioner,
såsom feber, hosta eller svårigheter att andas, så berätta det för din läkare.
- Om du är diabetiker kan din läkare be dig genomgå en ögonundersökning.
- Om du har haft någon allvarlig sjukdom som påverkar din andning eller ditt blod.
- Om du har psoriasis kan den förvärras under behandling med PegIntron.
- Om du planerar att bli gravid, diskutera detta med din läkare innan du börjar använda PegIntron.
- Om du även behandlas för HIV, se Användning av andra läkemedel.
- Om du har haft en allvarlig nervös eller mental störning.
- Om du någon gång har haft depression eller utvecklar symptom som hör till depression (t ex
känslor av svårmod, nedslagenhet) under behandlingen med PegIntron (se avsnitt 4).
- Om du genomgått en organtransplantation, antingen njure eller lever, kan interferonbehandling
öka risken för att organet stöts bort.
Diskutera detta med din läkare.
Tand - och tandköttsbesvär som kan leda till tandlossning har rapporterats hos patienter som fått PegIntron och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänderna och munslemhinnan vid långtidsbehandling med kombinationen av PegIntron och ribavirin.
Du bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om du gör det ska du skölja munnen noggrant efteråt.
Under behandling med PegIntron Din läkare kan vilja att du dricker extra vätska för att motverka lågt blodtryck.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
I studier på dräktiga djur har interferoner ibland orsakat missfall.
Effekten på graviditet är okänd.
Vid kombinationsbehandling med ribavirin, kan ribavirin vara mycket skadligt för ett ofött barn, därför måste både kvinnliga och manliga patienter vidta speciella försiktighetsåtgärder i sitt sexuella samliv om det finns möjlighet att bli gravid:
- om du är flicka eller kvinna i fertil ålder måste du visa upp ett negativt graviditetstest före
behandlingen, varje månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Du och din partner måste båda använda ett effektivt preventivmedel under den tid du tar ribavirin och under 4 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
- om du är man och tar ribavirin ska du inte ha samlag med en gravid kvinna såvida du inte använder
Detta minskar risken för att ribavirin blir kvar i kvinnans kropp.
Om din kvinnliga partner inte är gravid nu men är i fertil ålder, måste hon göra ett graviditetstest varje månad under behandlingen och under 7 månader efter att behandlingen har avslutats.
Du kan diskutera detta med din läkare.
Om du är en manlig patient måste både du och din partner använda ett effektivt preventivmedel under den tid du tar ribavirin och under 7 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
290 Det är okänt om detta läkemedel passerar till bröstmjölk.
Amma därför inte om du använder PegIntron.
Vid kombinationsbehandling med ribavirin, läs respektive informationstext för läkemedel som innehåller ribavirin.
Körförmåga och användning av maskiner Kör inte bil eller använd inte verktyg eller maskiner om du känner dig trött, sömnig eller förvirrad under tiden du använder PegIntron.
Viktig information om något innehållsämne i PegIntron Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per 0, 7 ml, d. v. s. nästan ” natriumfri ”.
Detta läkemedel innehåller sackaros.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar detta läkemedel.
Patienter som även har HIV- infektion Mjölksyraacidos och försämring av leverfunktionen är biverkningar som förknippas med högaktiv antiretroviral behandling (HAART) som är en HIV- behandling.
Om du får HAART- behandling kan tillägg av PegIntron och ribavirin öka risken för mjölksyraacidos och leversvikt.
Din läkare kommer att övervaka dig för tecken och symptom på dessa tillstånd (Det är viktigt att även läsa bipacksedeln för ribavirin).
Dessutom kan patienter som behandlas med PegIntron och ribavirin i kombination samt zidovudin ha en ökad risk för att utveckla anemi (lågt antal röda blodkroppar).
Om du även behandlas för HIV- infektion med zidovudin eller stavudin är det osäkert om ribavirin förändrar sättet dessa läkemedel verkar på.
Ditt blod kommer därför att kontrolleras regelbundet för att säkerställa att din HIV- infektion inte blir värre.
Om den blir värre kommer din läkare att besluta om din ribavirinbehandling behöver ändras eller inte.
Samtidig administrering av ribavirin och didanosin och/ eller stavudin rekommenderas inte på grund av risken för mjölksyraacidos (en ökning av mjölksyra i kroppen) och inflammation i bukspottkörteln.
3.
HUR DU ANVÄNDER PEGINTRON
Dela inte med dig av detta läkemedel till någon annan.
Din läkare har bestämt din dos av PegIntron baserad på din vikt.
Om nödvändigt kan dosen behöva ändras under behandlingen.
Kombinationsbehandling När PegIntron ges med ribavirinkapslar är dosen vanligtvis 1, 5 mikrogram/ kg en gång per vecka.
Ribavirinkapslar tas varje dag, morgon och kväll.
Antalet ribavirinkapslar du tar beror på din vikt.
- Om du väger mindre än 65 kg, ta 2 kapslar på morgonen och 2 på kvällen (totalt 800 mg per
dag).
- Om du väger mellan 65 och 85 kg, ta 2 kapslar på morgonen och 3 på kvällen (totalt 1000 mg
varje dag).
- Om du väger mellan 86 och 105 kg, ta 3 kapslar på morgonen och 3 på kvällen (totalt 1200 mg
varje dag).
- Om du väger mer än 105 kg, ta 3 kapslar på morgonen och 4 på kvällen (totalt 1400 mg varje
Hos förstagångsanvändare varar kombinationsbehandlingen i 3 till 6 månader och ibland i ett år beroende på din läkares bedömning.
Läs respektive informationstext för läkemedel som innehåller ribavirin.
För patienter med samtidig HCV/ HIV- infektion varar behandlingen i 48 veckor.
291 Behandling med endast PegIntron:
Vid behandling med endast PegIntron ges vanligtvis en dos på 0, 5 eller 1, 0 mikrogram/ kg en gång per vecka i minst 6 månader och i vissa fall i 1 år.
Om du har en njursjukdom kan din dos, beroende på din njurfunktion, behöva sänkas.
PegIntron enbart har inte studerats hos patienter med samtidig HCV/ HIV- infektion.
Alla patienter:
Om du själv injicerar PegIntron, försäkra dig om att dosen du ordinerats klart framgår på läkemedelsförpackningen du får.
Om du upplever att effekten av PegIntron är för kraftig eller för svag, vänd dig till din läkare eller farmaceut.
PegIntron är avsedd för subkutan användning.
Det betyder att det injiceras med en kort injektionsnål in i fettvävnaden precis under huden.
Om du injicerar detta läkemedel själv kommer du att instrueras hur du förbereder och ger injektionen.
En detaljerad beskrivning för subkutan administrering finns i denna bipacksedel (se Hur man själv injicerar PegIntron i slutet av bipacksedeln).
Förbered dosen precis innan du tänker injicera den och använd den omedelbart.
Kontrollera noggrant den färdigberedda lösningen innan du tar den.
Använd inte den beredda lösningen om den är missfärgad eller innehåller partiklar.
Kassera överbliven vätska i injektionsflaskan efter det att du injicerat.
Injicera PegIntron en gång i veckan på samma dag varje vecka.
Genom att injicera vid samma tidpunkt på dagen varje vecka underlättar man att man inte glömmer bort att ta den.
Använd alltid PegIntron enligt läkarens anvisningar.
Överskrid inte den rekommenderade dosen och använd PegIntron så länge som det ordinerats.
Om du använt för stor mängd av PegIntron Informera din läkare eller annan sjukvårdspersonal så snart som möjligt.
Om du har glömt att använda PegIntron Ta dosen så snart du kommer ihåg, forsätt därefter din behandling som vanligt.
Ta inte dubbel dos för att kompensera för glömd dos.
Vid behov, kontakta din läkare eller ditt apotek.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan PegIntron orsaka biverkningar men alla användare behöver inte få dem.
Även om inte alla dessa biverkningar inträffar, kan de kräva medicinsk hjälp om de inträffar.
Vissa personer blir deprimerade då de tar PegIntron, antingen enbart eller i kombination med ribavirin, och i vissa fall har personer haft självmordstankar eller aggressivt beteende (ibland riktat mot andra).
Vissa patienter har begått självmord.
Se till att söka akutvård om du märker att du blir deprimerad eller har självmordstankar eller att ditt beteende förändras.
Du kanske vill överväga att be en familjemedlem eller nära vän om hjälp att uppmärksamma dig på tecken på depression eller förändringar i ditt beteende.
Meddela omedelbart din läkare om någon av följande biverkningar uppstår: smärta i bröstkorgen, förändringar av hur ditt hjärta slår, andningsproblem (inklusive andfåddhet), förvirring, depression, känsla av att vilja skada dig själv, hallucinationer, domningar eller stickande känsla, yrsel, konvulsioner (krampanfall), svårigheter med sömn eller tankeförmåga eller koncentration, svårigheter att förbli alert, svår buksmärta eller - kramp, blod eller koagel i avförningen (eller svart, tjärliknande
Din läkare kommer att kontrollera ditt blod för att säkerställa att antalet av dina vita blodkroppar (celler som bekämpar infektioner) och röda blodkroppar (celler som transporterar syre), blodplättar (celler som stoppar blödning) och andra laboratorievärden är på acceptabla nivåer.
Andra biverkningar som kan förekomma med kombinationen PegIntron och ribavirin kapslar är:
Mycket vanliga rapporterade biverkningar (minst 1 av 10 patienter):
Irritation eller rodnad (och i sällsynta fall skadad hud) vid injektionsstället, huvudvärk, trötthetskänsla, frossa, feber, influensaliknande symptom, svaghet, viktminskning, illamående, nedsatt aptit, diarré eller lös avföring, buksmärta, kräkningar, muskelvärk, smärta i leder och muskler, depression, irritabilitet, svårigheter att somna eller att sova, känsla av oro eller nervositet, koncentrationssvårigheter, humörsvängningar, håravfall, klåda, torr hud, halsont, hosta, andningssvårigheter, yrsel, virusinfektion, utslag och muntorrhet.
Vanliga rapporterade biverkningar (minst 1 av 100 patienter, men färre än 1 av 10 patienter):
Ökad svettning, smärta i bröstkorgen, smärta på höger sida vid revbenen, domningar, smärta eller stickande känsla, förändringar i sköldkörtelaktiviteten (som kan få dig att känna dig trött, eller energisk vilket är mindre vanligt), orolig mage, snabba hjärtslag, agitation, nervositet, svår eller oregelbunden menstruation.
Mindre vanligt är smärta vid injektionsstället, vallningar, lågt eller högt blodtryck, torra eller tårfyllda ögon, rodnad hud eller andra hudbesvär, psoriasis, nässelfeber, nagelbesvär, sjukdomskänsla, svimningskänsla, dålig koordination, förvirring, ökad eller minskad känslighet vid beröring, spända muskler, artrit, blåmärken, minskad lust att utföra aktiviteter inklusive sex, sexuella problem, ovanliga drömmar, darrande händer, svindel (känsla av rotation), ökad aptit, halsbränna, tarmgaser (flatulens), förstoppning, hemorrojder, rött eller blödande tandkött, rodnad eller sår i munnen, smakförändringar, förändringar av hörseln eller öronsusningar, törst, förändrat beteende eller aggressivt beteende (ibland riktat mot andra), sömnighet, slemhinnesår, svamp - eller bakterieinfektioner, irritation i prostatakörteln, ökat behov att urinera, öron - eller luftvägsinfektioner, bihåleinflammation, täppt eller rinnande näsa, onormal hårstruktur, känslighet för solljus, migränhuvudvärk, ögonsmärta eller ögoninfektion, dimsyn, ansiktssvullnad, svullnad av händer eller fötter, förstorad lever, problem med äggstockar eller vagina, bröstsmärta, talsvårigheter och svullna körtlar.
Följande sällsynta och mycket sällsynta biverkningar har rapporterats för PegIntron:
Sällan rapporterade biverkningar (minst 1 av 10 000 patienter, men färre än 1 av 1 000 patienter):
Diabetes, onormal hjärtrytm, inflammation i bukspottskörteln, inflammation och nedbrytning av muskelvävnad och perifera nerver, njurproblem och kramper.
Mycket sällan rapporterade biverkningar (färre än 1 av 10 000 patienter):
I mycket sällsynta fall har sarkoidos (en sjukdom som kännetecknas av ihållande feber, viktminskning, ledvärk och – svullnad, hudförändringar och svullna körtlar) rapporterats.
Förlorat medvetande har inträffat i sällsynta fall med alfainterferoner, främst hos äldre patienter behandlade med höga doser.
Slaganfall (cerebrovaskulär händelse) har rapporterats.
Kontakta omedelbart din läkare om du har något av dessa symptom eller några andra besvärande symptom.
I mycket sällsynta fall kan PegIntron enbart eller i kombination med ribavirin orsaka aplastisk anemi.
Brist på röda blodkroppar, ett tillstånd där kroppen upphör med eller minskar produktionen av röda blodkroppar, har rapporterats.
Detta kan ge svår blodbrist med symptom som kan omfatta ovanlig trötthet och orkeslöshet.
Följande biverkningar har dessutom rapporterats för PegIntron: ansiktsförlamning (svaghet och förslappning av ena ansiktshalvan) och allvarliga allergiska reaktioner såsom angioödem (en allergisk 293 hudsjukdom som kännetecknas av fläckar av avgränsad svullnad som omfattar huden och dess subkutana lager, slemhinnorna och ibland inre organ), toxisk överhudsavlossning/ Stevens Johnsons syndrom/ erythema multiforma (ett spektrum av hudutslag av varierande svårighetsgrad inklusive död, som kan vara förenade med blåsor i munnen, näsan, ögonen och andra slemhinnor och vävnadsdöd av drabbade hudpartier), maniska tillstånd (överdriven eller ogrundad entusiasm), bipolära sjukdomar (humörförändringar som kännetecknas av växlingar mellan nedstämdhet och upprymdhet), hjärtsäcksutgjutning (vätskeansamling som utvecklas mellan hjärtsäcken och själva hjärtat), perikardit (inflammation i hjärtsäcken).
Dessutom har Vogt- Koyanagi- Haradas syndrom (en autoimmun inflammatorisk sjukdom som drabbar ögon, hud och membranen i öron, hjärna och ryggmärg) rapporterats vid användning av PegIntron.
Vid behandling med endast PegIntron är det mindre troligt att en del av dessa biverkningar uppstår och en del har inte alls uppstått.
Om du får HAART (kombinationsbehandling med bromsmediciner) kan tillägg av PegIntron och ribavirin öka risken för mjölksyraacidos, leversvikt och utveckling av onormala blodvärden (minskning av antalet röda blodkroppar, som transporterar syre, vissa vita blodkroppar som bekämpar infektioner och blodkroppar som koagulerar och som kallas trombocyter).
Följande övriga biverkningar (som inte nämns ovan) har förekommit med kombinationen PegIntron och ribavirin kapslar hos vuxna patienter med samtidig HCV och HIV- infektion som får HAART: infektion i munnen orsakad av candidasvampar (muntorsk), fel fettmetabolismen, minskat i antal CD4 lymfocyter, minskad aptit, ryggsmärta, gulsot, smärta i extremiteter och onormala laboratorievärden av blodet.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR PEGINTRON SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2oC- 8oC).
Efter beredning, använd den beredda lösningen omedelbart eller inom 24 timmar vid förvaring i kylskåp (2°C - 8°C).
Använd inte PegIntron om du ser någon missfärgning av pulvret.
Den beredda lösningen ska vara klar och färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Kassera eventuellt kvarvarande material.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är peginterferon alfa- 2b, 80 mikrogram/ 0, 5 ml.
- Övriga innehållsämnen är:
Vatten för injektionsvätskor 0, 7 ml/ ampull.
Läkemedlets utseende och förpackningsstorlekar
Läkemedelsformen är pulver och vätska till injektionsvätska, lösning.
294 Det vita pulvret är förpackat i en 2 ml injektionsflaska av glas och den klara och färglösa vätskan är förpackad i en 2 ml glasampull.
PegIntron 80 mikrogram finns i flera förpackningsstorlekar:
- 1 injektionsflaska med pulver till injektionsvätska, lösning, och 1 ampull med spädningsvätska
- 1 injektionsflaska med pulver till injektionsvätska, lösning, 1 ampull med spädningsvätska för
parenteral användning, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett;
- 4 injektionsflaskor med pulver till injektionsvätska, lösning, och 4 ampuller med
- 4 injektionsflaskor med pulver till injektionsvätska, lösning, 4 ampuller med spädningsvätska
för parenteral användning, 4 injektionssprutor, 8 injektionsnålar och 4 rengöringsservetter;
- 6 injektionsflaskor med pulver till injektionsvätska, lösning, och 6 ampuller med
spädningsvätska för parenteral användning;.
- 12 injektionsflaskor med pulver till injektionsvätska, lösning, 12 ampuller med spädningsvätska
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
Tillverkare:
SP Labo N. V., Industriepark, 30, B- 2220 Heist- op- den- Berg, Belgien
För ytterligare upplysningar om detta läkemedel kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Шеринг- Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
295 Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Tasmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel: + 370 52 101868
Denna bipacksedel godkändes senast den
296 Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
297 HUR MAN SJÄLV INJICERAR PEGINTRON
Följande instruktioner förklarar hur du injicerar PegIntron själv.
Läs instruktionerna noggrant och följ dem steg för steg.
Din läkare eller hans/ hennes sjuksköterska kommer att instruera dig.
Försök inte injicera själv om du inte är säker på att du förstår hur man gör.
Förberedelse Lägg fram följande föremål innan du börjar:
- en injektionsflaska med PegIntron pulver till injektionsvätska;
- en ampull med vätska för PegIntron (vatten för injektionsvätskor);
- en 1 ml spruta;
- en lång nål (till exempel 0, 8 x 40 mm [21 gauge 1, 5 inch]) för att sätta till vatten för
injektionsvätskor till injektionsflaskan med PegIntron pulver;
- en kort nål (till exempel 0, 3 x 13 mm [30 gauge 0, 5 inch]) för den subkutana injektionen;
- en rengöringsservett.
Tvätta dina händer noggrant.
Beredning av PegIntron pulver till injektionsvätska Före beredningen kan PegIntron antingen uppträda som en vit, fast tablettformad kaka som är hel eller i delar, eller som ett vitt pulver.
Ta bort skyddet från injektionsflaskan med PegIntron.
Rengör gummiproppen på injektionsflaskan med en rengöringsservett.
Du kan spara servetten för att rengöra huden där du ska injicera.
Ta ut sprutan ur förpackningen.
Rör inte sprutspetsen.
Ta den långa nålen och sätt fast den ordentligt på spetsen på sprutan.
Ta bort nålskyddet utan att röra nålen och håll kvar sprutan med nålen i handen.
Knacka försiktigt på toppen av ampullen med vätska för att försäkra dig om att all vätska är i botten av ampullen.
Bryt av toppen på ampullen.
För ner nålen i ampullen och dra upp all vätska.
När totala mängden av vätskan blandas med hela mängden av PegIntron pulver kommer lösningen att få korrekt koncentration för din dos (d. v. s. den angivna mängden i 0, 5 ml).
En liten volym förloras vid beredningen av PegIntron för injektion och när dosen mäts upp och injiceras.
Därför innehåller varje injektionsflaska ett överskott av vätska och PegIntron pulver för att säkerställa leveransen av den angivna dosen i 0, 5 ml PegIntron injektionsvätska, lösning.
Placera sen försiktigt nålspetsen mot injektionsflaskans glasvägg utan att vidröra den rengjorda proppen på injektionsflaskan med dina händer.
Injicera vätskan LÅNGSAMT genom att rikta strålen mot glasväggen på injektionsflaskan.
Det är bäst att inte rikta strålen direkt mot den vita kakan eller det vita pulvret, eller att injicera vätskan snabbt eftersom detta orsakar en större mängd bubblor.
Lösningen kan vara skummig eller bubblig i några minuter.
Detta är förväntat och är ingen anledning till oro.
För att lösa upp hela mängden roteras injektionsflaskan med PegIntron försiktigt med nålen och tillhörande spruta kvar i flaskan.
Skaka inte, utan vänd injektionsflaskan försiktigt upp och ned till dess allt pulver i toppen på flaskan är upplöst.
Innehållet ska nu ha löst sig fullständigt.
Ställ injektionsflaskan upprätt och låt alla bubblor i lösningen stiga till ytan.
När lösningen har klarnat och alla bubblor har stigit till ytan av lösningen ska du ha en klar lösning med en liten ring av små, små bubblor på ytan.
Nu kan du dra upp din dos från injektionsflaskan.
Använd lösningen omedelbart.
Om den inte kan användas omedelbart kan lösningen förvaras i kylskåp i upp till 24 timmar.
Beräkning av dosen PegIntron från det beredda pulvret till injektionsvätska Vänd injektionsflaskan med sprutan upp och ner i ena handen.
Försäkra dig om att nålspetsen befinner sig i den beredda lösningen med PegIntron.
Din andra hand är då fri att använda kolven.
Dra långsamt tillbaka kolven för att dra upp lite mer än den dos som ordinerats av din läkare i sprutan.
Håll sprutan med nålen i injektionsflaskan pekande uppåt, ta bort sprutan från den långa nålen med nålen kvar i flaskan och utan att röra sprutspetsen.
Ta den korta nålen och placera den ordentligt på sprutan.
Ta bort nålskyddet från nålen och kontrollera eventuella luftbubblor i sprutan.
Om du ser 298 några bubblor så dra tillbaka kolven något och knacka försiktigt på sprutan med nålen pekande uppåt till dess att bubblorna försvinner.
Tryck försiktigt tillbaka kolven till rätt dos.
Sätt tillbaka nålskyddet och lägg sprutan med nålen på en platt yta.
Försäkra dig om att lösningen är rumstempererad upp till 25°C.
Om lösningen är kall, värm sprutan mellan dina handflator.
Använd den inte om den är missfärgad eller innehåller partiklar.
Du är nu redo att injicera dosen.
Injektion av lösningen Välj ut ett injektionsställe.
Det bästa stället för injektion är vävnad med ett lager fett mellan huden och muskeln: lår, utsidan av överarmen (du kan behöva hjälp av en annan person för att kunna använda detta ställe), buken (med undantag av naveln och midjelinjen).
Om du är ovanligt smal så använd endast låret eller utsidan av armen för injektion.
Byt injektionsställe varje gång.
Rengör och desinficera huden där du ska injicera.
Vänta tills ytan har torkat.
Ta bort nålskyddet.
Nyp ett veck av mjuk hud med ena handen.
Med den andra handen håller du i sprutan som du håller i en penna.
Stick in nålen i hudvecket i en vinkel på ungefär 45°.
När nålen är inne, ta bort handen du använt för att hålla i hudvecket och använd den för att hålla i sprutan.
Dra tillbaka kolven ytterst lite med en hand.
Om det kommer blod i sprutan har nålen hamnat i ett blodkärl.
Injicera inte på detta ställe utan dra ut nålen och upprepa proceduren.
Injicera lösningen genom att försiktigt trycka kolven ända ner.
Dra nålen rakt ut från huden.
Tryck med ett litet bandage eller med steril gasväv mot injektionsstället i några sekunder om nödvändigt.
Massera inte injektionsstället.
Om det blöder, täck över med ett plåster.
Injektionsflaskan, ampullen och injektionsmaterialet är avsett för engångsbruk och måste kasseras.
Kassera sprutan och nålarna på ett säkert sätt i en sluten behållare.
299 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
PegIntron 100 mikrogram pulver och vätska till injektionsvätska, lösning Peginterferon alfa- 2b (konjugat av rekombinant interferon alfa- 2b med monometoxipolyetylenglykol)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad PegIntron är och vad det används för 2.
Innan du använder PegIntron 3.
Hur du använder PegIntron 4.
Eventuella biverkningar 5.
Hur PegIntron ska förvaras 6.
Övriga upplysningar
1.
VAD PEGINTRON ÄR OCH VAD DET ANVÄNDS FÖR
Interferoner påverkar och hjälper kroppens immunförsvar i kampen mot infektioner och allvarliga sjukdomar.
Detta inkluderar förstagångsanvändare med samtidig kliniskt stabil HIV - infektion.
Bästa sättet att använda PegIntron vid denna behandling är i kombination med ribavirin.
Denna kombination används av förstagångsanvändare.
Denna kombination används också av patienter vars sjukdom kommit tillbaka och av patienter som tidigare inte svarat på behandling med alfainterferon (pegylerad eller icke- pegylerad) i kombination med ribavirin eller alfainterferon som enda behandling.
PegIntron används som enda läkemedel om man inte tål eller inte får använda ribavirin.
2.
INNAN DU ANVÄNDER PEGINTRON
PegIntron rekommenderas inte till patienter under 18 år.
Använd inte PegIntron
- Om du är allergisk (överkänslig) mot peginterferon alfa- 2b eller mot något av övriga
innehållsämnen i PegIntron.
- Om du är allergisk (överkänslig) mot något annat interferon.
- Om du har haft allvarliga hjärtproblem eller om du har en hjärtsjukdom som inte varit
välkontrollerad under de senaste 6 månaderna.
- Om du har ett allvarligt medicinskt tillstånd som gör dig mycket svag.
Om du tar
något läkemedel som dämpar ditt immunförsvar (ditt immunförsvar skyddar dig mot infektion och vissa sjukdomar).
- Om du har framskriden okontrollerad leversjukdom (annan än hepatit C).
- Om du har en sköldkörtelsjukdom som inte är välkontrollerad med läkemedel.
- Om du har något tillstånd som kan orsaka konvulsioner (kramper eller anfall).
Var särskilt försiktig med PegIntron 300
- Om du utvecklar symptom på en allvarlig allergisk reaktion (såsom andningssvårigheter,
pipande andning eller nässelfeber) medan du tar detta läkemedel, så sök omedelbart medicinsk hjälp.
- Om du någon gång haft en hjärtattack eller några hjärtproblem.
- Om du någon gång behandlats för depression eller någon annan nervös eller mental störning.
- Om du har en njursjukdom kan din läkare ge dig en lägre dos än vad som är vanligt och
övervaka dina njurblodvärden regelbundet under behandlingen.
Om du lider av njursjukdom och behandlas med PegIntron tillsammans med läkemedel som innehåller ribavirin, ska din läkare kontrollera dig mer noggrant avseende minskning av röda blodkroppar.
- Om du har haft några problem med levern (andra än hepatit C).
- Om du utvecklar symptom som förknippas med en förkylning eller andra luftvägsinfektioner,
såsom feber, hosta eller svårigheter att andas, så berätta det för din läkare.
- Om du är diabetiker kan din läkare be dig genomgå en ögonundersökning.
- Om du har haft någon allvarlig sjukdom som påverkar din andning eller ditt blod.
- Om du har psoriasis kan den förvärras under behandling med PegIntron.
- Om du planerar att bli gravid, diskutera detta med din läkare innan du börjar använda PegIntron.
- Om du även behandlas för HIV, se Användning av andra läkemedel.
- Om du har haft en allvarlig nervös eller mental störning.
- Om du någon gång har haft depression eller utvecklar symptom som hör till depression (t ex
känslor av svårmod, nedslagenhet) under behandlingen med PegIntron (se avsnitt 4).
- Om du genomgått en organtransplantation, antingen njure eller lever, kan interferonbehandling
öka risken för att organet stöts bort.
Diskutera detta med din läkare.
Tand - och tandköttsbesvär som kan leda till tandlossning har rapporterats hos patienter som fått PegIntron och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänderna och munslemhinnan vid långtidsbehandling med kombinationen av PegIntron och ribavirin.
Du bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om du gör det ska du skölja munnen noggrant efteråt.
Under behandling med PegIntron Din läkare kan vilja att du dricker extra vätska för att motverka lågt blodtryck.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
I studier på dräktiga djur har interferoner ibland orsakat missfall.
Effekten på graviditet är okänd.
Vid kombinationsbehandling med ribavirin, kan ribavirin vara mycket skadligt för ett ofött barn, därför måste både kvinnliga och manliga patienter vidta speciella försiktighetsåtgärder i sitt sexuella samliv om det finns möjlighet att bli gravid:
- om du är flicka eller kvinna i fertil ålder måste du visa upp ett negativt graviditetstest före
behandlingen, varje månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Du och din partner måste båda använda ett effektivt preventivmedel under den tid du tar ribavirin och under 4 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
- om du är man och tar ribavirin ska du inte ha samlag med en gravid kvinna såvida du inte använder
Detta minskar risken för att ribavirin blir kvar i kvinnans kropp.
Om din kvinnliga partner inte är gravid nu men är i fertil ålder, måste hon göra ett graviditetstest varje månad under behandlingen och under 7 månader efter att behandlingen har avslutats.
Du kan diskutera detta med din läkare.
Om du är en manlig patient måste både du och din partner använda ett effektivt preventivmedel under den tid du tar ribavirin och under 7 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
301 Det är okänt om detta läkemedel passerar till bröstmjölk.
Amma därför inte om du använder PegIntron.
Vid kombinationsbehandling med ribavirin, läs respektive informationstext för läkemedel som innehåller ribavirin.
Körförmåga och användning av maskiner Kör inte bil eller använd inte verktyg eller maskiner om du känner dig trött, sömnig eller förvirrad under tiden du använder PegIntron.
Viktig information om något innehållsämne i PegIntron Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per 0, 7 ml, d. v. s. nästan ” natriumfri ”.
Detta läkemedel innehåller sackaros.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar detta läkemedel.
Patienter som även har HIV- infektion Mjölksyraacidos och försämring av leverfunktionen är biverkningar som förknippas med högaktiv antiretroviral behandling (HAART) som är en HIV- behandling.
Om du får HAART- behandling kan tillägg av PegIntron och ribavirin öka risken för mjölksyraacidos och leversvikt.
Din läkare kommer att övervaka dig för tecken och symptom på dessa tillstånd (Det är viktigt att även läsa bipacksedeln för ribavirin).
Dessutom kan patienter som behandlas med PegIntron och ribavirin i kombination samt zidovudin ha en ökad risk för att utveckla anemi (lågt antal röda blodkroppar).
Om du även behandlas för HIV- infektion med zidovudin eller stavudin är det osäkert om ribavirin förändrar sättet dessa läkemedel verkar på.
Ditt blod kommer därför att kontrolleras regelbundet för att säkerställa att din HIV- infektion inte blir värre.
Om den blir värre kommer din läkare att besluta om din ribavirinbehandling behöver ändras eller inte.
Samtidig administrering av ribavirin och didanosin och/ eller stavudin rekommenderas inte på grund av risken för mjölksyraacidos (en ökning av mjölksyra i kroppen) och inflammation i bukspottkörteln.
3.
HUR DU ANVÄNDER PEGINTRON
Dela inte med dig av detta läkemedel till någon annan.
Din läkare har bestämt din dos av PegIntron baserad på din vikt.
Om nödvändigt kan dosen behöva ändras under behandlingen.
Kombinationsbehandling När PegIntron ges med ribavirinkapslar är dosen vanligtvis 1, 5 mikrogram/ kg en gång per vecka.
Ribavirinkapslar tas varje dag, morgon och kväll.
Antalet ribavirinkapslar du tar beror på din vikt.
- Om du väger mindre än 65 kg, ta 2 kapslar på morgonen och 2 på kvällen (totalt 800 mg per
dag).
- Om du väger mellan 65 och 85 kg, ta 2 kapslar på morgonen och 3 på kvällen (totalt 1000 mg
varje dag).
- Om du väger mellan 86 och 105 kg, ta 3 kapslar på morgonen och 3 på kvällen (totalt 1200 mg
varje dag).
- Om du väger mer än 105 kg, ta 3 kapslar på morgonen och 4 på kvällen (totalt 1400 mg varje
Hos förstagångsanvändare varar kombinationsbehandlingen i 3 till 6 månader och ibland i ett år beroende på din läkares bedömning.
Läs respektive informationstext för läkemedel som innehåller ribavirin.
För patienter med samtidig HCV/ HIV- infektion varar behandlingen i 48 veckor.
302 Behandling med endast PegIntron:
Vid behandling med endast PegIntron ges vanligtvis en dos på 0, 5 eller 1, 0 mikrogram/ kg en gång per vecka i minst 6 månader och i vissa fall i 1 år.
Om du har en njursjukdom kan din dos, beroende på din njurfunktion, behöva sänkas.
PegIntron enbart har inte studerats hos patienter med samtidig HCV/ HIV- infektion.
Alla patienter:
Om du själv injicerar PegIntron, försäkra dig om att dosen du ordinerats klart framgår på läkemedelsförpackningen du får.
Om du upplever att effekten av PegIntron är för kraftig eller för svag, vänd dig till din läkare eller farmaceut.
PegIntron är avsedd för subkutan användning.
Det betyder att det injiceras med en kort injektionsnål in i fettvävnaden precis under huden.
Om du injicerar detta läkemedel själv kommer du att instrueras hur du förbereder och ger injektionen.
En detaljerad beskrivning för subkutan administrering finns i denna bipacksedel (se Hur man själv injicerar PegIntron i slutet av bipacksedeln).
Förbered dosen precis innan du tänker injicera den och använd den omedelbart.
Kontrollera noggrant den färdigberedda lösningen innan du tar den.
Använd inte den beredda lösningen om den är missfärgad eller innehåller partiklar.
Kassera överbliven vätska i injektionsflaskan efter det att du injicerat.
Injicera PegIntron en gång i veckan på samma dag varje vecka.
Genom att injicera vid samma tidpunkt på dagen varje vecka underlättar man att man inte glömmer bort att ta den.
Använd alltid PegIntron enligt läkarens anvisningar.
Överskrid inte den rekommenderade dosen och använd PegIntron så länge som det ordinerats.
Om du använt för stor mängd av PegIntron Informera din läkare eller annan sjukvårdspersonal så snart som möjligt.
Om du har glömt att använda PegIntron Ta dosen så snart du kommer ihåg, forsätt därefter din behandling som vanligt.
Ta inte dubbel dos för att kompensera för glömd dos.
Vid behov, kontakta din läkare eller ditt apotek.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan PegIntron orsaka biverkningar men alla användare behöver inte få dem.
Även om inte alla dessa biverkningar inträffar, kan de kräva medicinsk hjälp om de inträffar.
Vissa personer blir deprimerade då de tar PegIntron, antingen enbart eller i kombination med ribavirin, och i vissa fall har personer haft självmordstankar eller aggressivt beteende (ibland riktat mot andra).
Vissa patienter har begått självmord.
Se till att söka akutvård om du märker att du blir deprimerad eller har självmordstankar eller att ditt beteende förändras.
Du kanske vill överväga att be en familjemedlem eller nära vän om hjälp att uppmärksamma dig på tecken på depression eller förändringar i ditt beteende.
Meddela omedelbart din läkare om någon av följande biverkningar uppstår: smärta i bröstkorgen, förändringar av hur ditt hjärta slår, andningsproblem (inklusive andfåddhet), förvirring, depression, känsla av att vilja skada dig själv, hallucinationer, domningar eller stickande känsla, yrsel, konvulsioner (krampanfall), svårigheter med sömn eller tankeförmåga eller koncentration, svårigheter att förbli alert, svår buksmärta eller - kramp, blod eller koagel i avförningen (eller svart, tjärliknande
Din läkare kommer att kontrollera ditt blod för att säkerställa att antalet av dina vita blodkroppar (celler som bekämpar infektioner) och röda blodkroppar (celler som transporterar syre), blodplättar (celler som stoppar blödning) och andra laboratorievärden är på acceptabla nivåer.
Andra biverkningar som kan förekomma med kombinationen PegIntron och ribavirin kapslar är:
Mycket vanliga rapporterade biverkningar (minst 1 av 10 patienter):
Irritation eller rodnad (och i sällsynta fall skadad hud) vid injektionsstället, huvudvärk, trötthetskänsla, frossa, feber, influensaliknande symptom, svaghet, viktminskning, illamående, nedsatt aptit, diarré eller lös avföring, buksmärta, kräkningar, muskelvärk, smärta i leder och muskler, depression, irritabilitet, svårigheter att somna eller att sova, känsla av oro eller nervositet, koncentrationssvårigheter, humörsvängningar, håravfall, klåda, torr hud, halsont, hosta, andningssvårigheter, yrsel, virusinfektion, utslag och muntorrhet.
Vanliga rapporterade biverkningar (minst 1 av 100 patienter, men färre än 1 av 10 patienter):
Ökad svettning, smärta i bröstkorgen, smärta på höger sida vid revbenen, domningar, smärta eller stickande känsla, förändringar i sköldkörtelaktiviteten (som kan få dig att känna dig trött, eller energisk vilket är mindre vanligt), orolig mage, snabba hjärtslag, agitation, nervositet, svår eller oregelbunden menstruation.
Mindre vanligt är smärta vid injektionsstället, vallningar, lågt eller högt blodtryck, torra eller tårfyllda ögon, rodnad hud eller andra hudbesvär, psoriasis, nässelfeber, nagelbesvär, sjukdomskänsla, svimningskänsla, dålig koordination, förvirring, ökad eller minskad känslighet vid beröring, spända muskler, artrit, blåmärken, minskad lust att utföra aktiviteter inklusive sex, sexuella problem, ovanliga drömmar, darrande händer, svindel (känsla av rotation), ökad aptit, halsbränna, tarmgaser (flatulens), förstoppning, hemorrojder, rött eller blödande tandkött, rodnad eller sår i munnen, smakförändringar, förändringar av hörseln eller öronsusningar, törst, förändrat beteende eller aggressivt beteende (ibland riktat mot andra), sömnighet, slemhinnesår, svamp - eller bakterieinfektioner, irritation i prostatakörteln, ökat behov att urinera, öron - eller luftvägsinfektioner, bihåleinflammation, täppt eller rinnande näsa, onormal hårstruktur, känslighet för solljus, migränhuvudvärk, ögonsmärta eller ögoninfektion, dimsyn, ansiktssvullnad, svullnad av händer eller fötter, förstorad lever, problem med äggstockar eller vagina, bröstsmärta, talsvårigheter och svullna körtlar.
Följande sällsynta och mycket sällsynta biverkningar har rapporterats för PegIntron:
Sällan rapporterade biverkningar (minst 1 av 10 000 patienter, men färre än 1 av 1 000 patienter):
Diabetes, onormal hjärtrytm, inflammation i bukspottskörteln, inflammation och nedbrytning av muskelvävnad och perifera nerver, njurproblem och kramper.
Mycket sällan rapporterade biverkningar (färre än 1 av 10 000 patienter):
I mycket sällsynta fall har sarkoidos (en sjukdom som kännetecknas av ihållande feber, viktminskning, ledvärk och – svullnad, hudförändringar och svullna körtlar) rapporterats.
Förlorat medvetande har inträffat i sällsynta fall med alfainterferoner, främst hos äldre patienter behandlade med höga doser.
Slaganfall (cerebrovaskulär händelse) har rapporterats.
Kontakta omedelbart din läkare om du har något av dessa symptom eller några andra besvärande symptom.
I mycket sällsynta fall kan PegIntron enbart eller i kombination med ribavirin orsaka aplastisk anemi.
Brist på röda blodkroppar, ett tillstånd där kroppen upphör med eller minskar produktionen av röda blodkroppar, har rapporterats.
Detta kan ge svår blodbrist med symptom som kan omfatta ovanlig trötthet och orkeslöshet.
Följande biverkningar har dessutom rapporterats för PegIntron: ansiktsförlamning (svaghet och förslappning av ena ansiktshalvan) och allvarliga allergiska reaktioner såsom angioödem (en allergisk 304 hudsjukdom som kännetecknas av fläckar av avgränsad svullnad som omfattar huden och dess subkutana lager, slemhinnorna och ibland inre organ), toxisk överhudsavlossning/ Stevens Johnsons syndrom/ erythema multiforma (ett spektrum av hudutslag av varierande svårighetsgrad inklusive död, som kan vara förenade med blåsor i munnen, näsan, ögonen och andra slemhinnor och vävnadsdöd av drabbade hudpartier), maniska tillstånd (överdriven eller ogrundad entusiasm), bipolära sjukdomar (humörförändringar som kännetecknas av växlingar mellan nedstämdhet och upprymdhet), hjärtsäcksutgjutning (vätskeansamling som utvecklas mellan hjärtsäcken och själva hjärtat), perikardit (inflammation i hjärtsäcken).
Dessutom har Vogt- Koyanagi- Haradas syndrom (en autoimmun inflammatorisk sjukdom som drabbar ögon, hud och membranen i öron, hjärna och ryggmärg) rapporterats vid användning av PegIntron.
Vid behandling med endast PegIntron är det mindre troligt att en del av dessa biverkningar uppstår och en del har inte alls uppstått.
Om du får HAART (kombinationsbehandling med bromsmediciner) kan tillägg av PegIntron och ribavirin öka risken för mjölksyraacidos, leversvikt och utveckling av onormala blodvärden (minskning av antalet röda blodkroppar, som transporterar syre, vissa vita blodkroppar som bekämpar infektioner och blodkroppar som koagulerar och som kallas trombocyter).
Följande övriga biverkningar (som inte nämns ovan) har förekommit med kombinationen PegIntron och ribavirin kapslar hos vuxna patienter med samtidig HCV och HIV- infektion som får HAART: infektion i munnen orsakad av candidasvampar (muntorsk), fel fettmetabolismen, minskat i antal CD4 lymfocyter, minskad aptit, ryggsmärta, gulsot, smärta i extremiteter och onormala laboratorievärden av blodet.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR PEGINTRON SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2oC- 8oC).
Efter beredning, använd den beredda lösningen omedelbart eller inom 24 timmar vid förvaring i kylskåp (2°C - 8°C).
Använd inte PegIntron om du ser någon missfärgning av pulvret.
Den beredda lösningen ska vara klar och färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Kassera eventuellt kvarvarande material.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är peginterferon alfa- 2b, 100 mikrogram/ 0, 5 ml.
- Övriga innehållsämnen är:
Vatten för injektionsvätskor 0, 7 ml/ ampull.
Läkemedlets utseende och förpackningsstorlekar
Läkemedelsformen är pulver och vätska till injektionsvätska, lösning.
305 Det vita pulvret är förpackat i en 2 ml injektionsflaska av glas och den klara och färglösa vätskan är förpackad i en 2 ml glasampull.
PegIntron 100 mikrogram finns i flera förpackningsstorlekar:
- 1 injektionsflaska med pulver till injektionsvätska, lösning, och 1 ampull med spädningsvätska
- 1 injektionsflaska med pulver till injektionsvätska, lösning, 1 ampull med spädningsvätska för
parenteral användning, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett;
- 4 injektionsflaskor med pulver till injektionsvätska, lösning, och 4 ampuller med
- 4 injektionsflaskor med pulver till injektionsvätska, lösning, 4 ampuller med spädningsvätska
för parenteral användning, 4 injektionssprutor, 8 injektionsnålar och 4 rengöringsservetter;
- 6 injektionsflaskor med pulver till injektionsvätska, lösning, och 6 ampuller med
spädningsvätska för parenteral användning;
- 12 injektionsflaskor med pulver till injektionsvätska, lösning, 12 ampuller med spädningsvätska
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
Tillverkare:
SP Labo N. V., Industriepark, 30, B- 2220 Heist- op- den- Berg, Belgien
För ytterligare upplysningar om detta läkemedel kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Шеринг- Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
306 Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Tasmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel: + 370 52 101868
Denna bipacksedel godkändes senast den
307 Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
308 HUR MAN SJÄLV INJICERAR PEGINTRON
Följande instruktioner förklarar hur du injicerar PegIntron själv.
Läs instruktionerna noggrant och följ dem steg för steg.
Din läkare eller hans/ hennes sjuksköterska kommer att instruera dig.
Försök inte injicera själv om du inte är säker på att du förstår hur man gör.
Förberedelse Lägg fram följande föremål innan du börjar:
- en injektionsflaska med PegIntron pulver till injektionsvätska;
- en ampull med vätska för PegIntron (vatten för injektionsvätskor);
- en 1 ml spruta;
- en lång nål (till exempel 0, 8 x 40 mm [21 gauge 1, 5 inch]) för att sätta till vatten för
injektionsvätskor till injektionsflaskan med PegIntron pulver;
- en kort nål (till exempel 0, 3 x 13 mm [30 gauge 0, 5 inch]) för den subkutana injektionen;
- en rengöringsservett.
Tvätta dina händer noggrant.
Beredning av PegIntron pulver till injektionsvätska Före beredningen kan PegIntron antingen uppträda som en vit, fast tablettformad kaka som är hel eller i delar, eller som ett vitt pulver.
Ta bort skyddet från injektionsflaskan med PegIntron.
Rengör gummiproppen på injektionsflaskan med en rengöringsservett.
Du kan spara servetten för att rengöra huden där du ska injicera.
Ta ut sprutan ur förpackningen.
Rör inte sprutspetsen.
Ta den långa nålen och sätt fast den ordentligt på spetsen på sprutan.
Ta bort nålskyddet utan att röra nålen och håll kvar sprutan med nålen i handen.
Knacka försiktigt på toppen av ampullen med vätska för att försäkra dig om att all vätska är i botten av ampullen.
Bryt av toppen på ampullen.
För ner nålen i ampullen och dra upp all vätska.
När totala mängden av vätskan blandas med hela mängden av PegIntron pulver kommer lösningen att få korrekt koncentration för din dos (d. v. s. den angivna mängden i 0, 5 ml).
En liten volym förloras vid beredningen av PegIntron för injektion och när dosen mäts upp och injiceras.
Därför innehåller varje injektionsflaska ett överskott av vätska och PegIntron pulver för att säkerställa leveransen av den angivna dosen i 0, 5 ml PegIntron injektionsvätska, lösning.
Placera sen försiktigt nålspetsen mot injektionsflaskans glasvägg utan att vidröra den rengjorda proppen på injektionsflaskan med dina händer.
Injicera vätskan LÅNGSAMT genom att rikta strålen mot glasväggen på injektionsflaskan.
Det är bäst att inte rikta strålen direkt mot den vita kakan eller det vita pulvret, eller att injicera vätskan snabbt eftersom detta orsakar en större mängd bubblor.
Lösningen kan vara skummig eller bubblig i några minuter.
Detta är förväntat och är ingen anledning till oro.
För att lösa upp hela mängden roteras injektionsflaskan med PegIntron försiktigt med nålen och tillhörande spruta kvar i flaskan.
Skaka inte, utan vänd injektionsflaskan försiktigt upp och ned till dess allt pulver i toppen på flaskan är upplöst.
Innehållet ska nu ha löst sig fullständigt.
Ställ injektionsflaskan upprätt och låt alla bubblor i lösningen stiga till ytan.
När lösningen har klarnat och alla bubblor har stigit till ytan av lösningen ska du ha en klar lösning med en liten ring av små, små bubblor på ytan.
Nu kan du dra upp din dos från injektionsflaskan.
Använd lösningen omedelbart.
Om den inte kan användas omedelbart kan lösningen förvaras i kylskåp i upp till 24 timmar.
Beräkning av dosen PegIntron från det beredda pulvret till injektionsvätska Vänd injektionsflaskan med sprutan upp och ner i ena handen.
Försäkra dig om att nålspetsen befinner sig i den beredda lösningen med PegIntron.
Din andra hand är då fri att använda kolven.
Dra långsamt tillbaka kolven för att dra upp lite mer än den dos som ordinerats av din läkare i sprutan.
Håll sprutan med nålen i injektionsflaskan pekande uppåt, ta bort sprutan från den långa nålen med nålen kvar i flaskan och utan att röra sprutspetsen.
Ta den korta nålen och placera den ordentligt på sprutan.
Ta bort nålskyddet från nålen och kontrollera eventuella luftbubblor i sprutan.
Om du ser 309 några bubblor så dra tillbaka kolven något och knacka försiktigt på sprutan med nålen pekande uppåt till dess att bubblorna försvinner.
Tryck försiktigt tillbaka kolven till rätt dos.
Sätt tillbaka nålskyddet och lägg sprutan med nålen på en platt yta.
Försäkra dig om att lösningen är rumstempererad upp till 25°C.
Om lösningen är kall, värm sprutan mellan dina handflator.
Använd den inte om den är missfärgad eller innehåller partiklar.
Du är nu redo att injicera dosen.
Injektion av lösningen Välj ut ett injektionsställe.
Det bästa stället för injektion är vävnad med ett lager fett mellan huden och muskeln: lår, utsidan av överarmen (du kan behöva hjälp av en annan person för att kunna använda detta ställe), buken (med undantag av naveln och midjelinjen).
Om du är ovanligt smal så använd endast låret eller utsidan av armen för injektion.
Byt injektionsställe varje gång.
Rengör och desinficera huden där du ska injicera.
Vänta tills ytan har torkat.
Ta bort nålskyddet.
Nyp ett veck av mjuk hud med ena handen.
Med den andra handen håller du i sprutan som du håller i en penna.
Stick in nålen i hudvecket i en vinkel på ungefär 45°.
När nålen är inne, ta bort handen du använt för att hålla i hudvecket och använd den för att hålla i sprutan.
Dra tillbaka kolven ytterst lite med en hand.
Om det kommer blod i sprutan har nålen hamnat i ett blodkärl.
Injicera inte på detta ställe utan dra ut nålen och upprepa proceduren.
Injicera lösningen genom att försiktigt trycka kolven ända ner.
Dra nålen rakt ut från huden.
Tryck med ett litet bandage eller med steril gasväv mot injektionsstället i några sekunder om nödvändigt.
Massera inte injektionsstället.
Om det blöder, täck över med ett plåster.
Injektionsflaskan, ampullen och injektionsmaterialet är avsett för engångsbruk och måste kasseras.
Kassera sprutan och nålarna på ett säkert sätt i en sluten behållare.
310 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
PegIntron 120 mikrogram pulver och vätska till injektionsvätska, lösning Peginterferon alfa- 2b (konjugat av rekombinant interferon alfa- 2b med monometoxipolyetylenglykol)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad PegIntron är och vad det används för 2.
Innan du använder PegIntron 3.
Hur du använder PegIntron 4.
Eventuella biverkningar 5.
Hur PegIntron ska förvaras 6.
Övriga upplysningar
1.
VAD PEGINTRON ÄR OCH VAD DET ANVÄNDS FÖR
Interferoner påverkar och hjälper kroppens immunförsvar i kampen mot infektioner och allvarliga sjukdomar.
Detta inkluderar förstagångsanvändare med samtidig kliniskt stabil HIV - infektion.
Bästa sättet att använda PegIntron vid denna behandling är i kombination med ribavirin.
Denna kombination används av förstagångsanvändare.
Denna kombination används också av patienter vars sjukdom kommit tillbaka och av patienter som tidigare inte svarat på behandling med alfainterferon (pegylerad eller icke- pegylerad) i kombination med ribavirin eller alfainterferon som enda behandling.
PegIntron används som enda läkemedel om man inte tål eller inte får använda ribavirin.
2.
INNAN DU ANVÄNDER PEGINTRON
PegIntron rekommenderas inte till patienter under 18 år.
Använd inte PegIntron
- Om du är allergisk (överkänslig) mot peginterferon alfa- 2b eller mot något av övriga
innehållsämnen i PegIntron.
- Om du är allergisk (överkänslig) mot något annat interferon.
- Om du har haft allvarliga hjärtproblem eller om du har en hjärtsjukdom som inte varit
välkontrollerad under de senaste 6 månaderna.
- Om du har ett allvarligt medicinskt tillstånd som gör dig mycket svag.
Om du tar
något läkemedel som dämpar ditt immunförsvar (ditt immunförsvar skyddar dig mot infektion och vissa sjukdomar).
- Om du har framskriden okontrollerad leversjukdom (annan än hepatit C).
- Om du har en sköldkörtelsjukdom som inte är välkontrollerad med läkemedel.
- Om du har något tillstånd som kan orsaka konvulsioner (kramper eller anfall).
Var särskilt försiktig med PegIntron 311
- Om du utvecklar symptom på en allvarlig allergisk reaktion (såsom andningssvårigheter,
pipande andning eller nässelfeber) medan du tar detta läkemedel, så sök omedelbart medicinsk hjälp.
- Om du någon gång haft en hjärtattack eller några hjärtproblem.
- Om du någon gång behandlats för depression eller någon annan nervös eller mental störning.
- Om du har en njursjukdom kan din läkare ge dig en lägre dos än vad som är vanligt och
övervaka dina njurblodvärden regelbundet under behandlingen.
Om du lider av njursjukdom och behandlas med PegIntron tillsammans med läkemedel som innehåller ribavirin, ska din läkare kontrollera dig mer noggrant avseende minskning av röda blodkroppar.
- Om du har haft några problem med levern (andra än hepatit C).
- Om du utvecklar symptom som förknippas med en förkylning eller andra luftvägsinfektioner,
såsom feber, hosta eller svårigheter att andas, så berätta det för din läkare.
- Om du är diabetiker kan din läkare be dig genomgå en ögonundersökning.
- Om du har haft någon allvarlig sjukdom som påverkar din andning eller ditt blod.
- Om du har psoriasis kan den förvärras under behandling med PegIntron.
- Om du planerar att bli gravid, diskutera detta med din läkare innan du börjar använda PegIntron.
- Om du även behandlas för HIV, se Användning av andra läkemedel.
- Om du har haft en allvarlig nervös eller mental störning.
- Om du någon gång har haft depression eller utvecklar symptom som hör till depression (t ex
känslor av svårmod, nedslagenhet) under behandlingen med PegIntron (se avsnitt 4).
- Om du genomgått en organtransplantation, antingen njure eller lever, kan interferonbehandling
öka risken för att organet stöts bort.
Diskutera detta med din läkare.
Tand - och tandköttsbesvär som kan leda till tandlossning har rapporterats hos patienter som fått PegIntron och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänderna och munslemhinnan vid långtidsbehandling med kombinationen av PegIntron och ribavirin.
Du bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om du gör det ska du skölja munnen noggrant efteråt.
Under behandling med PegIntron Din läkare kan vilja att du dricker extra vätska för att motverka lågt blodtryck.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
I studier på dräktiga djur har interferoner ibland orsakat missfall.
Effekten på graviditet är okänd.
Vid kombinationsbehandling med ribavirin, kan ribavirin vara mycket skadligt för ett ofött barn, därför måste både kvinnliga och manliga patienter vidta speciella försiktighetsåtgärder i sitt sexuella samliv om det finns möjlighet att bli gravid:
- om du är flicka eller kvinna i fertil ålder måste du visa upp ett negativt graviditetstest före
behandlingen, varje månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Du och din partner måste båda använda ett effektivt preventivmedel under den tid du tar ribavirin och under 4 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
- om du är man och tar ribavirin ska du inte ha samlag med en gravid kvinna såvida du inte använder
Detta minskar risken för att ribavirin blir kvar i kvinnans kropp.
Om din kvinnliga partner inte är gravid nu men är i fertil ålder, måste hon göra ett graviditetstest varje månad under behandlingen och under 7 månader efter att behandlingen har avslutats.
Du kan diskutera detta med din läkare.
Om du är en manlig patient måste både du och din partner använda ett effektivt preventivmedel under den tid du tar ribavirin och under 7 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
312 Det är okänt om detta läkemedel passerar till bröstmjölk.
Amma därför inte om du använder PegIntron.
Vid kombinationsbehandling med ribavirin, läs respektive informationstext för läkemedel som innehåller ribavirin.
Körförmåga och användning av maskiner Kör inte bil eller använd inte verktyg eller maskiner om du känner dig trött, sömnig eller förvirrad under tiden du använder PegIntron.
Viktig information om något innehållsämne i PegIntron Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per 0, 7 ml, d. v. s. nästan ” natriumfri ”.
Detta läkemedel innehåller sackaros.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar detta läkemedel.
Patienter som även har HIV- infektion Mjölksyraacidos och försämring av leverfunktionen är biverkningar som förknippas med högaktiv antiretroviral behandling (HAART) som är en HIV- behandling.
Om du får HAART- behandling kan tillägg av PegIntron och ribavirin öka risken för mjölksyraacidos och leversvikt.
Din läkare kommer att övervaka dig för tecken och symptom på dessa tillstånd (Det är viktigt att även läsa bipacksedeln för ribavirin).
Dessutom kan patienter som behandlas med PegIntron och ribavirin i kombination samt zidovudin ha en ökad risk för att utveckla anemi (lågt antal röda blodkroppar).
Om du även behandlas för HIV- infektion med zidovudin eller stavudin är det osäkert om ribavirin förändrar sättet dessa läkemedel verkar på.
Ditt blod kommer därför att kontrolleras regelbundet för att säkerställa att din HIV- infektion inte blir värre.
Om den blir värre kommer din läkare att besluta om din ribavirinbehandling behöver ändras eller inte.
Samtidig administrering av ribavirin och didanosin och/ eller stavudin rekommenderas inte på grund av risken för mjölksyraacidos (en ökning av mjölksyra i kroppen) och inflammation i bukspottkörteln.
3.
HUR DU ANVÄNDER PEGINTRON
Dela inte med dig av detta läkemedel till någon annan.
Din läkare har bestämt din dos av PegIntron baserad på din vikt.
Om nödvändigt kan dosen behöva ändras under behandlingen.
Kombinationsbehandling När PegIntron ges med ribavirinkapslar är dosen vanligtvis 1, 5 mikrogram/ kg en gång per vecka.
Ribavirinkapslar tas varje dag, morgon och kväll.
Antalet ribavirinkapslar du tar beror på din vikt.
- Om du väger mindre än 65 kg, ta 2 kapslar på morgonen och 2 på kvällen (totalt 800 mg per
dag).
- Om du väger mellan 65 och 85 kg, ta 2 kapslar på morgonen och 3 på kvällen (totalt 1000 mg
varje dag).
- Om du väger mellan 86 och 105 kg, ta 3 kapslar på morgonen och 3 på kvällen (totalt 1200 mg
varje dag).
- Om du väger mer än 105 kg, ta 3 kapslar på morgonen och 4 på kvällen (totalt 1400 mg varje
Hos förstagångsanvändare varar kombinationsbehandlingen i 3 till 6 månader och ibland i ett år beroende på din läkares bedömning.
Läs respektive informationstext för läkemedel som innehåller ribavirin.
För patienter med samtidig HCV/ HIV- infektion varar behandlingen i 48 veckor.
313 Behandling med endast PegIntron:
Vid behandling med endast PegIntron ges vanligtvis en dos på 0, 5 eller 1, 0 mikrogram/ kg en gång per vecka i minst 6 månader och i vissa fall i 1 år.
Om du har en njursjukdom kan din dos, beroende på din njurfunktion, behöva sänkas.
PegIntron enbart har inte studerats hos patienter med samtidig HCV/ HIV- infektion.
Alla patienter:
Om du själv injicerar PegIntron, försäkra dig om att dosen du ordinerats klart framgår på läkemedelsförpackningen du får.
Om du upplever att effekten av PegIntron är för kraftig eller för svag, vänd dig till din läkare eller farmaceut.
PegIntron är avsedd för subkutan användning.
Det betyder att det injiceras med en kort injektionsnål in i fettvävnaden precis under huden.
Om du injicerar detta läkemedel själv kommer du att instrueras hur du förbereder och ger injektionen.
En detaljerad beskrivning för subkutan administrering finns i denna bipacksedel (se Hur man själv injicerar PegIntron i slutet av bipacksedeln).
Förbered dosen precis innan du tänker injicera den och använd den omedelbart.
Kontrollera noggrant den färdigberedda lösningen innan du tar den.
Använd inte den beredda lösningen om den är missfärgad eller innehåller partiklar.
Kassera överbliven vätska i injektionsflaskan efter det att du injicerat.
Injicera PegIntron en gång i veckan på samma dag varje vecka.
Genom att injicera vid samma tidpunkt på dagen varje vecka underlättar man att man inte glömmer bort att ta den.
Använd alltid PegIntron enligt läkarens anvisningar.
Överskrid inte den rekommenderade dosen och använd PegIntron så länge som det ordinerats.
Om du använt för stor mängd av PegIntron Informera din läkare eller annan sjukvårdspersonal så snart som möjligt.
Om du har glömt att använda PegIntron Ta dosen så snart du kommer ihåg, forsätt därefter din behandling som vanligt.
Ta inte dubbel dos för att kompensera för glömd dos.
Vid behov, kontakta din läkare eller ditt apotek.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan PegIntron orsaka biverkningar men alla användare behöver inte få dem.
Även om inte alla dessa biverkningar inträffar, kan de kräva medicinsk hjälp om de inträffar.
Vissa personer blir deprimerade då de tar PegIntron, antingen enbart eller i kombination med ribavirin, och i vissa fall har personer haft självmordstankar eller aggressivt beteende (ibland riktat mot andra).
Vissa patienter har begått självmord.
Se till att söka akutvård om du märker att du blir deprimerad eller har självmordstankar eller att ditt beteende förändras.
Du kanske vill överväga att be en familjemedlem eller nära vän om hjälp att uppmärksamma dig på tecken på depression eller förändringar i ditt beteende.
Meddela omedelbart din läkare om någon av följande biverkningar uppstår: smärta i bröstkorgen, förändringar av hur ditt hjärta slår, andningsproblem (inklusive andfåddhet), förvirring, depression, känsla av att vilja skada dig själv, hallucinationer, domningar eller stickande känsla, yrsel, konvulsioner (krampanfall), svårigheter med sömn eller tankeförmåga eller koncentration, svårigheter att förbli alert, svår buksmärta eller - kramp, blod eller koagel i avförningen (eller svart, tjärliknande
Din läkare kommer att kontrollera ditt blod för att säkerställa att antalet av dina vita blodkroppar (celler som bekämpar infektioner) och röda blodkroppar (celler som transporterar syre), blodplättar (celler som stoppar blödning) och andra laboratorievärden är på acceptabla nivåer.
Andra biverkningar som kan förekomma med kombinationen PegIntron och ribavirin kapslar är:
Mycket vanliga rapporterade biverkningar (minst 1 av 10 patienter):
Irritation eller rodnad (och i sällsynta fall skadad hud) vid injektionsstället, huvudvärk, trötthetskänsla, frossa, feber, influensaliknande symptom, svaghet, viktminskning, illamående, nedsatt aptit, diarré eller lös avföring, buksmärta, kräkningar, muskelvärk, smärta i leder och muskler, depression, irritabilitet, svårigheter att somna eller att sova, känsla av oro eller nervositet, koncentrationssvårigheter, humörsvängningar, håravfall, klåda, torr hud, halsont, hosta, andningssvårigheter, yrsel, virusinfektion, utslag och muntorrhet.
Vanliga rapporterade biverkningar (minst 1 av 100 patienter, men färre än 1 av 10 patienter):
Ökad svettning, smärta i bröstkorgen, smärta på höger sida vid revbenen, domningar, smärta eller stickande känsla, förändringar i sköldkörtelaktiviteten (som kan få dig att känna dig trött, eller energisk vilket är mindre vanligt), orolig mage, snabba hjärtslag, agitation, nervositet, svår eller oregelbunden menstruation.
Mindre vanligt är smärta vid injektionsstället, vallningar, lågt eller högt blodtryck, torra eller tårfyllda ögon, rodnad hud eller andra hudbesvär, psoriasis, nässelfeber, nagelbesvär, sjukdomskänsla, svimningskänsla, dålig koordination, förvirring, ökad eller minskad känslighet vid beröring, spända muskler, artrit, blåmärken, minskad lust att utföra aktiviteter inklusive sex, sexuella problem, ovanliga drömmar, darrande händer, svindel (känsla av rotation), ökad aptit, halsbränna, tarmgaser (flatulens), förstoppning, hemorrojder, rött eller blödande tandkött, rodnad eller sår i munnen, smakförändringar, förändringar av hörseln eller öronsusningar, törst, förändrat beteende eller aggressivt beteende (ibland riktat mot andra), sömnighet, slemhinnesår, svamp - eller bakterieinfektioner, irritation i prostatakörteln, ökat behov att urinera, öron - eller luftvägsinfektioner, bihåleinflammation, täppt eller rinnande näsa, onormal hårstruktur, känslighet för solljus, migränhuvudvärk, ögonsmärta eller ögoninfektion, dimsyn, ansiktssvullnad, svullnad av händer eller fötter, förstorad lever, problem med äggstockar eller vagina, bröstsmärta, talsvårigheter och svullna körtlar.
Följande sällsynta och mycket sällsynta biverkningar har rapporterats för PegIntron:
Sällan rapporterade biverkningar (minst 1 av 10 000 patienter, men färre än 1 av 1 000 patienter):
Diabetes, onormal hjärtrytm, inflammation i bukspottskörteln, inflammation och nedbrytning av muskelvävnad och perifera nerver, njurproblem och kramper.
Mycket sällan rapporterade biverkningar (färre än 1 av 10 000 patienter):
I mycket sällsynta fall har sarkoidos (en sjukdom som kännetecknas av ihållande feber, viktminskning, ledvärk och – svullnad, hudförändringar och svullna körtlar) rapporterats.
Förlorat medvetande har inträffat i sällsynta fall med alfainterferoner, främst hos äldre patienter behandlade med höga doser.
Slaganfall (cerebrovaskulär händelse) har rapporterats.
Kontakta omedelbart din läkare om du har något av dessa symptom eller några andra besvärande symptom.
I mycket sällsynta fall kan PegIntron enbart eller i kombination med ribavirin orsaka aplastisk anemi.
Brist på röda blodkroppar, ett tillstånd där kroppen upphör med eller minskar produktionen av röda blodkroppar, har rapporterats.
Detta kan ge svår blodbrist med symptom som kan omfatta ovanlig trötthet och orkeslöshet.
Följande biverkningar har dessutom rapporterats för PegIntron: ansiktsförlamning (svaghet och förslappning av ena ansiktshalvan) och allvarliga allergiska reaktioner såsom angioödem (en allergisk 315 hudsjukdom som kännetecknas av fläckar av avgränsad svullnad som omfattar huden och dess subkutana lager, slemhinnorna och ibland inre organ), toxisk överhudsavlossning/ Stevens Johnsons syndrom/ erythema multiforma (ett spektrum av hudutslag av varierande svårighetsgrad inklusive död, som kan vara förenade med blåsor i munnen, näsan, ögonen och andra slemhinnor och vävnadsdöd av drabbade hudpartier), maniska tillstånd (överdriven eller ogrundad entusiasm), bipolära sjukdomar (humörförändringar som kännetecknas av växlingar mellan nedstämdhet och upprymdhet), hjärtsäcksutgjutning (vätskeansamling som utvecklas mellan hjärtsäcken och själva hjärtat), perikardit (inflammation i hjärtsäcken).
Dessutom har Vogt- Koyanagi- Haradas syndrom (en autoimmun inflammatorisk sjukdom som drabbar ögon, hud och membranen i öron, hjärna och ryggmärg) rapporterats vid användning av PegIntron.
Vid behandling med endast PegIntron är det mindre troligt att en del av dessa biverkningar uppstår och en del har inte alls uppstått.
Om du får HAART (kombinationsbehandling med bromsmediciner) kan tillägg av PegIntron och ribavirin öka risken för mjölksyraacidos, leversvikt och utveckling av onormala blodvärden (minskning av antalet röda blodkroppar, som transporterar syre, vissa vita blodkroppar som bekämpar infektioner och blodkroppar som koagulerar och som kallas trombocyter).
Följande övriga biverkningar (som inte nämns ovan) har förekommit med kombinationen PegIntron och ribavirin kapslar hos vuxna patienter med samtidig HCV och HIV- infektion som får HAART: infektion i munnen orsakad av candidasvampar (muntorsk), fel fettmetabolismen, minskat i antal CD4 lymfocyter, minskad aptit, ryggsmärta, gulsot, smärta i extremiteter och onormala laboratorievärden av blodet.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR PEGINTRON SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2oC- 8oC).
Efter beredning, använd den beredda lösningen omedelbart eller inom 24 timmar vid förvaring i kylskåp (2°C - 8°C).
Använd inte PegIntron om du ser någon missfärgning av pulvret.
Den beredda lösningen ska vara klar och färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Kassera eventuellt kvarvarande material.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är peginterferon alfa- 2b, 120 mikrogram/ 0, 5 ml.
- Övriga innehållsämnen är:
Vatten för injektionsvätskor 0, 7 ml/ ampull.
Läkemedlets utseende och förpackningsstorlekar
Läkemedelsformen är pulver och vätska till injektionsvätska, lösning.
316 Det vita pulvret är förpackat i en 2 ml injektionsflaska av glas och den klara och färglösa vätskan är förpackad i en 2 ml glasampull.
PegIntron 120 mikrogram finns i flera förpackningsstorlekar:
- 1 injektionsflaska med pulver till injektionsvätska, lösning, och 1 ampull med spädningsvätska
- 1 injektionsflaska med pulver till injektionsvätska, lösning, 1 ampull med spädningsvätska för
parenteral användning, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett;
- 4 injektionsflaskor med pulver till injektionsvätska, lösning, och 4 ampuller med
- 4 injektionsflaskor med pulver till injektionsvätska, lösning, 4 ampuller med spädningsvätska
för parenteral användning, 4 injektionssprutor, 8 injektionsnålar och 4 rengöringsservetter;
- 6 injektionsflaskor med pulver till injektionsvätska, lösning, och 6 ampuller med
spädningsvätska för parenteral användning;
- 12 injektionsflaskor med pulver till injektionsvätska, lösning, 12 ampuller med spädningsvätska
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
Tillverkare:
SP Labo N. V., Industriepark, 30, B- 2220 Heist- op- den- Berg, Belgien
För ytterligare upplysningar om detta läkemedel kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Шеринг- Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
317 Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Tasmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel: + 370 52 101868
Denna bipacksedel godkändes senast den
318 Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
319 HUR MAN SJÄLV INJICERAR PEGINTRON
Följande instruktioner förklarar hur du injicerar PegIntron själv.
Läs instruktionerna noggrant och följ dem steg för steg.
Din läkare eller hans/ hennes sjuksköterska kommer att instruera dig.
Försök inte injicera själv om du inte är säker på att du förstår hur man gör.
Förberedelse Lägg fram följande föremål innan du börjar:
- en injektionsflaska med PegIntron pulver till injektionsvätska;
- en ampull med vätska för PegIntron (vatten för injektionsvätskor);
- en 1 ml spruta;
- en lång nål (till exempel 0, 8 x 40 mm [21 gauge 1, 5 inch]) för att sätta till vatten för
injektionsvätskor till injektionsflaskan med PegIntron pulver;
- en kort nål (till exempel 0, 3 x 13 mm [30 gauge 0, 5 inch]) för den subkutana injektionen;
- en rengöringsservett.
Tvätta dina händer noggrant.
Beredning av PegIntron pulver till injektionsvätska Före beredningen kan PegIntron antingen uppträda som en vit, fast tablettformad kaka som är hel eller i delar, eller som ett vitt pulver.
Ta bort skyddet från injektionsflaskan med PegIntron.
Rengör gummiproppen på injektionsflaskan med en rengöringsservett.
Du kan spara servetten för att rengöra huden där du ska injicera.
Ta ut sprutan ur förpackningen.
Rör inte sprutspetsen.
Ta den långa nålen och sätt fast den ordentligt på spetsen på sprutan.
Ta bort nålskyddet utan att röra nålen och håll kvar sprutan med nålen i handen.
Knacka försiktigt på toppen av ampullen med vätska för att försäkra dig om att all vätska är i botten av ampullen.
Bryt av toppen på ampullen.
För ner nålen i ampullen och dra upp all vätska.
När totala mängden av vätskan blandas med hela mängden av PegIntron pulver kommer lösningen att få korrekt koncentration för din dos (d. v. s. den angivna mängden i 0, 5 ml).
En liten volym förloras vid beredningen av PegIntron för injektion och när dosen mäts upp och injiceras.
Därför innehåller varje injektionsflaska ett överskott av vätska och PegIntron pulver för att säkerställa leveransen av den angivna dosen i 0, 5 ml PegIntron injektionsvätska, lösning.
Placera sen försiktigt nålspetsen mot injektionsflaskans glasvägg utan att vidröra den rengjorda proppen på injektionsflaskan med dina händer.
Injicera vätskan LÅNGSAMT genom att rikta strålen mot glasväggen på injektionsflaskan.
Det är bäst att inte rikta strålen direkt mot den vita kakan eller det vita pulvret, eller att injicera vätskan snabbt eftersom detta orsakar en större mängd bubblor.
Lösningen kan vara skummig eller bubblig i några minuter.
Detta är förväntat och är ingen anledning till oro.
För att lösa upp hela mängden roteras injektionsflaskan med PegIntron försiktigt med nålen och tillhörande spruta kvar i flaskan.
Skaka inte, utan vänd injektionsflaskan försiktigt upp och ned till dess allt pulver i toppen på flaskan är upplöst.
Innehållet ska nu ha löst sig fullständigt.
Ställ injektionsflaskan upprätt och låt alla bubblor i lösningen stiga till ytan.
När lösningen har klarnat och alla bubblor har stigit till ytan av lösningen ska du ha en klar lösning med en liten ring av små, små bubblor på ytan.
Nu kan du dra upp din dos från injektionsflaskan.
Använd lösningen omedelbart.
Om den inte kan användas omedelbart kan lösningen förvaras i kylskåp i upp till 24 timmar.
Beräkning av dosen PegIntron från det beredda pulvret till injektionsvätska Vänd injektionsflaskan med sprutan upp och ner i ena handen.
Försäkra dig om att nålspetsen befinner sig i den beredda lösningen med PegIntron.
Din andra hand är då fri att använda kolven.
Dra långsamt tillbaka kolven för att dra upp lite mer än den dos som ordinerats av din läkare i sprutan.
Håll sprutan med nålen i injektionsflaskan pekande uppåt, ta bort sprutan från den långa nålen med nålen kvar i flaskan och utan att röra sprutspetsen.
Ta den korta nålen och placera den ordentligt på sprutan.
Ta bort nålskyddet från nålen och kontrollera eventuella luftbubblor i sprutan.
Om du ser 320 några bubblor så dra tillbaka kolven något och knacka försiktigt på sprutan med nålen pekande uppåt till dess att bubblorna försvinner.
Tryck försiktigt tillbaka kolven till rätt dos.
Sätt tillbaka nålskyddet och lägg sprutan med nålen på en platt yta.
Försäkra dig om att lösningen är rumstempererad upp till 25°C.
Om lösningen är kall, värm sprutan mellan dina handflator.
Använd den inte om den är missfärgad eller innehåller partiklar.
Du är nu redo att injicera dosen.
Injektion av lösningen Välj ut ett injektionsställe.
Det bästa stället för injektion är vävnad med ett lager fett mellan huden och muskeln: lår, utsidan av överarmen (du kan behöva hjälp av en annan person för att kunna använda detta ställe), buken (med undantag av naveln och midjelinjen).
Om du är ovanligt smal så använd endast låret eller utsidan av armen för injektion.
Byt injektionsställe varje gång.
Rengör och desinficera huden där du ska injicera.
Vänta tills ytan har torkat.
Ta bort nålskyddet.
Nyp ett veck av mjuk hud med ena handen.
Med den andra handen håller du i sprutan som du håller i en penna.
Stick in nålen i hudvecket i en vinkel på ungefär 45°.
När nålen är inne, ta bort handen du använt för att hålla i hudvecket och använd den för att hålla i sprutan.
Dra tillbaka kolven ytterst lite med en hand.
Om det kommer blod i sprutan har nålen hamnat i ett blodkärl.
Injicera inte på detta ställe utan dra ut nålen och upprepa proceduren.
Injicera lösningen genom att försiktigt trycka kolven ända ner.
Dra nålen rakt ut från huden.
Tryck med ett litet bandage eller med steril gasväv mot injektionsstället i några sekunder om nödvändigt.
Massera inte injektionsstället.
Om det blöder, täck över med ett plåster.
Injektionsflaskan, ampullen och injektionsmaterialet är avsett för engångsbruk och måste kasseras.
Kassera sprutan och nålarna på ett säkert sätt i en sluten behållare.
321 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
PegIntron 150 mikrogram pulver och vätska till injektionsvätska, lösning Peginterferon alfa- 2b (konjugat av rekombinant interferon alfa- 2b med monometoxipolyetylenglykol)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad PegIntron är och vad det används för 2.
Innan du använder PegIntron 3.
Hur du använder PegIntron 4.
Eventuella biverkningar 5.
Hur PegIntron ska förvaras 6.
Övriga upplysningar
1.
VAD PEGINTRON ÄR OCH VAD DET ANVÄNDS FÖR
Interferoner påverkar och hjälper kroppens immunförsvar i kampen mot infektioner och allvarliga sjukdomar.
Detta inkluderar förstagångsanvändare med samtidig kliniskt stabil HIV - infektion.
Bästa sättet att använda PegIntron vid denna behandling är i kombination med ribavirin.
Denna kombination används av förstagångsanvändare.
Denna kombination används också av patienter vars sjukdom kommit tillbaka och av patienter som tidigare inte svarat på behandling med alfainterferon (pegylerad eller icke- pegylerad) i kombination med ribavirin eller alfainterferon som enda behandling.
PegIntron används som enda läkemedel om man inte tål eller inte får använda ribavirin.
2.
INNAN DU ANVÄNDER PEGINTRON
PegIntron rekommenderas inte till patienter under 18 år.
Använd inte PegIntron
- Om du är allergisk (överkänslig) mot peginterferon alfa- 2b eller mot något av övriga
innehållsämnen i PegIntron.
- Om du är allergisk (överkänslig) mot något annat interferon.
- Om du har haft allvarliga hjärtproblem eller om du har en hjärtsjukdom som inte varit
välkontrollerad under de senaste 6 månaderna.
- Om du har ett allvarligt medicinskt tillstånd som gör dig mycket svag.
Om du tar
något läkemedel som dämpar ditt immunförsvar (ditt immunförsvar skyddar dig mot infektion och vissa sjukdomar).
- Om du har framskriden okontrollerad leversjukdom (annan än hepatit C).
- Om du har en sköldkörtelsjukdom som inte är välkontrollerad med läkemedel.
- Om du har något tillstånd som kan orsaka konvulsioner (kramper eller anfall).
Var särskilt försiktig med PegIntron 322
- Om du utvecklar symptom på en allvarlig allergisk reaktion (såsom andningssvårigheter,
pipande andning eller nässelfeber) medan du tar detta läkemedel, så sök omedelbart medicinsk hjälp.
- Om du någon gång haft en hjärtattack eller några hjärtproblem.
- Om du någon gång behandlats för depression eller någon annan nervös eller mental störning.
- Om du har en njursjukdom kan din läkare ge dig en lägre dos än vad som är vanligt och
övervaka dina njurblodvärden regelbundet under behandlingen.
Om du lider av njursjukdom och behandlas med PegIntron tillsammans med läkemedel som innehåller ribavirin, ska din läkare kontrollera dig mer noggrant avseende minskning av röda blodkroppar.
- Om du har haft några problem med levern (andra än hepatit C).
- Om du utvecklar symptom som förknippas med en förkylning eller andra luftvägsinfektioner,
såsom feber, hosta eller svårigheter att andas, så berätta det för din läkare.
- Om du är diabetiker kan din läkare be dig genomgå en ögonundersökning.
- Om du har haft någon allvarlig sjukdom som påverkar din andning eller ditt blod.
- Om du har psoriasis kan den förvärras under behandling med PegIntron.
- Om du planerar att bli gravid, diskutera detta med din läkare innan du börjar använda PegIntron.
- Om du även behandlas för HIV, se Användning av andra läkemedel.
- Om du har haft en allvarlig nervös eller mental störning.
- Om du någon gång har haft depression eller utvecklar symptom som hör till depression (t ex
känslor av svårmod, nedslagenhet) under behandlingen med PegIntron (se avsnitt 4).
- Om du genomgått en organtransplantation, antingen njure eller lever, kan interferonbehandling
öka risken för att organet stöts bort.
Diskutera detta med din läkare.
Tand - och tandköttsbesvär som kan leda till tandlossning har rapporterats hos patienter som fått PegIntron och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänderna och munslemhinnan vid långtidsbehandling med kombinationen av PegIntron och ribavirin.
Du bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om du gör det ska du skölja munnen noggrant efteråt.
Under behandling med PegIntron Din läkare kan vilja att du dricker extra vätska för att motverka lågt blodtryck.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
I studier på dräktiga djur har interferoner ibland orsakat missfall.
Effekten på graviditet är okänd.
Vid kombinationsbehandling med ribavirin, kan ribavirin vara mycket skadligt för ett ofött barn, därför måste både kvinnliga och manliga patienter vidta speciella försiktighetsåtgärder i sitt sexuella samliv om det finns möjlighet att bli gravid:
- om du är flicka eller kvinna i fertil ålder måste du visa upp ett negativt graviditetstest före
behandlingen, varje månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Du och din partner måste båda använda ett effektivt preventivmedel under den tid du tar ribavirin och under 4 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
- om du är man och tar ribavirin ska du inte ha samlag med en gravid kvinna såvida du inte använder
Detta minskar risken för att ribavirin blir kvar i kvinnans kropp.
Om din kvinnliga partner inte är gravid nu men är i fertil ålder, måste hon göra ett graviditetstest varje månad under behandlingen och under 7 månader efter att behandlingen har avslutats.
Du kan diskutera detta med din läkare.
Om du är en manlig patient måste både du och din partner använda ett effektivt preventivmedel under den tid du tar ribavirin och under 7 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
323 Det är okänt om detta läkemedel passerar till bröstmjölk.
Amma därför inte om du använder PegIntron.
Vid kombinationsbehandling med ribavirin, läs respektive informationstext för läkemedel som innehåller ribavirin.
Körförmåga och användning av maskiner Kör inte bil eller använd inte verktyg eller maskiner om du känner dig trött, sömnig eller förvirrad under tiden du använder PegIntron.
Viktig information om något innehållsämne i PegIntron Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per 0, 7 ml, d. v. s. nästan ” natriumfri ”.
Detta läkemedel innehåller sackaros.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar detta läkemedel.
Patienter som även har HIV- infektion Mjölksyraacidos och försämring av leverfunktionen är biverkningar som förknippas med högaktiv antiretroviral behandling (HAART) som är en HIV- behandling.
Om du får HAART- behandling kan tillägg av PegIntron och ribavirin öka risken för mjölksyraacidos och leversvikt.
Din läkare kommer att övervaka dig för tecken och symptom på dessa tillstånd (Det är viktigt att även läsa bipacksedeln för ribavirin).
Dessutom kan patienter som behandlas med PegIntron och ribavirin i kombination samt zidovudin ha en ökad risk för att utveckla anemi (lågt antal röda blodkroppar).
Om du även behandlas för HIV- infektion med zidovudin eller stavudin är det osäkert om ribavirin förändrar sättet dessa läkemedel verkar på.
Ditt blod kommer därför att kontrolleras regelbundet för att säkerställa att din HIV- infektion inte blir värre.
Om den blir värre kommer din läkare att besluta om din ribavirinbehandling behöver ändras eller inte.
Samtidig administrering av ribavirin och didanosin och/ eller stavudin rekommenderas inte på grund av risken för mjölksyraacidos (en ökning av mjölksyra i kroppen) och inflammation i bukspottkörteln.
3.
HUR DU ANVÄNDER PEGINTRON
Dela inte med dig av detta läkemedel till någon annan.
Din läkare har bestämt din dos av PegIntron baserad på din vikt.
Om nödvändigt kan dosen behöva ändras under behandlingen.
Kombinationsbehandling När PegIntron ges med ribavirinkapslar är dosen vanligtvis 1, 5 mikrogram/ kg en gång per vecka.
Ribavirinkapslar tas varje dag, morgon och kväll.
Antalet ribavirinkapslar du tar beror på din vikt.
- Om du väger mindre än 65 kg, ta 2 kapslar på morgonen och 2 på kvällen (totalt 800 mg per
dag).
- Om du väger mellan 65 och 85 kg, ta 2 kapslar på morgonen och 3 på kvällen (totalt 1000 mg
varje dag).
- Om du väger mellan 86 och 105 kg, ta 3 kapslar på morgonen och 3 på kvällen (totalt 1200 mg
varje dag).
- Om du väger mer än 105 kg, ta 3 kapslar på morgonen och 4 på kvällen (totalt 1400 mg varje
Hos förstagångsanvändare varar kombinationsbehandlingen i 3 till 6 månader och ibland i ett år beroende på din läkares bedömning.
Läs respektive informationstext för läkemedel som innehåller ribavirin.
För patienter med samtidig HCV/ HIV- infektion varar behandlingen i 48 veckor.
324 Behandling med endast PegIntron:
Vid behandling med endast PegIntron ges vanligtvis en dos på 0, 5 eller 1, 0 mikrogram/ kg en gång per vecka i minst 6 månader och i vissa fall i 1 år.
Om du har en njursjukdom kan din dos, beroende på din njurfunktion, behöva sänkas.
PegIntron enbart har inte studerats hos patienter med samtidig HCV/ HIV- infektion.
Alla patienter:
Om du själv injicerar PegIntron, försäkra dig om att dosen du ordinerats klart framgår på läkemedelsförpackningen du får.
Om du upplever att effekten av PegIntron är för kraftig eller för svag, vänd dig till din läkare eller farmaceut.
PegIntron är avsedd för subkutan användning.
Det betyder att det injiceras med en kort injektionsnål in i fettvävnaden precis under huden.
Om du injicerar detta läkemedel själv kommer du att instrueras hur du förbereder och ger injektionen.
En detaljerad beskrivning för subkutan administrering finns i denna bipacksedel (se Hur man själv injicerar PegIntron i slutet av bipacksedeln).
Förbered dosen precis innan du tänker injicera den och använd den omedelbart.
Kontrollera noggrant den färdigberedda lösningen innan du tar den.
Använd inte den beredda lösningen om den är missfärgad eller innehåller partiklar.
Kassera överbliven vätska i injektionsflaskan efter det att du injicerat.
Injicera PegIntron en gång i veckan på samma dag varje vecka.
Genom att injicera vid samma tidpunkt på dagen varje vecka underlättar man att man inte glömmer bort att ta den.
Använd alltid PegIntron enligt läkarens anvisningar.
Överskrid inte den rekommenderade dosen och använd PegIntron så länge som det ordinerats.
Om du använt för stor mängd av PegIntron Informera din läkare eller annan sjukvårdspersonal så snart som möjligt.
Om du har glömt att använda PegIntron Ta dosen så snart du kommer ihåg, forsätt därefter din behandling som vanligt.
Ta inte dubbel dos för att kompensera för glömd dos.
Vid behov, kontakta din läkare eller ditt apotek.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan PegIntron orsaka biverkningar men alla användare behöver inte få dem.
Även om inte alla dessa biverkningar inträffar, kan de kräva medicinsk hjälp om de inträffar.
Vissa personer blir deprimerade då de tar PegIntron, antingen enbart eller i kombination med ribavirin, och i vissa fall har personer haft självmordstankar eller aggressivt beteende (ibland riktat mot andra).
Vissa patienter har begått självmord.
Se till att söka akutvård om du märker att du blir deprimerad eller har självmordstankar eller att ditt beteende förändras.
Du kanske vill överväga att be en familjemedlem eller nära vän om hjälp att uppmärksamma dig på tecken på depression eller förändringar i ditt beteende.
Meddela omedelbart din läkare om någon av följande biverkningar uppstår: smärta i bröstkorgen, förändringar av hur ditt hjärta slår, andningsproblem (inklusive andfåddhet), förvirring, depression, känsla av att vilja skada dig själv, hallucinationer, domningar eller stickande känsla, yrsel, konvulsioner (krampanfall), svårigheter med sömn eller tankeförmåga eller koncentration, svårigheter att förbli alert, svår buksmärta eller - kramp, blod eller koagel i avförningen (eller svart, tjärliknande
Din läkare kommer att kontrollera ditt blod för att säkerställa att antalet av dina vita blodkroppar (celler som bekämpar infektioner) och röda blodkroppar (celler som transporterar syre), blodplättar (celler som stoppar blödning) och andra laboratorievärden är på acceptabla nivåer.
Andra biverkningar som kan förekomma med kombinationen PegIntron och ribavirin kapslar är:
Mycket vanliga rapporterade biverkningar (minst 1 av 10 patienter):
Irritation eller rodnad (och i sällsynta fall skadad hud) vid injektionsstället, huvudvärk, trötthetskänsla, frossa, feber, influensaliknande symptom, svaghet, viktminskning, illamående, nedsatt aptit, diarré eller lös avföring, buksmärta, kräkningar, muskelvärk, smärta i leder och muskler, depression, irritabilitet, svårigheter att somna eller att sova, känsla av oro eller nervositet, koncentrationssvårigheter, humörsvängningar, håravfall, klåda, torr hud, halsont, hosta, andningssvårigheter, yrsel, virusinfektion, utslag och muntorrhet.
Vanliga rapporterade biverkningar (minst 1 av 100 patienter, men färre än 1 av 10 patienter):
Ökad svettning, smärta i bröstkorgen, smärta på höger sida vid revbenen, domningar, smärta eller stickande känsla, förändringar i sköldkörtelaktiviteten (som kan få dig att känna dig trött, eller energisk vilket är mindre vanligt), orolig mage, snabba hjärtslag, agitation, nervositet, svår eller oregelbunden menstruation.
Mindre vanligt är smärta vid injektionsstället, vallningar, lågt eller högt blodtryck, torra eller tårfyllda ögon, rodnad hud eller andra hudbesvär, psoriasis, nässelfeber, nagelbesvär, sjukdomskänsla, svimningskänsla, dålig koordination, förvirring, ökad eller minskad känslighet vid beröring, spända muskler, artrit, blåmärken, minskad lust att utföra aktiviteter inklusive sex, sexuella problem, ovanliga drömmar, darrande händer, svindel (känsla av rotation), ökad aptit, halsbränna, tarmgaser (flatulens), förstoppning, hemorrojder, rött eller blödande tandkött, rodnad eller sår i munnen, smakförändringar, förändringar av hörseln eller öronsusningar, törst, förändrat beteende eller aggressivt beteende (ibland riktat mot andra), sömnighet, slemhinnesår, svamp - eller bakterieinfektioner, irritation i prostatakörteln, ökat behov att urinera, öron - eller luftvägsinfektioner, bihåleinflammation, täppt eller rinnande näsa, onormal hårstruktur, känslighet för solljus, migränhuvudvärk, ögonsmärta eller ögoninfektion, dimsyn, ansiktssvullnad, svullnad av händer eller fötter, förstorad lever, problem med äggstockar eller vagina, bröstsmärta, talsvårigheter och svullna körtlar.
Följande sällsynta och mycket sällsynta biverkningar har rapporterats för PegIntron:
Sällan rapporterade biverkningar (minst 1 av 10 000 patienter, men färre än 1 av 1 000 patienter):
Diabetes, onormal hjärtrytm, inflammation i bukspottskörteln, inflammation och nedbrytning av muskelvävnad och perifera nerver, njurproblem och kramper.
Mycket sällan rapporterade biverkningar (färre än 1 av 10 000 patienter):
I mycket sällsynta fall har sarkoidos (en sjukdom som kännetecknas av ihållande feber, viktminskning, ledvärk och – svullnad, hudförändringar och svullna körtlar) rapporterats.
Förlorat medvetande har inträffat i sällsynta fall med alfainterferoner, främst hos äldre patienter behandlade med höga doser.
Slaganfall (cerebrovaskulär händelse) har rapporterats.
Kontakta omedelbart din läkare om du har något av dessa symptom eller några andra besvärande symptom.
I mycket sällsynta fall kan PegIntron enbart eller i kombination med ribavirin orsaka aplastisk anemi.
Brist på röda blodkroppar, ett tillstånd där kroppen upphör med eller minskar produktionen av röda blodkroppar, har rapporterats.
Detta kan ge svår blodbrist med symptom som kan omfatta ovanlig trötthet och orkeslöshet.
Följande biverkningar har dessutom rapporterats för PegIntron: ansiktsförlamning (svaghet och förslappning av ena ansiktshalvan) och allvarliga allergiska reaktioner såsom angioödem (en allergisk 326 hudsjukdom som kännetecknas av fläckar av avgränsad svullnad som omfattar huden och dess subkutana lager, slemhinnorna och ibland inre organ), toxisk överhudsavlossning/ Stevens Johnsons syndrom/ erythema multiforma (ett spektrum av hudutslag av varierande svårighetsgrad inklusive död, som kan vara förenade med blåsor i munnen, näsan, ögonen och andra slemhinnor och vävnadsdöd av drabbade hudpartier), maniska tillstånd (överdriven eller ogrundad entusiasm), bipolära sjukdomar (humörförändringar som kännetecknas av växlingar mellan nedstämdhet och upprymdhet), hjärtsäcksutgjutning (vätskeansamling som utvecklas mellan hjärtsäcken och själva hjärtat), perikardit (inflammation i hjärtsäcken).
Dessutom har Vogt- Koyanagi- Haradas syndrom (en autoimmun inflammatorisk sjukdom som drabbar ögon, hud och membranen i öron, hjärna och ryggmärg) rapporterats vid användning av PegIntron.
Vid behandling med endast PegIntron är det mindre troligt att en del av dessa biverkningar uppstår och en del har inte alls uppstått.
Om du får HAART (kombinationsbehandling med bromsmediciner) kan tillägg av PegIntron och ribavirin öka risken för mjölksyraacidos, leversvikt och utveckling av onormala blodvärden (minskning av antalet röda blodkroppar, som transporterar syre, vissa vita blodkroppar som bekämpar infektioner och blodkroppar som koagulerar och som kallas trombocyter).
Följande övriga biverkningar (som inte nämns ovan) har förekommit med kombinationen PegIntron och ribavirin kapslar hos vuxna patienter med samtidig HCV och HIV- infektion som får HAART: infektion i munnen orsakad av candidasvampar (muntorsk), fel fettmetabolismen, minskat i antal CD4 lymfocyter, minskad aptit, ryggsmärta, gulsot, smärta i extremiteter och onormala laboratorievärden av blodet.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR PEGINTRON SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2oC- 8oC).
Efter beredning, använd den beredda lösningen omedelbart eller inom 24 timmar vid förvaring i kylskåp (2°C - 8°C).
Använd inte PegIntron om du ser någon missfärgning av pulvret.
Den beredda lösningen ska vara klar och färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Kassera eventuellt kvarvarande material.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är peginterferon alfa- 2b, 150 mikrogram/ 0, 5 ml.
- Övriga innehållsämnen är:
Vatten för injektionsvätskor 0, 7 ml/ ampull.
Läkemedlets utseende och förpackningsstorlekar
Läkemedelsformen är pulver och vätska till injektionsvätska, lösning.
327 Det vita pulvret är förpackat i en 2 ml injektionsflaska av glas och den klara och färglösa vätskan är förpackad i en 2 ml glasampull.
PegIntron 150 mikrogram finns i flera förpackningsstorlekar:
- 1 injektionsflaska med pulver till injektionsvätska, lösning, och 1 ampull med spädningsvätska
- 1 injektionsflaska med pulver till injektionsvätska, lösning, 1 ampull med spädningsvätska för
parenteral användning, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett;
- 4 injektionsflaskor med pulver till injektionsvätska, lösning, och 4 ampuller med
- 4 injektionsflaskor med pulver till injektionsvätska, lösning, 4 ampuller med spädningsvätska
för parenteral användning, 4 injektionssprutor, 8 injektionsnålar och 4 rengöringsservetter;
- 6 injektionsflaskor med pulver till injektionsvätska, lösning, och 6 ampuller med
spädningsvätska för parenteral användning;
- 12 injektionsflaskor med pulver till injektionsvätska, lösning, 12 ampuller med spädningsvätska
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
Tillverkare:
SP Labo N. V., Industriepark, 30, B- 2220 Heist- op- den- Berg, Belgien
För ytterligare upplysningar om detta läkemedel kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Шеринг- Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
328 Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Tasmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel: + 370 52 101868
Denna bipacksedel godkändes senast den
329 Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
330 HUR MAN SJÄLV INJICERAR PEGINTRON
Följande instruktioner förklarar hur du injicerar PegIntron själv.
Läs instruktionerna noggrant och följ dem steg för steg.
Din läkare eller hans/ hennes sjuksköterska kommer att instruera dig.
Försök inte injicera själv om du inte är säker på att du förstår hur man gör.
Förberedelse Lägg fram följande föremål innan du börjar:
- en injektionsflaska med PegIntron pulver till injektionsvätska;
- en ampull med vätska för PegIntron (vatten för injektionsvätskor);
- en 1 ml spruta;
- en lång nål (till exempel 0, 8 x 40 mm [21 gauge 1, 5 inch]) för att sätta till vatten för
injektionsvätskor till injektionsflaskan med PegIntron pulver;
- en kort nål (till exempel 0, 3 x 13 mm [30 gauge 0, 5 inch]) för den subkutana injektionen;
- en rengöringsservett.
Tvätta dina händer noggrant.
Beredning av PegIntron pulver till injektionsvätska Före beredningen kan PegIntron antingen uppträda som en vit, fast tablettformad kaka som är hel eller i delar, eller som ett vitt pulver.
Ta bort skyddet från injektionsflaskan med PegIntron.
Rengör gummiproppen på injektionsflaskan med en rengöringsservett.
Du kan spara servetten för att rengöra huden där du ska injicera.
Ta ut sprutan ur förpackningen.
Rör inte sprutspetsen.
Ta den långa nålen och sätt fast den ordentligt på spetsen på sprutan.
Ta bort nålskyddet utan att röra nålen och håll kvar sprutan med nålen i handen.
Knacka försiktigt på toppen av ampullen med vätska för att försäkra dig om att all vätska är i botten av ampullen.
Bryt av toppen på ampullen.
För ner nålen i ampullen och dra upp all vätska.
När totala mängden av vätskan blandas med hela mängden av PegIntron pulver kommer lösningen att få korrekt koncentration för din dos (d. v. s. den angivna mängden i 0, 5 ml).
En liten volym förloras vid beredningen av PegIntron för injektion och när dosen mäts upp och injiceras.
Därför innehåller varje injektionsflaska ett överskott av vätska och PegIntron pulver för att säkerställa leveransen av den angivna dosen i 0, 5 ml PegIntron injektionsvätska, lösning.
Placera sen försiktigt nålspetsen mot injektionsflaskans glasvägg utan att vidröra den rengjorda proppen på injektionsflaskan med dina händer.
Injicera vätskan LÅNGSAMT genom att rikta strålen mot glasväggen på injektionsflaskan.
Det är bäst att inte rikta strålen direkt mot den vita kakan eller det vita pulvret, eller att injicera vätskan snabbt eftersom detta orsakar en större mängd bubblor.
Lösningen kan vara skummig eller bubblig i några minuter.
Detta är förväntat och är ingen anledning till oro.
För att lösa upp hela mängden roteras injektionsflaskan med PegIntron försiktigt med nålen och tillhörande spruta kvar i flaskan.
Skaka inte, utan vänd injektionsflaskan försiktigt upp och ned till dess allt pulver i toppen på flaskan är upplöst.
Innehållet ska nu ha löst sig fullständigt.
Ställ injektionsflaskan upprätt och låt alla bubblor i lösningen stiga till ytan.
När lösningen har klarnat och alla bubblor har stigit till ytan av lösningen ska du ha en klar lösning med en liten ring av små, små bubblor på ytan.
Nu kan du dra upp din dos från injektionsflaskan.
Använd lösningen omedelbart.
Om den inte kan användas omedelbart kan lösningen förvaras i kylskåp i upp till 24 timmar.
Beräkning av dosen PegIntron från det beredda pulvret till injektionsvätska Vänd injektionsflaskan med sprutan upp och ner i ena handen.
Försäkra dig om att nålspetsen befinner sig i den beredda lösningen med PegIntron.
Din andra hand är då fri att använda kolven.
Dra långsamt tillbaka kolven för att dra upp lite mer än den dos som ordinerats av din läkare i sprutan.
Håll sprutan med nålen i injektionsflaskan pekande uppåt, ta bort sprutan från den långa nålen med nålen kvar i flaskan och utan att röra sprutspetsen.
Ta den korta nålen och placera den ordentligt på sprutan.
Ta bort nålskyddet från nålen och kontrollera eventuella luftbubblor i sprutan.
Om du ser 331 några bubblor så dra tillbaka kolven något och knacka försiktigt på sprutan med nålen pekande uppåt till dess att bubblorna försvinner.
Tryck försiktigt tillbaka kolven till rätt dos.
Sätt tillbaka nålskyddet och lägg sprutan med nålen på en platt yta.
Försäkra dig om att lösningen är rumstempererad upp till 25°C.
Om lösningen är kall, värm sprutan mellan dina handflator.
Använd den inte om den är missfärgad eller innehåller partiklar.
Du är nu redo att injicera dosen.
Injektion av lösningen Välj ut ett injektionsställe.
Det bästa stället för injektion är vävnad med ett lager fett mellan huden och muskeln: lår, utsidan av överarmen (du kan behöva hjälp av en annan person för att kunna använda detta ställe), buken (med undantag av naveln och midjelinjen).
Om du är ovanligt smal så använd endast låret eller utsidan av armen för injektion.
Byt injektionsställe varje gång.
Rengör och desinficera huden där du ska injicera.
Vänta tills ytan har torkat.
Ta bort nålskyddet.
Nyp ett veck av mjuk hud med ena handen.
Med den andra handen håller du i sprutan som du håller i en penna.
Stick in nålen i hudvecket i en vinkel på ungefär 45°.
När nålen är inne, ta bort handen du använt för att hålla i hudvecket och använd den för att hålla i sprutan.
Dra tillbaka kolven ytterst lite med en hand.
Om det kommer blod i sprutan har nålen hamnat i ett blodkärl.
Injicera inte på detta ställe utan dra ut nålen och upprepa proceduren.
Injicera lösningen genom att försiktigt trycka kolven ända ner.
Dra nålen rakt ut från huden.
Tryck med ett litet bandage eller med steril gasväv mot injektionsstället i några sekunder om nödvändigt.
Massera inte injektionsstället.
Om det blöder, täck över med ett plåster.
Injektionsflaskan, ampullen och injektionsmaterialet är avsett för engångsbruk och måste kasseras.
Kassera sprutan och nålarna på ett säkert sätt i en sluten behållare.
332 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
PegIntron 50 mikrogram pulver och vätska till injektionsvätska, lösning, i förfylld injektionspenna Peginterferon alfa- 2b (konjugat av rekombinant interferon alfa- 2b med monometoxipolyetylenglykol)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad PegIntron är och vad det används för 2.
Innan du använder PegIntron 3.
Hur du använder PegIntron 4.
Eventuella biverkningar 5.
Hur PegIntron ska förvaras 6.
Övriga upplysningar
1.
VAD PEGINTRON ÄR OCH VAD DET ANVÄNDS FÖR
Interferoner påverkar och hjälper kroppens immunförsvar i kampen mot infektioner och allvarliga sjukdomar.
Detta inkluderar förstagångsanvändare med samtidig kliniskt stabil HIV - infektion.
Bästa sättet att använda PegIntron vid denna behandling är i kombination med ribavirin.
Denna kombination används av förstagångsanvändare.
Denna kombination används också av patienter vars sjukdom kommit tillbaka och av patienter som tidigare inte svarat på behandling med alfainterferon (pegylerad eller icke- pegylerad) i kombination med ribavirin eller alfainterferon som enda behandling.
PegIntron används som enda läkemedel om man inte tål eller inte får använda ribavirin.
2.
INNAN DU ANVÄNDER PEGINTRON
PegIntron rekommenderas inte till patienter under 18 år.
Använd inte PegIntron
- Om du är allergisk (överkänslig) mot peginterferon alfa- 2b eller mot något av övriga
innehållsämnen i PegIntron.
- Om du är allergisk (överkänslig) mot något annat interferon.
- Om du har haft allvarliga hjärtproblem eller om du har en hjärtsjukdom som inte varit
välkontrollerad under de senaste 6 månaderna.
- Om du har ett allvarligt medicinskt tillstånd som gör dig mycket svag.
Om du tar
något läkemedel som dämpar ditt immunförsvar (ditt immunförsvar skyddar dig mot infektion och vissa sjukdomar).
- Om du har framskriden okontrollerad leversjukdom (annan än hepatit C).
- Om du har en sköldkörtelsjukdom som inte är välkontrollerad med läkemedel.
- Om du har något tillstånd som kan orsaka konvulsioner (kramper eller anfall).
Var särskilt försiktig med PegIntron 333
- Om du utvecklar symptom på en allvarlig allergisk reaktion (såsom andningssvårigheter,
pipande andning eller nässelfeber) medan du tar detta läkemedel, så sök omedelbart medicinsk hjälp.
- Om du någon gång haft en hjärtattack eller några hjärtproblem.
- Om du någon gång behandlats för depression eller någon annan nervös eller mental störning.
- Om du har en njursjukdom kan din läkare ge dig en lägre dos än vad som är vanligt och
övervaka dina njurblodvärden regelbundet under behandlingen.
Om du lider av njursjukdom och behandlas med PegIntron tillsammans med läkemedel som innehåller ribavirin, ska din läkare kontrollera dig mer noggrant avseende minskning av röda blodkroppar.
- Om du har haft några problem med levern (andra än hepatit C).
- Om du utvecklar symptom som förknippas med en förkylning eller andra luftvägsinfektioner,
såsom feber, hosta eller svårigheter att andas, så berätta det för din läkare.
- Om du är diabetiker kan din läkare be dig genomgå en ögonundersökning.
- Om du har haft någon allvarlig sjukdom som påverkar din andning eller ditt blod.
- Om du har psoriasis kan den förvärras under behandling med PegIntron.
- Om du planerar att bli gravid, diskutera detta med din läkare innan du börjar använda PegIntron.
- Om du även behandlas för HIV, se Användning av andra läkemedel.
- Om du har haft en allvarlig nervös eller mental störning.
- Om du någon gång har haft depression eller utvecklar symptom som hör till depression (t ex
känslor av svårmod, nedslagenhet) under behandlingen med PegIntron (se avsnitt 4).
- Om du genomgått en organtransplantation, antingen njure eller lever, kan interferonbehandling
öka risken för att organet stöts bort.
Diskutera detta med din läkare.
Tand - och tandköttsbesvär som kan leda till tandlossning har rapporterats hos patienter som fått PegIntron och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänderna och munslemhinnan vid långtidsbehandling med kombinationen av PegIntron och ribavirin.
Du bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om du gör det ska du skölja munnen noggrant efteråt.
Under behandling med PegIntron Din läkare kan vilja att du dricker extra vätska för att motverka lågt blodtryck.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
I studier på dräktiga djur har interferoner ibland orsakat missfall.
Effekten på graviditet är okänd.
Vid kombinationsbehandling med ribavirin, kan ribavirin vara mycket skadligt för ett ofött barn, därför måste både kvinnliga och manliga patienter vidta speciella försiktighetsåtgärder i sitt sexuella samliv om det finns möjlighet att bli gravid:
- om du är flicka eller kvinna i fertil ålder måste du visa upp ett negativt graviditetstest före
behandlingen, varje månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Du och din partner måste båda använda ett effektivt preventivmedel under den tid du tar ribavirin och under 4 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
- om du är man och tar ribavirin ska du inte ha samlag med en gravid kvinna såvida du inte använder
Detta minskar risken för att ribavirin blir kvar i kvinnans kropp.
Om din kvinnliga partner inte är gravid nu men är i fertil ålder, måste hon göra ett graviditetstest varje månad under behandlingen och under 7 månader efter att behandlingen har avslutats.
Du kan diskutera detta med din läkare.
Om du är en manlig patient måste både du och din partner använda ett effektivt preventivmedel under den tid du tar ribavirin och under 7 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
334 Det är okänt om detta läkemedel passerar till bröstmjölk.
Amma därför inte om du använder PegIntron.
Vid kombinationsbehandling med ribavirin, läs respektive informationstext för läkemedel som innehåller ribavirin.
Körförmåga och användning av maskiner Kör inte bil eller använd inte verktyg eller maskiner om du känner dig trött, sömnig eller förvirrad under tiden du använder PegIntron.
Viktig information om något innehållsämne i PegIntron Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per 0, 7 ml, d. v. s. nästan ” natriumfri ”.
Detta läkemedel innehåller sackaros.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar detta läkemedel.
Patienter som även har HIV- infektion Mjölksyraacidos och försämring av leverfunktionen är biverkningar som förknippas med högaktiv antiretroviral behandling (HAART) som är en HIV- behandling.
Om du får HAART- behandling kan tillägg av PegIntron och ribavirin öka risken för mjölksyraacidos och leversvikt.
Din läkare kommer att övervaka dig för tecken och symptom på dessa tillstånd (Det är viktigt att även läsa bipacksedeln för ribavirin).
Dessutom kan patienter som behandlas med PegIntron och ribavirin i kombination samt zidovudin ha en ökad risk för att utveckla anemi (lågt antal röda blodkroppar).
Om du även behandlas för HIV- infektion med zidovudin eller stavudin är det osäkert om ribavirin förändrar sättet dessa läkemedel verkar på.
Ditt blod kommer därför att kontrolleras regelbundet för att säkerställa att din HIV- infektion inte blir värre.
Om den blir värre kommer din läkare att besluta om din ribavirinbehandling behöver ändras eller inte.
Samtidig administrering av ribavirin och didanosin och/ eller stavudin rekommenderas inte på grund av risken för mjölksyraacidos (en ökning av mjölksyra i kroppen) och inflammation i bukspottkörteln.
3.
HUR DU ANVÄNDER PEGINTRON
Dela inte med dig av detta läkemedel till någon annan.
Din läkare har bestämt din dos av PegIntron baserad på din vikt.
Om nödvändigt kan dosen behöva ändras under behandlingen.
Kombinationsbehandling När PegIntron ges med ribavirinkapslar är dosen vanligtvis 1, 5 mikrogram/ kg en gång per vecka.
Ribavirinkapslar tas varje dag, morgon och kväll.
Antalet ribavirinkapslar du tar beror på din vikt.
- Om du väger mindre än 65 kg, ta 2 kapslar på morgonen och 2 på kvällen (totalt 800 mg per
dag).
- Om du väger mellan 65 och 85 kg, ta 2 kapslar på morgonen och 3 på kvällen (totalt 1000 mg
varje dag).
- Om du väger mellan 86 och 105 kg, ta 3 kapslar på morgonen och 3 på kvällen (totalt 1200 mg
varje dag).
- Om du väger mer än 105 kg, ta 3 kapslar på morgonen och 4 på kvällen (totalt 1400 mg varje
Hos förstagångsanvändare varar kombinationsbehandlingen i 3 till 6 månader och ibland i ett år beroende på din läkares bedömning.
Läs respektive informationstext för läkemedel som innehåller ribavirin.
För patienter med samtidig HCV/ HIV- infektion varar behandlingen i 48 veckor.
335 Behandling med endast PegIntron:
Vid behandling med endast PegIntron ges vanligtvis en dos på 0, 5 eller 1, 0 mikrogram/ kg en gång per vecka i minst 6 månader och i vissa fall i 1 år.
Om du har en njursjukdom kan din dos, beroende på din njurfunktion, behöva sänkas.
PegIntron enbart har inte studerats hos patienter med samtidig HCV/ HIV- infektion.
Alla patienter:
Om du själv injicerar PegIntron, försäkra dig om att dosen du ordinerats klart framgår på läkemedelsförpackningen du får.
Om du upplever att effekten av PegIntron är för kraftig eller för svag, vänd dig till din läkare eller farmaceut.
PegIntron är avsedd för subkutan användning.
Det betyder att det injiceras med en kort injektionsnål i fettvävnaden precis under huden.
Om du injicerar detta läkemedel själv, kommer du att få instruktioner hur du ska förbereda och ge injektionen.
Detaljerade instruktioner för subkutan administrering finns med i denna bipacksedel (se hur man använder PegIntron förfylld injektionspenna).
Förbered dosen precis innan du avser att injicera den och använd den omedelbart.
Granska noga den beredda lösningen före administreringen.
Använd den inte om den beredda lösningen är missfärgad eller innehåller partiklar.
PegIntron är endast avsedd för engångsbruk.
Därför ska du, efter att du gett dig själv injektionen, kassera PegIntron förfylld injektionspenna tillsammans med den lösning som finns kvar i den.
Injicera PegIntron en gång i veckan på samma dag varje vecka.
Genom att injicera vid samma tidpunkt på dagen varje vecka underlättar man att man inte glömmer bort att ta den.
Använd alltid PegIntron enligt läkarens anvisningar.
Överskrid inte den rekommenderade dosen och använd det så länge som det ordinerats.
Om du använt för stor mängd av PegIntron Informera din läkare eller annan sjukvårdspersonal så snart som möjligt.
Om du har glömt att använda PegIntron Ta dosen så snart du kommer ihåg, forsätt därefter din behandling som vanligt.
Ta inte dubbel dos för att kompensera för glömd dos.
Vid behov, kontakta din läkare eller ditt apotek.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan PegIntron orsaka biverkningar men alla användare behöver inte få dem.
Även om inte alla dessa biverkningar inträffar, kan de kräva medicinsk hjälp om de inträffar.
Vissa personer blir deprimerade då de tar PegIntron, antingen enbart eller i kombination med ribavirin, och i vissa fall har personer haft självmordstankar eller aggressivt beteende (ibland riktat mot andra).
Vissa patienter har begått självmord.
Se till att söka akutvård om du märker att du blir deprimerad eller har självmordstankar eller att ditt beteende förändras.
Du kanske vill överväga att be en familjemedlem eller nära vän om hjälp att uppmärksamma dig på tecken på depression eller förändringar i ditt beteende.
Meddela omedelbart din läkare om någon av följande biverkningar uppstår: smärta i bröstkorgen, förändringar av hur ditt hjärta slår, andningsproblem (inklusive andfåddhet), förvirring, depression, känsla av att vilja skada dig själv, hallucinationer, domningar eller stickande känsla, yrsel, konvulsioner (krampanfall), svårigheter med sömn eller tankeförmåga eller koncentration, svårigheter
Din läkare kommer att kontrollera ditt blod för att säkerställa att antalet av dina vita blodkroppar (celler som bekämpar infektioner) och röda blodkroppar (celler som transporterar syre), blodplättar (celler som stoppar blödning) och andra laboratorievärden är på acceptabla nivåer.
Andra biverkningar som kan förekomma med kombinationen PegIntron och ribavirin kapslar är:
Mycket vanliga rapporterade biverkningar (minst 1 av 10 patienter):
Irritation eller rodnad (och i sällsynta fall skadad hud) vid injektionsstället, huvudvärk, trötthetskänsla, frossa, feber, influensaliknande symptom, svaghet, viktminskning, illamående, nedsatt aptit, diarré eller lös avföring, buksmärta, kräkningar, muskelvärk, smärta i leder och muskler, depression, irritabilitet, svårigheter att somna eller att sova, känsla av oro eller nervositet, koncentrationssvårigheter, humörsvängningar, håravfall, klåda, torr hud, halsont, hosta, andningssvårigheter, yrsel, virusinfektion, utslag och muntorrhet.
Vanliga rapporterade biverkningar (minst 1 av 100 patienter, men färre än 1 av 10 patienter):
Ökad svettning, smärta i bröstkorgen, smärta på höger sida vid revbenen, domningar, smärta eller stickande känsla, förändringar i sköldkörtelaktiviteten (som kan få dig att känna dig trött, eller energisk vilket är mindre vanligt), orolig mage, snabba hjärtslag, agitation, nervositet, svår eller oregelbunden menstruation.
Mindre vanligt är smärta vid injektionsstället, vallningar, lågt eller högt blodtryck, torra eller tårfyllda ögon, rodnad hud eller andra hudbesvär, psoriasis, nässelfeber, nagelbesvär, sjukdomskänsla, svimningskänsla, dålig koordination, förvirring, ökad eller minskad känslighet vid beröring, spända muskler, artrit, blåmärken, minskad lust att utföra aktiviteter inklusive sex, sexuella problem, ovanliga drömmar, darrande händer, svindel (känsla av rotation), ökad aptit, halsbränna, tarmgaser (flatulens), förstoppning, hemorrojder, rött eller blödande tandkött, rodnad eller sår i munnen, smakförändringar, förändringar av hörseln eller öronsusningar, törst, förändrat beteende eller aggressivt beteende (ibland riktat mot andra), sömnighet, slemhinnesår, svamp - eller bakterieinfektioner, irritation i prostatakörteln, ökat behov att urinera, öron - eller luftvägsinfektioner, bihåleinflammation, täppt eller rinnande näsa, onormal hårstruktur, känslighet för solljus, migränhuvudvärk, ögonsmärta eller ögoninfektion, dimsyn, ansiktssvullnad, svullnad av händer eller fötter, förstorad lever, problem med äggstockar eller vagina, bröstsmärta, talsvårigheter och svullna körtlar.
Följande sällsynta och mycket sällsynta biverkningar har rapporterats för PegIntron:
Sällan rapporterade biverkningar (minst 1 av 10 000 patienter, men färre än 1 av 1 000 patienter):
Diabetes, onormal hjärtrytm, inflammation i bukspottskörteln, inflammation och nedbrytning av muskelvävnad och perifera nerver, njurproblem och kramper.
Mycket sällan rapporterade biverkningar (färre än 1 av 10 000 patienter):
I mycket sällsynta fall har sarkoidos (en sjukdom som kännetecknas av ihållande feber, viktminskning, ledvärk och – svullnad, hudförändringar och svullna körtlar) rapporterats.
Förlorat medvetande har inträffat i sällsynta fall med alfainterferoner, främst hos äldre patienter behandlade med höga doser.
Slaganfall (cerebrovaskulär händelse) har rapporterats.
Kontakta omedelbart din läkare om du har något av dessa symptom eller några andra besvärande symptom.
I mycket sällsynta fall kan PegIntron enbart eller i kombination med ribavirin orsaka aplastisk anemi.
Brist på röda blodkroppar, ett tillstånd där kroppen upphör med eller minskar produktionen av röda blodkroppar, har rapporterats.
Detta kan ge svår blodbrist med symptom som kan omfatta ovanlig trötthet och orkeslöshet.
337 Följande biverkningar har dessutom rapporterats för PegIntron: ansiktsförlamning (svaghet och förslappning av ena ansiktshalvan) och allvarliga allergiska reaktioner såsom angioödem (en allergisk hudsjukdom som kännetecknas av fläckar av avgränsad svullnad som omfattar huden och dess subkutana lager, slemhinnorna och ibland inre organ), toxisk överhudsavlossning/ Stevens Johnsons syndrom/ erythema multiforma (ett spektrum av hudutslag av varierande svårighetsgrad inklusive död, som kan vara förenade med blåsor i munnen, näsan, ögonen och andra slemhinnor och vävnadsdöd av drabbade hudpartier), maniska tillstånd (överdriven eller ogrundad entusiasm), bipolära sjukdomar (humörförändringar som kännetecknas av växlingar mellan nedstämdhet och upprymdhet), hjärtsäcksutgjutning (vätskeansamling som utvecklas mellan hjärtsäcken och själva hjärtat), perikardit (inflammation i hjärtsäcken).
Dessutom har Vogt- Koyanagi- Haradas syndrom (en autoimmun inflammatorisk sjukdom som drabbar ögon, hud och membranen i öron, hjärna och ryggmärg) rapporterats vid användning av PegIntron.
Vid behandling med endast PegIntron är det mindre troligt att en del av dessa biverkningar uppstår och en del har inte alls uppstått.
Om du får HAART (kombinationsbehandling med bromsmediciner) kan tillägg av PegIntron och ribavirin öka risken för mjölksyraacidos, leversvikt och utveckling av onormala blodvärden (minskning av antalet röda blodkroppar, som transporterar syre, vissa vita blodkroppar som bekämpar infektioner och blodkroppar som koagulerar och som kallas trombocyter).
Följande övriga biverkningar (som inte nämns ovan) har förekommit med kombinationen PegIntron och ribavirin kapslar hos vuxna patienter med samtidig HCV och HIV- infektion som får HAART: infektion i munnen orsakad av candidasvampar (muntorsk), fel fettmetabolismen, minskat i antal CD4 lymfocyter, minskad aptit, ryggsmärta, gulsot, smärta i extremiteter och onormala laboratorievärden av blodet.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR PEGINTRON SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Efter beredning, använd den beredda lösningen omedelbart eller inom 24 timmar vid förvaring i kylskåp (2°C - 8°C).
Använd inte PegIntron om du ser någon missfärgning av pulvret.
Den beredda lösningen ska vara klar och färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Kassera PegIntron förfylld injektionspenna och all oförbrukad lösning i den efter administrering av dosen.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är peginterferon alfa- 2b, 50 mikrogram/ 0, 5 ml.
- Övriga innehållsämnen är:
Vattenfritt dinatriumfosfat, natriumdivätefosfatdihydrat, sackaros och polysorbat 80;
Vatten för injektionsvätskor.
Läkemedelsformen är pulver och vätska till injektionsvätska, lösning, i förfylld injektionspenna.
Det vita pulvret och den klara och färglösa vätskan är båda inneslutna i en tvåkammarcylinderampull monterad i en förfylld injektionspenna för engångsbruk.
PegIntron 50 mikrogram finns i olika förpackningsstorlekar:
- 1 penna innehållande pulver och vätska till injektionsvätska, lösning, 1 injektionsnål och
2 rengöringsservetter;
- 4 pennor innehållande pulver och vätska till injektionsvätska, lösning, 4 injektionsnålar och
8 rengöringsservetter;
- 6 pennor innehållande pulver och vätska till injektionsvätska, lösning, 6 injektionsnålar och
12 rengöringsservetter;
- 12 pennor innehållande pulver och vätska till injektionsvätska, lösning, 12 injektionsnålar
och 24 rengöringsservetter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
Tillverkare:
SP Labo N. V., Industriepark, 30, B- 2220 Heist- op- den- Berg, Belgien
För ytterligare upplysningar om detta läkemedel kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Шеринг- Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
339 EE- 11314 Tallinn Tel: + 372 654 96 86
A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Tasmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel: + 370 52 101868
Denna bipacksedel godkändes senast den
340 Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
341 BILAGA TILL BIPACKSEDELN
Hur du använder PegIntron förfylld injektionspenna
Följande bruksanvisning förklarar hur du injicerar dig själv med PegIntron förfylld injektionspenna avsedd för engångsbruk.
Läs hela bruksanvisningen noggrant innan du försöker använda pennan och följ den steg för steg.
Din läkare och hans/ hennes sköterska kommer att visa dig hur du ska injicera med PegIntron förfylld injektionspenna.
Försök inte injicera själv om du inte är säker på att du förstår allt helt och hållet.
PegIntron förfylld injektionspenna får bara användas av en person och får inte delas med någon annan.
Använd endast den injektionsnål och de rengöringsservetter som medföljer förpackningen till PegIntron förfylld injektionspenna.
Försäkra dig om att pennan är rumstempererad innan du använder den.
Din läkare ska ha talat om för dig vilken dos du behöver för din behandling.
Observera:
Färgen på dosknappen skiljer sig åt för de olika styrkorna av PegIntron förfylld injektionspenna.
Beredning: a.
Leta upp en ren, väl upplyst arbetsyta som inte är glatt och samla ihop allt du behöver för injektionen.
Allt du behöver finns i PegIntron- förpackningen.
Förpackningen innehåller:
• • • •
PegIntron förfylld injektionspenna en injektionsnål för engångsbruk två rengöringsservetter och dostråg
b.
PegIntron förfylld injektionspenna ska förvaras i kylskåp, men ta ut den och låt den bli rumstempererad innan du använder den.
Kontrollera utgångsdatum som finns tryckt på kartongen innan du tar ut PegIntron förfylld injektionspenna ur kartongen.
Använd inte pennan om utgångsdatum är passerat. c Ta ut PegIntron förfylld injektionspenna ur kartongen.
Titta i pennans fönster och försäkra dig om att det finns en vit till benvit tablett som är hel eller i delar eller pulveriserad.
Det är det PegIntron som ska blandas med vätska inne i pennan innan man injicerar. d.
Tvätta händerna noggrant med tvål och vatten, skölj och torka med en handduk.
Det är viktigt att arbetsytan, händerna och injektionsstället hålls rena för att minska risken för infektion.
Följ de 4 huvudstegen nedan när du använder pennan.
Steg 1:
Blanda läkemedlet Huvudpunkter:
Innan du blandar PegIntron ska du försäkra dig om att den är rumstempererad.
Det är viktigt att du håller PegIntron förfylld injektionspenna upprätt (Dosknappen nedåt) (såsom visas på bild 1).
•
Placera PegIntron förfylld injektionspenna upprätt i hållaren i brickan som medföljer förpackningen (dosknappen hamnar längst ner) på en hård, plan yta som inte är glatt.
Du kan vilja hålla pennan genom att använda greppet.
•
Håll PegIntron förfylld injektionspenna upprätt i dostråget när du blandar pulvret och vätskan och tryck den övre halvan av pennan nedåt mot den hårda, plana, icke- glatta ytan tills du hör ett klick från pennan.
Dos - knapp Hållare
När du har hört klicket kommer du att se i fönstret att de båda mörka propparna har kontakt.
Dosknappen ska vara i nivå med pennskaftet. • Vänta i flera sekunder på att pulvret löser sig. • Vänd försiktigt pennan upp och ner två gånger.
SKAKA
Bild 1
INTE PENNAN. • Håll PegIntron förfylld injektionspenna upprätt, med dosknappen nedåt.
Titta sedan genom pennans fönster för att se att den blandade PegIntron- lösningen är helt upplöst.
Om det fortfarande finns skum ska du vänta tills det försvunnit. • Lösningen ska vara klar och färglös före användning.
Använd inte lösningen om den är missfärgad, grumlig eller innehåller partiklar. • Innan man sätter fast nålen är det normalt att man ser några små bubblor i fönstret på den förfyllda pennan, nästan överst i lösningen. • Lägg tillbaka pennan i hållaren i tråget med dosknappen på botten.
Steg 2:
Sätt fast nålen
•
Torka av gummimembranet på PegIntron förfylld injektionspenna med en regöringsservett medan du håller pennan upprätt i brickhållaren.
•
Ta injektionsnålen som finns i tråget och avlägsna skyddspapperet, men ta INTE bort vare sig det yttre nålskyddet eller det gula inre nålskyddet från injektionsnålen.
Bild 2
•
Medan du håller pennan upprätt i brickhållaren, ska du skjuta in injektionsnålen ORDENTLIGT, rakt in i pennans gummimembran (bild 2) och skruva fast den ordentligt, medsols.
• Håll PegIntron förfylld injektionspenna UPPRÄTT (Dosknappen nedåt) och behåll båda nålskydden på tills du är redo att injicera. • När man skruvar på nålen, “ laddas ” den och gör så att extra vätska och luft i pennan kan avlägsnas.
OBSERVERA:
Det är helt normalt.
De mörka propparna flyttar upp och du kan inte längre se vätskan i fönstret när nålen väl är
Propp
•
Titta genom fönstret för att försäkra dig om att de två propparna sitter ihop.
Om de inte sitter ihop ska du inte använda pennan, eftersom du kanske inte kan ställa in dosen rätt (bild 3).
Bild 3
Steg 3:
Ställ in dosen
• •
Ta upp pennan från brickhållaren.
Håll i pennan ordentligt och dra ut dosknappen så långt det går tills du ser en mörk ring på pennan.
Dosknappen ska vara lätt att dra ut utan att man behöver använda särskilt mycket kraft (bild 4).
OBSERVERA:
Skjut inte tillbaka dosknappen nu.
Mörk ring
Bild 4
•
Vrid dosknappen till den dos du har förskrivits står i linje med dosindikatorn.
Knappen ska vridas lätt utan att alltför mycket kraft behövs (bild 5).
Om du har svårigheter att ställa in dosen ska du kontrollera att dosknappen har dragits ut så långt det går.
OBSERVERA:
Om du inte utan svårighet kan dra ut dosknappen eller ställa in dosen, ska du inte använda extra kraft och inte använda den här pennan eftersom den kanske inte avger korrekt dos.
Bild 5
•
Lägg försiktigt ner pennan på en hård, plan yta som inte är glatt.
Avlägsna INTE något av nålskydden och skjut INTE in dosknappen förrän du är redo att injicera PegIntron- dosen.
Steg 4:
Injicera PegIntron- lösningen
Välj injektionsställe.
Din läkare ska ha talat om för dig vilka ställen du ska använda (t ex låret eller buken).
De bästa ställena att injicera sig själv på är områden med ett lager fett mellan hud och muskler, såsom låret, utsidan av överarmen och buken.
Injicera inte i området nära naveln eller midjan.
Om du är mycket mager ska du bara använda låret eller utsidan av armen för att injicera.
Du ska välja olika ställen varje gång du injicerar PegIntron för att undvika sårigheter på något ställe.
Injicera inte PegIntron på ett ställe där huden är irriterad, röd, har blåmärken, är infekterad eller har ärr, strior eller knölar.
Rengör injektionsstället med den andra rengöringsservetten som medföljer och vänta tills ytan har torkat.
Yttre nålskydd
• •
Dra av det yttre nålskyddet (bild 6).
Det kan finnas litet vätska runt det inre nålskyddet.
Oroa dig inte, det är normalt.
Vätskan ingår inte i din dos, det är överskott.
Gult inre nålskydd
•
När injektionsstället har torkat drar du av det gula inre nålskyddet försiktigt för att frigöra injektionsnålen.
Du kan nu injicera.
Bild 6
•
Håll PegIntron förfylld injektionspenna med fingrarna runt pennskaftet och tummen på dosknappen (bild 7).
•
Med den andra handen nyper du ett veck av lös hud i det område som du har rengjort för injektion.
•
För in nålen i huden som du har dragit upp i en vinkel mellan 45° och 90°.
• •
Håll tummen nertryckt på dosknappen i ytterligare 5 sekunder för att försäkra dig om du får hela dosen.
Bild 7
• Dra ut nålen från huden. • Tryck försiktigt på injektionsstället med en liten tygbit eller steril kompress i några sekunder om det behövs. • Massera inte injektionsstället.
Om det blöder, täck med plåster. • Kasta PegIntron förfylld penna tillsammans med nålen i en sluten hård behållare.
Kontrollera injektionsstället efter 2 timmar för att se om det är rött, svullet eller ömt.
Om du får en hudreaktion och den inte försvinner på ett par dagar ska du kontakta sjukvårdpersonal.
346 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
PegIntron 80 mikrogram pulver och vätska till injektionsvätska, lösning, i förfylld injektionspenna Peginterferon alfa- 2b (konjugat av rekombinant interferon alfa- 2b med monometoxipolyetylenglykol)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad PegIntron är och vad det används för 2.
Innan du använder PegIntron 3.
Hur du använder PegIntron 4.
Eventuella biverkningar 5.
Hur PegIntron ska förvaras 6.
Övriga upplysningar
1.
VAD PEGINTRON ÄR OCH VAD DET ANVÄNDS FÖR
Interferoner påverkar och hjälper kroppens immunförsvar i kampen mot infektioner och allvarliga sjukdomar.
Detta inkluderar förstagångsanvändare med samtidig kliniskt stabil HIV - infektion.
Bästa sättet att använda PegIntron vid denna behandling är i kombination med ribavirin.
Denna kombination används av förstagångsanvändare.
Denna kombination används också av patienter vars sjukdom kommit tillbaka och av patienter som tidigare inte svarat på behandling med alfainterferon (pegylerad eller icke- pegylerad) i kombination med ribavirin eller alfainterferon som enda behandling.
PegIntron används som enda läkemedel om man inte tål eller inte får använda ribavirin.
2.
INNAN DU ANVÄNDER PEGINTRON
PegIntron rekommenderas inte till patienter under 18 år.
Använd inte PegIntron
- Om du är allergisk (överkänslig) mot peginterferon alfa- 2b eller mot något av övriga
innehållsämnen i PegIntron.
- Om du är allergisk (överkänslig) mot något annat interferon.
- Om du har haft allvarliga hjärtproblem eller om du har en hjärtsjukdom som inte varit
välkontrollerad under de senaste 6 månaderna.
- Om du har ett allvarligt medicinskt tillstånd som gör dig mycket svag.
Om du tar
något läkemedel som dämpar ditt immunförsvar (ditt immunförsvar skyddar dig mot infektion och vissa sjukdomar).
- Om du har framskriden okontrollerad leversjukdom (annan än hepatit C).
- Om du har en sköldkörtelsjukdom som inte är välkontrollerad med läkemedel.
- Om du har något tillstånd som kan orsaka konvulsioner (kramper eller anfall).
Var särskilt försiktig med PegIntron 347
- Om du utvecklar symptom på en allvarlig allergisk reaktion (såsom andningssvårigheter,
pipande andning eller nässelfeber) medan du tar detta läkemedel, så sök omedelbart medicinsk hjälp.
- Om du någon gång haft en hjärtattack eller några hjärtproblem.
- Om du någon gång behandlats för depression eller någon annan nervös eller mental störning.
- Om du har en njursjukdom kan din läkare ge dig en lägre dos än vad som är vanligt och
övervaka dina njurblodvärden regelbundet under behandlingen.
Om du lider av njursjukdom och behandlas med PegIntron tillsammans med läkemedel som innehåller ribavirin, ska din läkare kontrollera dig mer noggrant avseende minskning av röda blodkroppar.
- Om du har haft några problem med levern (andra än hepatit C).
- Om du utvecklar symptom som förknippas med en förkylning eller andra luftvägsinfektioner,
såsom feber, hosta eller svårigheter att andas, så berätta det för din läkare.
- Om du är diabetiker kan din läkare be dig genomgå en ögonundersökning.
- Om du har haft någon allvarlig sjukdom som påverkar din andning eller ditt blod.
- Om du har psoriasis kan den förvärras under behandling med PegIntron.
- Om du planerar att bli gravid, diskutera detta med din läkare innan du börjar använda PegIntron.
- Om du även behandlas för HIV, se Användning av andra läkemedel.
- Om du har haft en allvarlig nervös eller mental störning.
- Om du någon gång har haft depression eller utvecklar symptom som hör till depression (t ex
känslor av svårmod, nedslagenhet) under behandlingen med PegIntron (se avsnitt 4).
- Om du genomgått en organtransplantation, antingen njure eller lever, kan interferonbehandling
öka risken för att organet stöts bort.
Diskutera detta med din läkare.
Tand - och tandköttsbesvär som kan leda till tandlossning har rapporterats hos patienter som fått PegIntron och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänderna och munslemhinnan vid långtidsbehandling med kombinationen av PegIntron och ribavirin.
Du bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om du gör det ska du skölja munnen noggrant efteråt.
Under behandling med PegIntron Din läkare kan vilja att du dricker extra vätska för att motverka lågt blodtryck.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
I studier på dräktiga djur har interferoner ibland orsakat missfall.
Effekten på graviditet är okänd.
Vid kombinationsbehandling med ribavirin, kan ribavirin vara mycket skadligt för ett ofött barn, därför måste både kvinnliga och manliga patienter vidta speciella försiktighetsåtgärder i sitt sexuella samliv om det finns möjlighet att bli gravid:
- om du är flicka eller kvinna i fertil ålder måste du visa upp ett negativt graviditetstest före
behandlingen, varje månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Du och din partner måste båda använda ett effektivt preventivmedel under den tid du tar ribavirin och under 4 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
- om du är man och tar ribavirin ska du inte ha samlag med en gravid kvinna såvida du inte använder
Detta minskar risken för att ribavirin blir kvar i kvinnans kropp.
Om din kvinnliga partner inte är gravid nu men är i fertil ålder, måste hon göra ett graviditetstest varje månad under behandlingen och under 7 månader efter att behandlingen har avslutats.
Du kan diskutera detta med din läkare.
Om du är en manlig patient måste både du och din partner använda ett effektivt preventivmedel under den tid du tar ribavirin och under 7 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
348 Det är okänt om detta läkemedel passerar till bröstmjölk.
Amma därför inte om du använder PegIntron.
Vid kombinationsbehandling med ribavirin, läs respektive informationstext för läkemedel som innehåller ribavirin.
Körförmåga och användning av maskiner Kör inte bil eller använd inte verktyg eller maskiner om du känner dig trött, sömnig eller förvirrad under tiden du använder PegIntron.
Viktig information om något innehållsämne i PegIntron Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per 0, 7 ml, d. v. s. nästan ” natriumfri ”.
Detta läkemedel innehåller sackaros.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar detta läkemedel.
Patienter som även har HIV- infektion Mjölksyraacidos och försämring av leverfunktionen är biverkningar som förknippas med högaktiv antiretroviral behandling (HAART) som är en HIV- behandling.
Om du får HAART- behandling kan tillägg av PegIntron och ribavirin öka risken för mjölksyraacidos och leversvikt.
Din läkare kommer att övervaka dig för tecken och symptom på dessa tillstånd (Det är viktigt att även läsa bipacksedeln för ribavirin).
Dessutom kan patienter som behandlas med PegIntron och ribavirin i kombination samt zidovudin ha en ökad risk för att utveckla anemi (lågt antal röda blodkroppar).
Om du även behandlas för HIV- infektion med zidovudin eller stavudin är det osäkert om ribavirin förändrar sättet dessa läkemedel verkar på.
Ditt blod kommer därför att kontrolleras regelbundet för att säkerställa att din HIV- infektion inte blir värre.
Om den blir värre kommer din läkare att besluta om din ribavirinbehandling behöver ändras eller inte.
Samtidig administrering av ribavirin och didanosin och/ eller stavudin rekommenderas inte på grund av risken för mjölksyraacidos (en ökning av mjölksyra i kroppen) och inflammation i bukspottkörteln.
3.
HUR DU ANVÄNDER PEGINTRON
Dela inte med dig av detta läkemedel till någon annan.
Din läkare har bestämt din dos av PegIntron baserad på din vikt.
Om nödvändigt kan dosen behöva ändras under behandlingen.
Kombinationsbehandling När PegIntron ges med ribavirinkapslar är dosen vanligtvis 1, 5 mikrogram/ kg en gång per vecka.
Ribavirinkapslar tas varje dag, morgon och kväll.
Antalet ribavirinkapslar du tar beror på din vikt.
- Om du väger mindre än 65 kg, ta 2 kapslar på morgonen och 2 på kvällen (totalt 800 mg per
dag).
- Om du väger mellan 65 och 85 kg, ta 2 kapslar på morgonen och 3 på kvällen (totalt 1000 mg
varje dag).
- Om du väger mellan 86 och 105 kg, ta 3 kapslar på morgonen och 3 på kvällen (totalt 1200 mg
varje dag).
- Om du väger mer än 105 kg, ta 3 kapslar på morgonen och 4 på kvällen (totalt 1400 mg varje
Hos förstagångsanvändare varar kombinationsbehandlingen i 3 till 6 månader och ibland i ett år beroende på din läkares bedömning.
Läs respektive informationstext för läkemedel som innehåller ribavirin.
För patienter med samtidig HCV/ HIV- infektion varar behandlingen i 48 veckor.
349 Behandling med endast PegIntron:
Vid behandling med endast PegIntron ges vanligtvis en dos på 0, 5 eller 1, 0 mikrogram/ kg en gång per vecka i minst 6 månader och i vissa fall i 1 år.
Om du har en njursjukdom kan din dos, beroende på din njurfunktion, behöva sänkas.
PegIntron enbart har inte studerats hos patienter med samtidig HCV/ HIV- infektion.
Alla patienter:
Om du själv injicerar PegIntron, försäkra dig om att dosen du ordinerats klart framgår på läkemedelsförpackningen du får.
Om du upplever att effekten av PegIntron är för kraftig eller för svag, vänd dig till din läkare eller farmaceut.
PegIntron är avsedd för subkutan användning.
Det betyder att det injiceras med en kort injektionsnål i fettvävnaden precis under huden.
Om du injicerar detta läkemedel själv, kommer du att få instruktioner hur du ska förbereda och ge injektionen.
Detaljerade instruktioner för subkutan administrering finns med i denna bipacksedel (se hur man använder PegIntron förfylld injektionspenna).
Förbered dosen precis innan du avser att injicera den och använd den omedelbart.
Granska noga den beredda lösningen före administreringen.
Använd den inte om den beredda lösningen är missfärgad eller innehåller partiklar.
PegIntron är endast avsedd för engångsbruk.
Därför ska du, efter att du gett dig själv injektionen, kassera PegIntron förfylld injektionspenna tillsammans med den lösning som finns kvar i den.
Injicera PegIntron en gång i veckan på samma dag varje vecka.
Genom att injicera vid samma tidpunkt på dagen varje vecka underlättar man att man inte glömmer bort att ta den.
Använd alltid PegIntron enligt läkarens anvisningar.
Överskrid inte den rekommenderade dosen och använd det så länge som det ordinerats.
Om du använt för stor mängd av PegIntron Informera din läkare eller annan sjukvårdspersonal så snart som möjligt.
Om du har glömt att använda PegIntron Ta dosen så snart du kommer ihåg, forsätt därefter din behandling som vanligt.
Ta inte dubbel dos för att kompensera för glömd dos.
Vid behov, kontakta din läkare eller ditt apotek.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan PegIntron orsaka biverkningar men alla användare behöver inte få dem.
Även om inte alla dessa biverkningar inträffar, kan de kräva medicinsk hjälp om de inträffar.
Vissa personer blir deprimerade då de tar PegIntron, antingen enbart eller i kombination med ribavirin, och i vissa fall har personer haft självmordstankar eller aggressivt beteende (ibland riktat mot andra).
Vissa patienter har begått självmord.
Se till att söka akutvård om du märker att du blir deprimerad eller har självmordstankar eller att ditt beteende förändras.
Du kanske vill överväga att be en familjemedlem eller nära vän om hjälp att uppmärksamma dig på tecken på depression eller förändringar i ditt beteende.
Meddela omedelbart din läkare om någon av följande biverkningar uppstår: smärta i bröstkorgen, förändringar av hur ditt hjärta slår, andningsproblem (inklusive andfåddhet), förvirring, depression, känsla av att vilja skada dig själv, hallucinationer, domningar eller stickande känsla, yrsel, konvulsioner (krampanfall), svårigheter med sömn eller tankeförmåga eller koncentration, svårigheter
Din läkare kommer att kontrollera ditt blod för att säkerställa att antalet av dina vita blodkroppar (celler som bekämpar infektioner) och röda blodkroppar (celler som transporterar syre), blodplättar (celler som stoppar blödning) och andra laboratorievärden är på acceptabla nivåer.
Andra biverkningar som kan förekomma med kombinationen PegIntron och ribavirin kapslar är:
Mycket vanliga rapporterade biverkningar (minst 1 av 10 patienter):
Irritation eller rodnad (och i sällsynta fall skadad hud) vid injektionsstället, huvudvärk, trötthetskänsla, frossa, feber, influensaliknande symptom, svaghet, viktminskning, illamående, nedsatt aptit, diarré eller lös avföring, buksmärta, kräkningar, muskelvärk, smärta i leder och muskler, depression, irritabilitet, svårigheter att somna eller att sova, känsla av oro eller nervositet, koncentrationssvårigheter, humörsvängningar, håravfall, klåda, torr hud, halsont, hosta, andningssvårigheter, yrsel, virusinfektion, utslag och muntorrhet.
Vanliga rapporterade biverkningar (minst 1 av 100 patienter, men färre än 1 av 10 patienter):
Ökad svettning, smärta i bröstkorgen, smärta på höger sida vid revbenen, domningar, smärta eller stickande känsla, förändringar i sköldkörtelaktiviteten (som kan få dig att känna dig trött, eller energisk vilket är mindre vanligt), orolig mage, snabba hjärtslag, agitation, nervositet, svår eller oregelbunden menstruation.
Mindre vanligt är smärta vid injektionsstället, vallningar, lågt eller högt blodtryck, torra eller tårfyllda ögon, rodnad hud eller andra hudbesvär, psoriasis, nässelfeber, nagelbesvär, sjukdomskänsla, svimningskänsla, dålig koordination, förvirring, ökad eller minskad känslighet vid beröring, spända muskler, artrit, blåmärken, minskad lust att utföra aktiviteter inklusive sex, sexuella problem, ovanliga drömmar, darrande händer, svindel (känsla av rotation), ökad aptit, halsbränna, tarmgaser (flatulens), förstoppning, hemorrojder, rött eller blödande tandkött, rodnad eller sår i munnen, smakförändringar, förändringar av hörseln eller öronsusningar, törst, förändrat beteende eller aggressivt beteende (ibland riktat mot andra), sömnighet, slemhinnesår, svamp - eller bakterieinfektioner, irritation i prostatakörteln, ökat behov att urinera, öron - eller luftvägsinfektioner, bihåleinflammation, täppt eller rinnande näsa, onormal hårstruktur, känslighet för solljus, migränhuvudvärk, ögonsmärta eller ögoninfektion, dimsyn, ansiktssvullnad, svullnad av händer eller fötter, förstorad lever, problem med äggstockar eller vagina, bröstsmärta, talsvårigheter och svullna körtlar.
Följande sällsynta och mycket sällsynta biverkningar har rapporterats för PegIntron:
Sällan rapporterade biverkningar (minst 1 av 10 000 patienter, men färre än 1 av 1 000 patienter):
Diabetes, onormal hjärtrytm, inflammation i bukspottskörteln, inflammation och nedbrytning av muskelvävnad och perifera nerver, njurproblem och kramper.
Mycket sällan rapporterade biverkningar (färre än 1 av 10 000 patienter):
I mycket sällsynta fall har sarkoidos (en sjukdom som kännetecknas av ihållande feber, viktminskning, ledvärk och – svullnad, hudförändringar och svullna körtlar) rapporterats.
Förlorat medvetande har inträffat i sällsynta fall med alfainterferoner, främst hos äldre patienter behandlade med höga doser.
Slaganfall (cerebrovaskulär händelse) har rapporterats.
Kontakta omedelbart din läkare om du har något av dessa symptom eller några andra besvärande symptom.
I mycket sällsynta fall kan PegIntron enbart eller i kombination med ribavirin orsaka aplastisk anemi.
Brist på röda blodkroppar, ett tillstånd där kroppen upphör med eller minskar produktionen av röda blodkroppar, har rapporterats.
Detta kan ge svår blodbrist med symptom som kan omfatta ovanlig trötthet och orkeslöshet.
351 Följande biverkningar har dessutom rapporterats för PegIntron: ansiktsförlamning (svaghet och förslappning av ena ansiktshalvan) och allvarliga allergiska reaktioner såsom angioödem (en allergisk hudsjukdom som kännetecknas av fläckar av avgränsad svullnad som omfattar huden och dess subkutana lager, slemhinnorna och ibland inre organ), toxisk överhudsavlossning/ Stevens Johnsons syndrom/ erythema multiforma (ett spektrum av hudutslag av varierande svårighetsgrad inklusive död, som kan vara förenade med blåsor i munnen, näsan, ögonen och andra slemhinnor och vävnadsdöd av drabbade hudpartier), maniska tillstånd (överdriven eller ogrundad entusiasm), bipolära sjukdomar (humörförändringar som kännetecknas av växlingar mellan nedstämdhet och upprymdhet), hjärtsäcksutgjutning (vätskeansamling som utvecklas mellan hjärtsäcken och själva hjärtat), perikardit (inflammation i hjärtsäcken).
Dessutom har Vogt- Koyanagi- Haradas syndrom (en autoimmun inflammatorisk sjukdom som drabbar ögon, hud och membranen i öron, hjärna och ryggmärg) rapporterats vid användning av PegIntron.
Vid behandling med endast PegIntron är det mindre troligt att en del av dessa biverkningar uppstår och en del har inte alls uppstått.
Om du får HAART (kombinationsbehandling med bromsmediciner) kan tillägg av PegIntron och ribavirin öka risken för mjölksyraacidos, leversvikt och utveckling av onormala blodvärden (minskning av antalet röda blodkroppar, som transporterar syre, vissa vita blodkroppar som bekämpar infektioner och blodkroppar som koagulerar och som kallas trombocyter).
Följande övriga biverkningar (som inte nämns ovan) har förekommit med kombinationen PegIntron och ribavirin kapslar hos vuxna patienter med samtidig HCV och HIV- infektion som får HAART: infektion i munnen orsakad av candidasvampar (muntorsk), fel fettmetabolismen, minskat i antal CD4 lymfocyter, minskad aptit, ryggsmärta, gulsot, smärta i extremiteter och onormala laboratorievärden av blodet.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR PEGINTRON SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Efter beredning, använd den beredda lösningen omedelbart eller inom 24 timmar vid förvaring i kylskåp (2°C - 8°C).
Använd inte PegIntron om du ser någon missfärgning av pulvret.
Den beredda lösningen ska vara klar och färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Kassera PegIntron förfylld injektionspenna och all oförbrukad lösning i den efter administrering av dosen.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är peginterferon alfa- 2b, 80 mikrogram/ 0, 5 ml.
- Övriga innehållsämnen är:
Vattenfritt dinatriumfosfat, natriumdivätefosfatdihydrat, sackaros och polysorbat 80;
Vatten för injektionsvätskor.
Läkemedelsformen är pulver och vätska till injektionsvätska, lösning, i förfylld injektionspenna.
Det vita pulvret och den klara och färglösa vätskan är båda inneslutna i en tvåkammarcylinderampull monterad i en förfylld injektionspenna för engångsbruk.
PegIntron 80 mikrogram finns i olika förpackningsstorlekar:
- 1 penna innehållande pulver och vätska till injektionsvätska, lösning, 1 injektionsnål och
2 rengöringsservetter;
- 4 pennor innehållande pulver och vätska till injektionsvätska, lösning, 4 injektionsnålar och
8 rengöringsservetter;
- 6 pennor innehållande pulver och vätska till injektionsvätska, lösning, 6 injektionsnålar och
12 rengöringsservetter;
- 12 pennor innehållande pulver och vätska till injektionsvätska, lösning, 12 injektionsnålar
och 24 rengöringsservetter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
Tillverkare:
SP Labo N. V., Industriepark, 30, B- 2220 Heist- op- den- Berg, Belgien
För ytterligare upplysningar om detta läkemedel kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Шеринг- Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
353 EE- 11314 Tallinn Tel: + 372 654 96 86
A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Tasmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel: + 370 52 101868
Denna bipacksedel godkändes senast den
354 Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
355 BILAGA TILL BIPACKSEDELN
Hur du använder PegIntron förfylld injektionspenna
Följande bruksanvisning förklarar hur du injicerar dig själv med PegIntron förfylld injektionspenna avsedd för engångsbruk.
Läs hela bruksanvisningen noggrant innan du försöker använda pennan och följ den steg för steg.
Din läkare och hans/ hennes sköterska kommer att visa dig hur du ska injicera med PegIntron förfylld injektionspenna.
Försök inte injicera själv om du inte är säker på att du förstår allt helt och hållet.
PegIntron förfylld injektionspenna får bara användas av en person och får inte delas med någon annan.
Använd endast den injektionsnål och de rengöringsservetter som medföljer förpackningen till PegIntron förfylld injektionspenna.
Försäkra dig om att pennan är rumstempererad innan du använder den.
Din läkare ska ha talat om för dig vilken dos du behöver för din behandling.
Observera:
Färgen på dosknappen skiljer sig åt för de olika styrkorna av PegIntron förfylld injektionspenna.
Beredning: a.
Leta upp en ren, väl upplyst arbetsyta som inte är glatt och samla ihop allt du behöver för injektionen.
Allt du behöver finns i PegIntron- förpackningen.
Förpackningen innehåller:
• • • •
PegIntron förfylld injektionspenna en injektionsnål för engångsbruk två rengöringsservetter och dostråg
b.
PegIntron förfylld injektionspenna ska förvaras i kylskåp, men ta ut den och låt den bli rumstempererad innan du använder den.
Kontrollera utgångsdatum som finns tryckt på kartongen innan du tar ut PegIntron förfylld injektionspenna ur kartongen.
Använd inte pennan om utgångsdatum är passerat. c Ta ut PegIntron förfylld injektionspenna ur kartongen.
Titta i pennans fönster och försäkra dig om att det finns en vit till benvit tablett som är hel eller i delar eller pulveriserad.
Det är det PegIntron som ska blandas med vätska inne i pennan innan man injicerar. d.
Tvätta händerna noggrant med tvål och vatten, skölj och torka med en handduk.
Det är viktigt att arbetsytan, händerna och injektionsstället hålls rena för att minska risken för infektion.
Följ de 4 huvudstegen nedan när du använder pennan.
Steg 1:
Blanda läkemedlet Huvudpunkter:
Innan du blandar PegIntron ska du försäkra dig om att den är rumstempererad.
Det är viktigt att du håller PegIntron förfylld injektionspenna upprätt (Dosknappen nedåt) (såsom visas på bild 1).
•
Placera PegIntron förfylld injektionspenna upprätt i hållaren i brickan som medföljer förpackningen (dosknappen hamnar längst ner) på en hård, plan yta som inte är glatt.
Du kan vilja hålla pennan genom att använda greppet.
•
Håll PegIntron förfylld injektionspenna upprätt i dostråget när du blandar pulvret och vätskan och tryck den övre halvan av pennan nedåt mot den hårda, plana, icke- glatta ytan tills du hör ett klick från pennan.
Dos - knapp Hållare
När du har hört klicket kommer du att se i fönstret att de båda mörka propparna har kontakt.
Dosknappen ska vara i nivå med pennskaftet. • Vänta i flera sekunder på att pulvret löser sig. • Vänd försiktigt pennan upp och ner två gånger.
SKAKA
Bild 1
INTE PENNAN. • Håll PegIntron förfylld injektionspenna upprätt, med dosknappen nedåt.
Titta sedan genom pennans fönster för att se att den blandade PegIntron- lösningen är helt upplöst.
Om det fortfarande finns skum ska du vänta tills det försvunnit. • Lösningen ska vara klar och färglös före användning.
Använd inte lösningen om den är missfärgad, grumlig eller innehåller partiklar. • Innan man sätter fast nålen är det normalt att man ser några små bubblor i fönstret på den förfyllda pennan, nästan överst i lösningen. • Lägg tillbaka pennan i hållaren i tråget med dosknappen på botten.
Steg 2:
Sätt fast nålen
•
Torka av gummimembranet på PegIntron förfylld injektionspenna med en regöringsservett medan du håller pennan upprätt i brickhållaren.
•
Ta injektionsnålen som finns i tråget och avlägsna skyddspapperet, men ta INTE bort vare sig det yttre nålskyddet eller det gula inre nålskyddet från injektionsnålen.
Bild 2
•
Medan du håller pennan upprätt i brickhållaren, ska du skjuta in injektionsnålen ORDENTLIGT, rakt in i pennans gummimembran (bild 2) och skruva fast den ordentligt, medsols.
• Håll PegIntron förfylld injektionspenna UPPRÄTT (Dosknappen nedåt) och behåll båda nålskydden på tills du är redo att injicera. • När man skruvar på nålen, “ laddas ” den och gör så att extra vätska och luft i pennan kan avlägsnas.
OBSERVERA:
Det är helt normalt.
De mörka propparna flyttar upp och du kan inte längre se vätskan i fönstret när nålen väl är
Propp
•
Titta genom fönstret för att försäkra dig om att de två propparna sitter ihop.
Om de inte sitter ihop ska du inte använda pennan, eftersom du kanske inte kan ställa in dosen rätt (bild 3).
Bild 3
Steg 3:
Ställ in dosen
• •
Ta upp pennan från brickhållaren.
Håll i pennan ordentligt och dra ut dosknappen så långt det går tills du ser en mörk ring på pennan.
Dosknappen ska vara lätt att dra ut utan att man behöver använda särskilt mycket kraft (bild 4).
OBSERVERA:
Skjut inte tillbaka dosknappen nu.
Mörk ring
Bild 4
•
Vrid dosknappen till den dos du har förskrivits står i linje med dosindikatorn.
Knappen ska vridas lätt utan att alltför mycket kraft behövs (bild 5).
Om du har svårigheter att ställa in dosen ska du kontrollera att dosknappen har dragits ut så långt det går.
OBSERVERA:
Om du inte utan svårighet kan dra ut dosknappen eller ställa in dosen, ska du inte använda extra kraft och inte använda den här pennan eftersom den kanske inte avger korrekt dos.
Bild 5
•
Lägg försiktigt ner pennan på en hård, plan yta som inte är glatt.
Avlägsna INTE något av nålskydden och skjut INTE in dosknappen förrän du är redo att injicera PegIntron- dosen.
Steg 4:
Injicera PegIntron- lösningen
Välj injektionsställe.
Din läkare ska ha talat om för dig vilka ställen du ska använda (t ex låret eller buken).
De bästa ställena att injicera sig själv på är områden med ett lager fett mellan hud och muskler, såsom låret, utsidan av överarmen och buken.
Injicera inte i området nära naveln eller midjan.
Om du är mycket mager ska du bara använda låret eller utsidan av armen för att injicera.
Du ska välja olika ställen varje gång du injicerar PegIntron för att undvika sårigheter på något ställe.
Injicera inte PegIntron på ett ställe där huden är irriterad, röd, har blåmärken, är infekterad eller har ärr, strior eller knölar.
Rengör injektionsstället med den andra rengöringsservetten som medföljer och vänta tills ytan har torkat.
Yttre nålskydd
• •
Dra av det yttre nålskyddet (bild 6).
Det kan finnas litet vätska runt det inre nålskyddet.
Oroa dig inte, det är normalt.
Vätskan ingår inte i din dos, det är överskott.
Gult inre nålskydd
•
När injektionsstället har torkat drar du av det gula inre nålskyddet försiktigt för att frigöra injektionsnålen.
Du kan nu injicera.
Bild 6
•
Håll PegIntron förfylld injektionspenna med fingrarna runt pennskaftet och tummen på dosknappen (bild 7).
•
Med den andra handen nyper du ett veck av lös hud i det område som du har rengjort för injektion.
•
För in nålen i huden som du har dragit upp i en vinkel mellan 45° och 90°.
• •
Håll tummen nertryckt på dosknappen i ytterligare 5 sekunder för att försäkra dig om du får hela dosen.
Bild 7
• Dra ut nålen från huden. • Tryck försiktigt på injektionsstället med en liten tygbit eller steril kompress i några sekunder om det behövs. • Massera inte injektionsstället.
Om det blöder, täck med plåster. • Kasta PegIntron förfylld penna tillsammans med nålen i en sluten hård behållare.
Kontrollera injektionsstället efter 2 timmar för att se om det är rött, svullet eller ömt.
Om du får en hudreaktion och den inte försvinner på ett par dagar ska du kontakta sjukvårdpersonal.
360 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
PegIntron 100 mikrogram pulver och vätska till injektionsvätska, lösning, i förfylld injektionspenna Peginterferon alfa- 2b (konjugat av rekombinant interferon alfa- 2b med monometoxipolyetylenglykol)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad PegIntron är och vad det används för 2.
Innan du använder PegIntron 3.
Hur du använder PegIntron 4.
Eventuella biverkningar 5.
Hur PegIntron ska förvaras 6.
Övriga upplysningar
1.
VAD PEGINTRON ÄR OCH VAD DET ANVÄNDS FÖR
Interferoner påverkar och hjälper kroppens immunförsvar i kampen mot infektioner och allvarliga sjukdomar.
Detta inkluderar förstagångsanvändare med samtidig kliniskt stabil HIV - infektion.
Bästa sättet att använda PegIntron vid denna behandling är i kombination med ribavirin.
Denna kombination används av förstagångsanvändare.
Denna kombination används också av patienter vars sjukdom kommit tillbaka och av patienter som tidigare inte svarat på behandling med alfainterferon (pegylerad eller icke- pegylerad) i kombination med ribavirin eller alfainterferon som enda behandling.
PegIntron används som enda läkemedel om man inte tål eller inte får använda ribavirin.
2.
INNAN DU ANVÄNDER PEGINTRON
PegIntron rekommenderas inte till patienter under 18 år.
Använd inte PegIntron
- Om du är allergisk (överkänslig) mot peginterferon alfa- 2b eller mot något av övriga
innehållsämnen i PegIntron.
- Om du är allergisk (överkänslig) mot något annat interferon.
- Om du har haft allvarliga hjärtproblem eller om du har en hjärtsjukdom som inte varit
välkontrollerad under de senaste 6 månaderna.
- Om du har ett allvarligt medicinskt tillstånd som gör dig mycket svag.
Om du tar
något läkemedel som dämpar ditt immunförsvar (ditt immunförsvar skyddar dig mot infektion och vissa sjukdomar).
- Om du har framskriden okontrollerad leversjukdom (annan än hepatit C).
- Om du har en sköldkörtelsjukdom som inte är välkontrollerad med läkemedel.
- Om du har något tillstånd som kan orsaka konvulsioner (kramper eller anfall).
Var särskilt försiktig med PegIntron 361
- Om du utvecklar symptom på en allvarlig allergisk reaktion (såsom andningssvårigheter,
pipande andning eller nässelfeber) medan du tar detta läkemedel, så sök omedelbart medicinsk hjälp.
- Om du någon gång haft en hjärtattack eller några hjärtproblem.
- Om du någon gång behandlats för depression eller någon annan nervös eller mental störning.
- Om du har en njursjukdom kan din läkare ge dig en lägre dos än vad som är vanligt och
övervaka dina njurblodvärden regelbundet under behandlingen.
Om du lider av njursjukdom och behandlas med PegIntron tillsammans med läkemedel som innehåller ribavirin, ska din läkare kontrollera dig mer noggrant avseende minskning av röda blodkroppar.
- Om du har haft några problem med levern (andra än hepatit C).
- Om du utvecklar symptom som förknippas med en förkylning eller andra luftvägsinfektioner,
såsom feber, hosta eller svårigheter att andas, så berätta det för din läkare.
- Om du är diabetiker kan din läkare be dig genomgå en ögonundersökning.
- Om du har haft någon allvarlig sjukdom som påverkar din andning eller ditt blod.
- Om du har psoriasis kan den förvärras under behandling med PegIntron.
- Om du planerar att bli gravid, diskutera detta med din läkare innan du börjar använda PegIntron.
- Om du även behandlas för HIV, se Användning av andra läkemedel.
- Om du har haft en allvarlig nervös eller mental störning.
- Om du någon gång har haft depression eller utvecklar symptom som hör till depression (t ex
känslor av svårmod, nedslagenhet) under behandlingen med PegIntron (se avsnitt 4).
- Om du genomgått en organtransplantation, antingen njure eller lever, kan interferonbehandling
öka risken för att organet stöts bort.
Diskutera detta med din läkare.
Tand - och tandköttsbesvär som kan leda till tandlossning har rapporterats hos patienter som fått PegIntron och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänderna och munslemhinnan vid långtidsbehandling med kombinationen av PegIntron och ribavirin.
Du bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om du gör det ska du skölja munnen noggrant efteråt.
Under behandling med PegIntron Din läkare kan vilja att du dricker extra vätska för att motverka lågt blodtryck.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
I studier på dräktiga djur har interferoner ibland orsakat missfall.
Effekten på graviditet är okänd.
Vid kombinationsbehandling med ribavirin, kan ribavirin vara mycket skadligt för ett ofött barn, därför måste både kvinnliga och manliga patienter vidta speciella försiktighetsåtgärder i sitt sexuella samliv om det finns möjlighet att bli gravid:
- om du är flicka eller kvinna i fertil ålder måste du visa upp ett negativt graviditetstest före
behandlingen, varje månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Du och din partner måste båda använda ett effektivt preventivmedel under den tid du tar ribavirin och under 4 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
- om du är man och tar ribavirin ska du inte ha samlag med en gravid kvinna såvida du inte använder
Detta minskar risken för att ribavirin blir kvar i kvinnans kropp.
Om din kvinnliga partner inte är gravid nu men är i fertil ålder, måste hon göra ett graviditetstest varje månad under behandlingen och under 7 månader efter att behandlingen har avslutats.
Du kan diskutera detta med din läkare.
Om du är en manlig patient måste både du och din partner använda ett effektivt preventivmedel under den tid du tar ribavirin och under 7 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
362 Det är okänt om detta läkemedel passerar till bröstmjölk.
Amma därför inte om du använder PegIntron.
Vid kombinationsbehandling med ribavirin, läs respektive informationstext för läkemedel som innehåller ribavirin.
Körförmåga och användning av maskiner Kör inte bil eller använd inte verktyg eller maskiner om du känner dig trött, sömnig eller förvirrad under tiden du använder PegIntron.
Viktig information om något innehållsämne i PegIntron Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per 0, 7 ml, d. v. s. nästan ” natriumfri ”.
Detta läkemedel innehåller sackaros.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar detta läkemedel.
Patienter som även har HIV- infektion Mjölksyraacidos och försämring av leverfunktionen är biverkningar som förknippas med högaktiv antiretroviral behandling (HAART) som är en HIV- behandling.
Om du får HAART- behandling kan tillägg av PegIntron och ribavirin öka risken för mjölksyraacidos och leversvikt.
Din läkare kommer att övervaka dig för tecken och symptom på dessa tillstånd (Det är viktigt att även läsa bipacksedeln för ribavirin).
Dessutom kan patienter som behandlas med PegIntron och ribavirin i kombination samt zidovudin ha en ökad risk för att utveckla anemi (lågt antal röda blodkroppar).
Om du även behandlas för HIV- infektion med zidovudin eller stavudin är det osäkert om ribavirin förändrar sättet dessa läkemedel verkar på.
Ditt blod kommer därför att kontrolleras regelbundet för att säkerställa att din HIV- infektion inte blir värre.
Om den blir värre kommer din läkare att besluta om din ribavirinbehandling behöver ändras eller inte.
Samtidig administrering av ribavirin och didanosin och/ eller stavudin rekommenderas inte på grund av risken för mjölksyraacidos (en ökning av mjölksyra i kroppen) och inflammation i bukspottkörteln.
3.
HUR DU ANVÄNDER PEGINTRON
Dela inte med dig av detta läkemedel till någon annan.
Din läkare har bestämt din dos av PegIntron baserad på din vikt.
Om nödvändigt kan dosen behöva ändras under behandlingen.
Kombinationsbehandling När PegIntron ges med ribavirinkapslar är dosen vanligtvis 1, 5 mikrogram/ kg en gång per vecka.
Ribavirinkapslar tas varje dag, morgon och kväll.
Antalet ribavirinkapslar du tar beror på din vikt.
- Om du väger mindre än 65 kg, ta 2 kapslar på morgonen och 2 på kvällen (totalt 800 mg per
dag).
- Om du väger mellan 65 och 85 kg, ta 2 kapslar på morgonen och 3 på kvällen (totalt 1000 mg
varje dag).
- Om du väger mellan 86 och 105 kg, ta 3 kapslar på morgonen och 3 på kvällen (totalt 1200 mg
varje dag).
- Om du väger mer än 105 kg, ta 3 kapslar på morgonen och 4 på kvällen (totalt 1400 mg varje
Hos förstagångsanvändare varar kombinationsbehandlingen i 3 till 6 månader och ibland i ett år beroende på din läkares bedömning.
Läs respektive informationstext för läkemedel som innehåller ribavirin.
För patienter med samtidig HCV/ HIV- infektion varar behandlingen i 48 veckor.
363 Behandling med endast PegIntron:
Vid behandling med endast PegIntron ges vanligtvis en dos på 0, 5 eller 1, 0 mikrogram/ kg en gång per vecka i minst 6 månader och i vissa fall i 1 år.
Om du har en njursjukdom kan din dos, beroende på din njurfunktion, behöva sänkas.
PegIntron enbart har inte studerats hos patienter med samtidig HCV/ HIV- infektion.
Alla patienter:
Om du själv injicerar PegIntron, försäkra dig om att dosen du ordinerats klart framgår på läkemedelsförpackningen du får.
Om du upplever att effekten av PegIntron är för kraftig eller för svag, vänd dig till din läkare eller farmaceut.
PegIntron är avsedd för subkutan användning.
Det betyder att det injiceras med en kort injektionsnål i fettvävnaden precis under huden.
Om du injicerar detta läkemedel själv, kommer du att få instruktioner hur du ska förbereda och ge injektionen.
Detaljerade instruktioner för subkutan administrering finns med i denna bipacksedel (se hur man använder PegIntron förfylld injektionspenna).
Förbered dosen precis innan du avser att injicera den och använd den omedelbart.
Granska noga den beredda lösningen före administreringen.
Använd den inte om den beredda lösningen är missfärgad eller innehåller partiklar.
PegIntron är endast avsedd för engångsbruk.
Därför ska du, efter att du gett dig själv injektionen, kassera PegIntron förfylld injektionspenna tillsammans med den lösning som finns kvar i den.
Injicera PegIntron en gång i veckan på samma dag varje vecka.
Genom att injicera vid samma tidpunkt på dagen varje vecka underlättar man att man inte glömmer bort att ta den.
Använd alltid PegIntron enligt läkarens anvisningar.
Överskrid inte den rekommenderade dosen och använd det så länge som det ordinerats.
Om du använt för stor mängd av PegIntron Informera din läkare eller annan sjukvårdspersonal så snart som möjligt.
Om du har glömt att använda PegIntron Ta dosen så snart du kommer ihåg, forsätt därefter din behandling som vanligt.
Ta inte dubbel dos för att kompensera för glömd dos.
Vid behov, kontakta din läkare eller ditt apotek.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan PegIntron orsaka biverkningar men alla användare behöver inte få dem.
Även om inte alla dessa biverkningar inträffar, kan de kräva medicinsk hjälp om de inträffar.
Vissa personer blir deprimerade då de tar PegIntron, antingen enbart eller i kombination med ribavirin, och i vissa fall har personer haft självmordstankar eller aggressivt beteende (ibland riktat mot andra).
Vissa patienter har begått självmord.
Se till att söka akutvård om du märker att du blir deprimerad eller har självmordstankar eller att ditt beteende förändras.
Du kanske vill överväga att be en familjemedlem eller nära vän om hjälp att uppmärksamma dig på tecken på depression eller förändringar i ditt beteende.
Meddela omedelbart din läkare om någon av följande biverkningar uppstår: smärta i bröstkorgen, förändringar av hur ditt hjärta slår, andningsproblem (inklusive andfåddhet), förvirring, depression, känsla av att vilja skada dig själv, hallucinationer, domningar eller stickande känsla, yrsel, konvulsioner (krampanfall), svårigheter med sömn eller tankeförmåga eller koncentration, svårigheter
Din läkare kommer att kontrollera ditt blod för att säkerställa att antalet av dina vita blodkroppar (celler som bekämpar infektioner) och röda blodkroppar (celler som transporterar syre), blodplättar (celler som stoppar blödning) och andra laboratorievärden är på acceptabla nivåer.
Andra biverkningar som kan förekomma med kombinationen PegIntron och ribavirin kapslar är:
Mycket vanliga rapporterade biverkningar (minst 1 av 10 patienter):
Irritation eller rodnad (och i sällsynta fall skadad hud) vid injektionsstället, huvudvärk, trötthetskänsla, frossa, feber, influensaliknande symptom, svaghet, viktminskning, illamående, nedsatt aptit, diarré eller lös avföring, buksmärta, kräkningar, muskelvärk, smärta i leder och muskler, depression, irritabilitet, svårigheter att somna eller att sova, känsla av oro eller nervositet, koncentrationssvårigheter, humörsvängningar, håravfall, klåda, torr hud, halsont, hosta, andningssvårigheter, yrsel, virusinfektion, utslag och muntorrhet.
Vanliga rapporterade biverkningar (minst 1 av 100 patienter, men färre än 1 av 10 patienter):
Ökad svettning, smärta i bröstkorgen, smärta på höger sida vid revbenen, domningar, smärta eller stickande känsla, förändringar i sköldkörtelaktiviteten (som kan få dig att känna dig trött, eller energisk vilket är mindre vanligt), orolig mage, snabba hjärtslag, agitation, nervositet, svår eller oregelbunden menstruation.
Mindre vanligt är smärta vid injektionsstället, vallningar, lågt eller högt blodtryck, torra eller tårfyllda ögon, rodnad hud eller andra hudbesvär, psoriasis, nässelfeber, nagelbesvär, sjukdomskänsla, svimningskänsla, dålig koordination, förvirring, ökad eller minskad känslighet vid beröring, spända muskler, artrit, blåmärken, minskad lust att utföra aktiviteter inklusive sex, sexuella problem, ovanliga drömmar, darrande händer, svindel (känsla av rotation), ökad aptit, halsbränna, tarmgaser (flatulens), förstoppning, hemorrojder, rött eller blödande tandkött, rodnad eller sår i munnen, smakförändringar, förändringar av hörseln eller öronsusningar, törst, förändrat beteende eller aggressivt beteende (ibland riktat mot andra), sömnighet, slemhinnesår, svamp - eller bakterieinfektioner, irritation i prostatakörteln, ökat behov att urinera, öron - eller luftvägsinfektioner, bihåleinflammation, täppt eller rinnande näsa, onormal hårstruktur, känslighet för solljus, migränhuvudvärk, ögonsmärta eller ögoninfektion, dimsyn, ansiktssvullnad, svullnad av händer eller fötter, förstorad lever, problem med äggstockar eller vagina, bröstsmärta, talsvårigheter och svullna körtlar.
Följande sällsynta och mycket sällsynta biverkningar har rapporterats för PegIntron:
Sällan rapporterade biverkningar (minst 1 av 10 000 patienter, men färre än 1 av 1 000 patienter):
Diabetes, onormal hjärtrytm, inflammation i bukspottskörteln, inflammation och nedbrytning av muskelvävnad och perifera nerver, njurproblem och kramper.
Mycket sällan rapporterade biverkningar (färre än 1 av 10 000 patienter):
I mycket sällsynta fall har sarkoidos (en sjukdom som kännetecknas av ihållande feber, viktminskning, ledvärk och – svullnad, hudförändringar och svullna körtlar) rapporterats.
Förlorat medvetande har inträffat i sällsynta fall med alfainterferoner, främst hos äldre patienter behandlade med höga doser.
Slaganfall (cerebrovaskulär händelse) har rapporterats.
Kontakta omedelbart din läkare om du har något av dessa symptom eller några andra besvärande symptom.
I mycket sällsynta fall kan PegIntron enbart eller i kombination med ribavirin orsaka aplastisk anemi.
Brist på röda blodkroppar, ett tillstånd där kroppen upphör med eller minskar produktionen av röda blodkroppar, har rapporterats.
Detta kan ge svår blodbrist med symptom som kan omfatta ovanlig trötthet och orkeslöshet.
365 Följande biverkningar har dessutom rapporterats för PegIntron: ansiktsförlamning (svaghet och förslappning av ena ansiktshalvan) och allvarliga allergiska reaktioner såsom angioödem (en allergisk hudsjukdom som kännetecknas av fläckar av avgränsad svullnad som omfattar huden och dess subkutana lager, slemhinnorna och ibland inre organ), toxisk överhudsavlossning/ Stevens Johnsons syndrom/ erythema multiforma (ett spektrum av hudutslag av varierande svårighetsgrad inklusive död, som kan vara förenade med blåsor i munnen, näsan, ögonen och andra slemhinnor och vävnadsdöd av drabbade hudpartier), maniska tillstånd (överdriven eller ogrundad entusiasm), bipolära sjukdomar (humörförändringar som kännetecknas av växlingar mellan nedstämdhet och upprymdhet), hjärtsäcksutgjutning (vätskeansamling som utvecklas mellan hjärtsäcken och själva hjärtat), perikardit (inflammation i hjärtsäcken).
Dessutom har Vogt- Koyanagi- Haradas syndrom (en autoimmun inflammatorisk sjukdom som drabbar ögon, hud och membranen i öron, hjärna och ryggmärg) rapporterats vid användning av PegIntron.
Vid behandling med endast PegIntron är det mindre troligt att en del av dessa biverkningar uppstår och en del har inte alls uppstått.
Om du får HAART (kombinationsbehandling med bromsmediciner) kan tillägg av PegIntron och ribavirin öka risken för mjölksyraacidos, leversvikt och utveckling av onormala blodvärden (minskning av antalet röda blodkroppar, som transporterar syre, vissa vita blodkroppar som bekämpar infektioner och blodkroppar som koagulerar och som kallas trombocyter).
Följande övriga biverkningar (som inte nämns ovan) har förekommit med kombinationen PegIntron och ribavirin kapslar hos vuxna patienter med samtidig HCV och HIV- infektion som får HAART: infektion i munnen orsakad av candidasvampar (muntorsk), fel fettmetabolismen, minskat i antal CD4 lymfocyter, minskad aptit, ryggsmärta, gulsot, smärta i extremiteter och onormala laboratorievärden av blodet.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR PEGINTRON SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Efter beredning, använd den beredda lösningen omedelbart eller inom 24 timmar vid förvaring i kylskåp (2°C - 8°C).
Använd inte PegIntron om du ser någon missfärgning av pulvret.
Den beredda lösningen ska vara klar och färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Kassera PegIntron förfylld injektionspenna och all oförbrukad lösning i den efter administrering av dosen.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är peginterferon alfa- 2b, 100 mikrogram/ 0, 5 ml.
- Övriga innehållsämnen är:
Vattenfritt dinatriumfosfat, natriumdivätefosfatdihydrat, sackaros och polysorbat 80;
Vatten för injektionsvätskor.
Läkemedelsformen är pulver och vätska till injektionsvätska, lösning, i förfylld injektionspenna.
Det vita pulvret och den klara och färglösa vätskan är båda inneslutna i en tvåkammarcylinderampull monterad i en förfylld injektionspenna för engångsbruk.
PegIntron 100 mikrogram finns i olika förpackningsstorlekar:
- 1 penna innehållande pulver och vätska till injektionsvätska, lösning, 1 injektionsnål och
2 rengöringsservetter;
- 4 pennor innehållande pulver och vätska till injektionsvätska, lösning, 4 injektionsnålar och
8 rengöringsservetter;
- 6 pennor innehållande pulver och vätska till injektionsvätska, lösning, 6 injektionsnålar och
12 rengöringsservetter;
- 12 pennor innehållande pulver och vätska till injektionsvätska, lösning, 12 injektionsnålar
och 24 rengöringsservetter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
Tillverkare:
SP Labo N. V., Industriepark, 30, B- 2220 Heist- op- den- Berg, Belgien
För ytterligare upplysningar om detta läkemedel kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Шеринг- Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
367 EE- 11314 Tallinn Tel: + 372 654 96 86
A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Tasmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel: + 370 52 101868
Denna bipacksedel godkändes senast den
368 Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
369 BILAGA TILL BIPACKSEDELN
Hur du använder PegIntron förfylld injektionspenna
Följande bruksanvisning förklarar hur du injicerar dig själv med PegIntron förfylld injektionspenna avsedd för engångsbruk.
Läs hela bruksanvisningen noggrant innan du försöker använda pennan och följ den steg för steg.
Din läkare och hans/ hennes sköterska kommer att visa dig hur du ska injicera med PegIntron förfylld injektionspenna.
Försök inte injicera själv om du inte är säker på att du förstår allt helt och hållet.
PegIntron förfylld injektionspenna får bara användas av en person och får inte delas med någon annan.
Använd endast den injektionsnål och de rengöringsservetter som medföljer förpackningen till PegIntron förfylld injektionspenna.
Försäkra dig om att pennan är rumstempererad innan du använder den.
Din läkare ska ha talat om för dig vilken dos du behöver för din behandling.
Observera:
Färgen på dosknappen skiljer sig åt för de olika styrkorna av PegIntron förfylld injektionspenna.
Beredning: a.
Leta upp en ren, väl upplyst arbetsyta som inte är glatt och samla ihop allt du behöver för injektionen.
Allt du behöver finns i PegIntron- förpackningen.
Förpackningen innehåller:
• • • •
PegIntron förfylld injektionspenna en injektionsnål för engångsbruk två rengöringsservetter och dostråg
b.
PegIntron förfylld injektionspenna ska förvaras i kylskåp, men ta ut den och låt den bli rumstempererad innan du använder den.
Kontrollera utgångsdatum som finns tryckt på kartongen innan du tar ut PegIntron förfylld injektionspenna ur kartongen.
Använd inte pennan om utgångsdatum är passerat. c Ta ut PegIntron förfylld injektionspenna ur kartongen.
Titta i pennans fönster och försäkra dig om att det finns en vit till benvit tablett som är hel eller i delar eller pulveriserad.
Det är det PegIntron som ska blandas med vätska inne i pennan innan man injicerar. d.
Tvätta händerna noggrant med tvål och vatten, skölj och torka med en handduk.
Det är viktigt att arbetsytan, händerna och injektionsstället hålls rena för att minska risken för infektion.
Följ de 4 huvudstegen nedan när du använder pennan.
Steg 1:
Blanda läkemedlet Huvudpunkter:
Innan du blandar PegIntron ska du försäkra dig om att den är rumstempererad.
Det är viktigt att du håller PegIntron förfylld injektionspenna upprätt (Dosknappen nedåt) (såsom visas på bild 1).
•
Placera PegIntron förfylld injektionspenna upprätt i hållaren i brickan som medföljer förpackningen (dosknappen hamnar längst ner) på en hård, plan yta som inte är glatt.
Du kan vilja hålla pennan genom att använda greppet.
•
Håll PegIntron förfylld injektionspenna upprätt i dostråget när du blandar pulvret och vätskan och tryck den övre halvan av pennan nedåt mot den hårda, plana, icke- glatta ytan tills du hör ett klick från pennan.
Dos - knapp Hållare
När du har hört klicket kommer du att se i fönstret att de båda mörka propparna har kontakt.
Dosknappen ska vara i nivå med pennskaftet. • Vänta i flera sekunder på att pulvret löser sig. • Vänd försiktigt pennan upp och ner två gånger.
SKAKA
Bild 1
INTE PENNAN. • Håll PegIntron förfylld injektionspenna upprätt, med dosknappen nedåt.
Titta sedan genom pennans fönster för att se att den blandade PegIntron- lösningen är helt upplöst.
Om det fortfarande finns skum ska du vänta tills det försvunnit. • Lösningen ska vara klar och färglös före användning.
Använd inte lösningen om den är missfärgad, grumlig eller innehåller partiklar. • Innan man sätter fast nålen är det normalt att man ser några små bubblor i fönstret på den förfyllda pennan, nästan överst i lösningen. • Lägg tillbaka pennan i hållaren i tråget med dosknappen på botten.
Steg 2:
Sätt fast nålen
•
Torka av gummimembranet på PegIntron förfylld injektionspenna med en regöringsservett medan du håller pennan upprätt i brickhållaren.
•
Ta injektionsnålen som finns i tråget och avlägsna skyddspapperet, men ta INTE bort vare sig det yttre nålskyddet eller det gula inre nålskyddet från injektionsnålen.
Bild 2
•
Medan du håller pennan upprätt i brickhållaren, ska du skjuta in injektionsnålen ORDENTLIGT, rakt in i pennans gummimembran (bild 2) och skruva fast den ordentligt, medsols.
• Håll PegIntron förfylld injektionspenna UPPRÄTT (Dosknappen nedåt) och behåll båda nålskydden på tills du är redo att injicera. • När man skruvar på nålen, “ laddas ” den och gör så att extra vätska och luft i pennan kan avlägsnas.
OBSERVERA:
Det är helt normalt.
De mörka propparna flyttar upp och du kan inte längre se vätskan i fönstret när nålen väl är
Propp
•
Titta genom fönstret för att försäkra dig om att de två propparna sitter ihop.
Om de inte sitter ihop ska du inte använda pennan, eftersom du kanske inte kan ställa in dosen rätt (bild 3).
Bild 3
Steg 3:
Ställ in dosen
• •
Ta upp pennan från brickhållaren.
Håll i pennan ordentligt och dra ut dosknappen så långt det går tills du ser en mörk ring på pennan.
Dosknappen ska vara lätt att dra ut utan att man behöver använda särskilt mycket kraft (bild 4).
OBSERVERA:
Skjut inte tillbaka dosknappen nu.
Mörk ring
Bild 4
•
Vrid dosknappen till den dos du har förskrivits står i linje med dosindikatorn.
Knappen ska vridas lätt utan att alltför mycket kraft behövs (bild 5).
Om du har svårigheter att ställa in dosen ska du kontrollera att dosknappen har dragits ut så långt det går.
OBSERVERA:
Om du inte utan svårighet kan dra ut dosknappen eller ställa in dosen, ska du inte använda extra kraft och inte använda den här pennan eftersom den kanske inte avger korrekt dos.
Bild 5
•
Lägg försiktigt ner pennan på en hård, plan yta som inte är glatt.
Avlägsna INTE något av nålskydden och skjut INTE in dosknappen förrän du är redo att injicera PegIntron- dosen.
Steg 4:
Injicera PegIntron- lösningen
Välj injektionsställe.
Din läkare ska ha talat om för dig vilka ställen du ska använda (t ex låret eller buken).
De bästa ställena att injicera sig själv på är områden med ett lager fett mellan hud och muskler, såsom låret, utsidan av överarmen och buken.
Injicera inte i området nära naveln eller midjan.
Om du är mycket mager ska du bara använda låret eller utsidan av armen för att injicera.
Du ska välja olika ställen varje gång du injicerar PegIntron för att undvika sårigheter på något ställe.
Injicera inte PegIntron på ett ställe där huden är irriterad, röd, har blåmärken, är infekterad eller har ärr, strior eller knölar.
Rengör injektionsstället med den andra rengöringsservetten som medföljer och vänta tills ytan har torkat.
Yttre nålskydd
• •
Dra av det yttre nålskyddet (bild 6).
Det kan finnas litet vätska runt det inre nålskyddet.
Oroa dig inte, det är normalt.
Vätskan ingår inte i din dos, det är överskott.
Gult inre nålskydd
•
När injektionsstället har torkat drar du av det gula inre nålskyddet försiktigt för att frigöra injektionsnålen.
Du kan nu injicera.
Bild 6
•
Håll PegIntron förfylld injektionspenna med fingrarna runt pennskaftet och tummen på dosknappen (bild 7).
•
Med den andra handen nyper du ett veck av lös hud i det område som du har rengjort för injektion.
•
För in nålen i huden som du har dragit upp i en vinkel mellan 45° och 90°.
• •
Håll tummen nertryckt på dosknappen i ytterligare 5 sekunder för att försäkra dig om du får hela dosen.
Bild 7
• Dra ut nålen från huden. • Tryck försiktigt på injektionsstället med en liten tygbit eller steril kompress i några sekunder om det behövs. • Massera inte injektionsstället.
Om det blöder, täck med plåster. • Kasta PegIntron förfylld penna tillsammans med nålen i en sluten hård behållare.
Kontrollera injektionsstället efter 2 timmar för att se om det är rött, svullet eller ömt.
Om du får en hudreaktion och den inte försvinner på ett par dagar ska du kontakta sjukvårdpersonal.
374 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
PegIntron 120 mikrogram pulver och vätska till injektionsvätska, lösning, i förfylld injektionspenna Peginterferon alfa- 2b (konjugat av rekombinant interferon alfa- 2b med monometoxipolyetylenglykol)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad PegIntron är och vad det används för 2.
Innan du använder PegIntron 3.
Hur du använder PegIntron 4.
Eventuella biverkningar 5.
Hur PegIntron ska förvaras 6.
Övriga upplysningar
1.
VAD PEGINTRON ÄR OCH VAD DET ANVÄNDS FÖR
Interferoner påverkar och hjälper kroppens immunförsvar i kampen mot infektioner och allvarliga sjukdomar.
Detta inkluderar förstagångsanvändare med samtidig kliniskt stabil HIV - infektion.
Bästa sättet att använda PegIntron vid denna behandling är i kombination med ribavirin.
Denna kombination används av förstagångsanvändare.
Denna kombination används också av patienter vars sjukdom kommit tillbaka och av patienter som tidigare inte svarat på behandling med alfainterferon (pegylerad eller icke- pegylerad) i kombination med ribavirin eller alfainterferon som enda behandling.
PegIntron används som enda läkemedel om man inte tål eller inte får använda ribavirin.
2.
INNAN DU ANVÄNDER PEGINTRON
PegIntron rekommenderas inte till patienter under 18 år.
Använd inte PegIntron
- Om du är allergisk (överkänslig) mot peginterferon alfa- 2b eller mot något av övriga
innehållsämnen i PegIntron.
- Om du är allergisk (överkänslig) mot något annat interferon.
- Om du har haft allvarliga hjärtproblem eller om du har en hjärtsjukdom som inte varit
välkontrollerad under de senaste 6 månaderna.
- Om du har ett allvarligt medicinskt tillstånd som gör dig mycket svag.
Om du tar
något läkemedel som dämpar ditt immunförsvar (ditt immunförsvar skyddar dig mot infektion och vissa sjukdomar).
- Om du har framskriden okontrollerad leversjukdom (annan än hepatit C).
- Om du har en sköldkörtelsjukdom som inte är välkontrollerad med läkemedel.
- Om du har något tillstånd som kan orsaka konvulsioner (kramper eller anfall).
Var särskilt försiktig med PegIntron 375
- Om du utvecklar symptom på en allvarlig allergisk reaktion (såsom andningssvårigheter,
pipande andning eller nässelfeber) medan du tar detta läkemedel, så sök omedelbart medicinsk hjälp.
- Om du någon gång haft en hjärtattack eller några hjärtproblem.
- Om du någon gång behandlats för depression eller någon annan nervös eller mental störning.
- Om du har en njursjukdom kan din läkare ge dig en lägre dos än vad som är vanligt och
övervaka dina njurblodvärden regelbundet under behandlingen.
Om du lider av njursjukdom och behandlas med PegIntron tillsammans med läkemedel som innehåller ribavirin, ska din läkare kontrollera dig mer noggrant avseende minskning av röda blodkroppar.
- Om du har haft några problem med levern (andra än hepatit C).
- Om du utvecklar symptom som förknippas med en förkylning eller andra luftvägsinfektioner,
såsom feber, hosta eller svårigheter att andas, så berätta det för din läkare.
- Om du är diabetiker kan din läkare be dig genomgå en ögonundersökning.
- Om du har haft någon allvarlig sjukdom som påverkar din andning eller ditt blod.
- Om du har psoriasis kan den förvärras under behandling med PegIntron.
- Om du planerar att bli gravid, diskutera detta med din läkare innan du börjar använda PegIntron.
- Om du även behandlas för HIV, se Användning av andra läkemedel.
- Om du har haft en allvarlig nervös eller mental störning.
- Om du någon gång har haft depression eller utvecklar symptom som hör till depression (t ex
känslor av svårmod, nedslagenhet) under behandlingen med PegIntron (se avsnitt 4).
- Om du genomgått en organtransplantation, antingen njure eller lever, kan interferonbehandling
öka risken för att organet stöts bort.
Diskutera detta med din läkare.
Tand - och tandköttsbesvär som kan leda till tandlossning har rapporterats hos patienter som fått PegIntron och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänderna och munslemhinnan vid långtidsbehandling med kombinationen av PegIntron och ribavirin.
Du bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om du gör det ska du skölja munnen noggrant efteråt.
Under behandling med PegIntron Din läkare kan vilja att du dricker extra vätska för att motverka lågt blodtryck.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
I studier på dräktiga djur har interferoner ibland orsakat missfall.
Effekten på graviditet är okänd.
Vid kombinationsbehandling med ribavirin, kan ribavirin vara mycket skadligt för ett ofött barn, därför måste både kvinnliga och manliga patienter vidta speciella försiktighetsåtgärder i sitt sexuella samliv om det finns möjlighet att bli gravid:
- om du är flicka eller kvinna i fertil ålder måste du visa upp ett negativt graviditetstest före
behandlingen, varje månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Du och din partner måste båda använda ett effektivt preventivmedel under den tid du tar ribavirin och under 4 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
- om du är man och tar ribavirin ska du inte ha samlag med en gravid kvinna såvida du inte använder
Detta minskar risken för att ribavirin blir kvar i kvinnans kropp.
Om din kvinnliga partner inte är gravid nu men är i fertil ålder, måste hon göra ett graviditetstest varje månad under behandlingen och under 7 månader efter att behandlingen har avslutats.
Du kan diskutera detta med din läkare.
Om du är en manlig patient måste både du och din partner använda ett effektivt preventivmedel under den tid du tar ribavirin och under 7 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
376 Det är okänt om detta läkemedel passerar till bröstmjölk.
Amma därför inte om du använder PegIntron.
Vid kombinationsbehandling med ribavirin, läs respektive informationstext för läkemedel som innehåller ribavirin.
Körförmåga och användning av maskiner Kör inte bil eller använd inte verktyg eller maskiner om du känner dig trött, sömnig eller förvirrad under tiden du använder PegIntron.
Viktig information om något innehållsämne i PegIntron Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per 0, 7 ml, d. v. s. nästan ” natriumfri ”.
Detta läkemedel innehåller sackaros.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar detta läkemedel.
Patienter som även har HIV- infektion Mjölksyraacidos och försämring av leverfunktionen är biverkningar som förknippas med högaktiv antiretroviral behandling (HAART) som är en HIV- behandling.
Om du får HAART- behandling kan tillägg av PegIntron och ribavirin öka risken för mjölksyraacidos och leversvikt.
Din läkare kommer att övervaka dig för tecken och symptom på dessa tillstånd (Det är viktigt att även läsa bipacksedeln för ribavirin).
Dessutom kan patienter som behandlas med PegIntron och ribavirin i kombination samt zidovudin ha en ökad risk för att utveckla anemi (lågt antal röda blodkroppar).
Om du även behandlas för HIV- infektion med zidovudin eller stavudin är det osäkert om ribavirin förändrar sättet dessa läkemedel verkar på.
Ditt blod kommer därför att kontrolleras regelbundet för att säkerställa att din HIV- infektion inte blir värre.
Om den blir värre kommer din läkare att besluta om din ribavirinbehandling behöver ändras eller inte.
Samtidig administrering av ribavirin och didanosin och/ eller stavudin rekommenderas inte på grund av risken för mjölksyraacidos (en ökning av mjölksyra i kroppen) och inflammation i bukspottkörteln.
3.
HUR DU ANVÄNDER PEGINTRON
Dela inte med dig av detta läkemedel till någon annan.
Din läkare har bestämt din dos av PegIntron baserad på din vikt.
Om nödvändigt kan dosen behöva ändras under behandlingen.
Kombinationsbehandling När PegIntron ges med ribavirinkapslar är dosen vanligtvis 1, 5 mikrogram/ kg en gång per vecka.
Ribavirinkapslar tas varje dag, morgon och kväll.
Antalet ribavirinkapslar du tar beror på din vikt.
- Om du väger mindre än 65 kg, ta 2 kapslar på morgonen och 2 på kvällen (totalt 800 mg per
dag).
- Om du väger mellan 65 och 85 kg, ta 2 kapslar på morgonen och 3 på kvällen (totalt 1000 mg
varje dag).
- Om du väger mellan 86 och 105 kg, ta 3 kapslar på morgonen och 3 på kvällen (totalt 1200 mg
varje dag).
- Om du väger mer än 105 kg, ta 3 kapslar på morgonen och 4 på kvällen (totalt 1400 mg varje
Hos förstagångsanvändare varar kombinationsbehandlingen i 3 till 6 månader och ibland i ett år beroende på din läkares bedömning.
Läs respektive informationstext för läkemedel som innehåller ribavirin.
För patienter med samtidig HCV/ HIV- infektion varar behandlingen i 48 veckor.
377 Behandling med endast PegIntron:
Vid behandling med endast PegIntron ges vanligtvis en dos på 0, 5 eller 1, 0 mikrogram/ kg en gång per vecka i minst 6 månader och i vissa fall i 1 år.
Om du har en njursjukdom kan din dos, beroende på din njurfunktion, behöva sänkas.
PegIntron enbart har inte studerats hos patienter med samtidig HCV/ HIV- infektion.
Alla patienter:
Om du själv injicerar PegIntron, försäkra dig om att dosen du ordinerats klart framgår på läkemedelsförpackningen du får.
Om du upplever att effekten av PegIntron är för kraftig eller för svag, vänd dig till din läkare eller farmaceut.
PegIntron är avsedd för subkutan användning.
Det betyder att det injiceras med en kort injektionsnål i fettvävnaden precis under huden.
Om du injicerar detta läkemedel själv, kommer du att få instruktioner hur du ska förbereda och ge injektionen.
Detaljerade instruktioner för subkutan administrering finns med i denna bipacksedel (se hur man använder PegIntron förfylld injektionspenna).
Förbered dosen precis innan du avser att injicera den och använd den omedelbart.
Granska noga den beredda lösningen före administreringen.
Använd den inte om den beredda lösningen är missfärgad eller innehåller partiklar.
PegIntron är endast avsedd för engångsbruk.
Därför ska du, efter att du gett dig själv injektionen, kassera PegIntron förfylld injektionspenna tillsammans med den lösning som finns kvar i den.
Injicera PegIntron en gång i veckan på samma dag varje vecka.
Genom att injicera vid samma tidpunkt på dagen varje vecka underlättar man att man inte glömmer bort att ta den.
Använd alltid PegIntron enligt läkarens anvisningar.
Överskrid inte den rekommenderade dosen och använd det så länge som det ordinerats.
Om du använt för stor mängd av PegIntron Informera din läkare eller annan sjukvårdspersonal så snart som möjligt.
Om du har glömt att använda PegIntron Ta dosen så snart du kommer ihåg, forsätt därefter din behandling som vanligt.
Ta inte dubbel dos för att kompensera för glömd dos.
Vid behov, kontakta din läkare eller ditt apotek.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan PegIntron orsaka biverkningar men alla användare behöver inte få dem.
Även om inte alla dessa biverkningar inträffar, kan de kräva medicinsk hjälp om de inträffar.
Vissa personer blir deprimerade då de tar PegIntron, antingen enbart eller i kombination med ribavirin, och i vissa fall har personer haft självmordstankar eller aggressivt beteende (ibland riktat mot andra).
Vissa patienter har begått självmord.
Se till att söka akutvård om du märker att du blir deprimerad eller har självmordstankar eller att ditt beteende förändras.
Du kanske vill överväga att be en familjemedlem eller nära vän om hjälp att uppmärksamma dig på tecken på depression eller förändringar i ditt beteende.
Meddela omedelbart din läkare om någon av följande biverkningar uppstår: smärta i bröstkorgen, förändringar av hur ditt hjärta slår, andningsproblem (inklusive andfåddhet), förvirring, depression, känsla av att vilja skada dig själv, hallucinationer, domningar eller stickande känsla, yrsel, konvulsioner (krampanfall), svårigheter med sömn eller tankeförmåga eller koncentration, svårigheter
Din läkare kommer att kontrollera ditt blod för att säkerställa att antalet av dina vita blodkroppar (celler som bekämpar infektioner) och röda blodkroppar (celler som transporterar syre), blodplättar (celler som stoppar blödning) och andra laboratorievärden är på acceptabla nivåer.
Andra biverkningar som kan förekomma med kombinationen PegIntron och ribavirin kapslar är:
Mycket vanliga rapporterade biverkningar (minst 1 av 10 patienter):
Irritation eller rodnad (och i sällsynta fall skadad hud) vid injektionsstället, huvudvärk, trötthetskänsla, frossa, feber, influensaliknande symptom, svaghet, viktminskning, illamående, nedsatt aptit, diarré eller lös avföring, buksmärta, kräkningar, muskelvärk, smärta i leder och muskler, depression, irritabilitet, svårigheter att somna eller att sova, känsla av oro eller nervositet, koncentrationssvårigheter, humörsvängningar, håravfall, klåda, torr hud, halsont, hosta, andningssvårigheter, yrsel, virusinfektion, utslag och muntorrhet.
Vanliga rapporterade biverkningar (minst 1 av 100 patienter, men färre än 1 av 10 patienter):
Ökad svettning, smärta i bröstkorgen, smärta på höger sida vid revbenen, domningar, smärta eller stickande känsla, förändringar i sköldkörtelaktiviteten (som kan få dig att känna dig trött, eller energisk vilket är mindre vanligt), orolig mage, snabba hjärtslag, agitation, nervositet, svår eller oregelbunden menstruation.
Mindre vanligt är smärta vid injektionsstället, vallningar, lågt eller högt blodtryck, torra eller tårfyllda ögon, rodnad hud eller andra hudbesvär, psoriasis, nässelfeber, nagelbesvär, sjukdomskänsla, svimningskänsla, dålig koordination, förvirring, ökad eller minskad känslighet vid beröring, spända muskler, artrit, blåmärken, minskad lust att utföra aktiviteter inklusive sex, sexuella problem, ovanliga drömmar, darrande händer, svindel (känsla av rotation), ökad aptit, halsbränna, tarmgaser (flatulens), förstoppning, hemorrojder, rött eller blödande tandkött, rodnad eller sår i munnen, smakförändringar, förändringar av hörseln eller öronsusningar, törst, förändrat beteende eller aggressivt beteende (ibland riktat mot andra), sömnighet, slemhinnesår, svamp - eller bakterieinfektioner, irritation i prostatakörteln, ökat behov att urinera, öron - eller luftvägsinfektioner, bihåleinflammation, täppt eller rinnande näsa, onormal hårstruktur, känslighet för solljus, migränhuvudvärk, ögonsmärta eller ögoninfektion, dimsyn, ansiktssvullnad, svullnad av händer eller fötter, förstorad lever, problem med äggstockar eller vagina, bröstsmärta, talsvårigheter och svullna körtlar.
Följande sällsynta och mycket sällsynta biverkningar har rapporterats för PegIntron:
Sällan rapporterade biverkningar (minst 1 av 10 000 patienter, men färre än 1 av 1 000 patienter):
Diabetes, onormal hjärtrytm, inflammation i bukspottskörteln, inflammation och nedbrytning av muskelvävnad och perifera nerver, njurproblem och kramper.
Mycket sällan rapporterade biverkningar (färre än 1 av 10 000 patienter):
I mycket sällsynta fall har sarkoidos (en sjukdom som kännetecknas av ihållande feber, viktminskning, ledvärk och – svullnad, hudförändringar och svullna körtlar) rapporterats.
Förlorat medvetande har inträffat i sällsynta fall med alfainterferoner, främst hos äldre patienter behandlade med höga doser.
Slaganfall (cerebrovaskulär händelse) har rapporterats.
Kontakta omedelbart din läkare om du har något av dessa symptom eller några andra besvärande symptom.
I mycket sällsynta fall kan PegIntron enbart eller i kombination med ribavirin orsaka aplastisk anemi.
Brist på röda blodkroppar, ett tillstånd där kroppen upphör med eller minskar produktionen av röda blodkroppar, har rapporterats.
Detta kan ge svår blodbrist med symptom som kan omfatta ovanlig trötthet och orkeslöshet.
379 Följande biverkningar har dessutom rapporterats för PegIntron: ansiktsförlamning (svaghet och förslappning av ena ansiktshalvan) och allvarliga allergiska reaktioner såsom angioödem (en allergisk hudsjukdom som kännetecknas av fläckar av avgränsad svullnad som omfattar huden och dess subkutana lager, slemhinnorna och ibland inre organ), toxisk överhudsavlossning/ Stevens Johnsons syndrom/ erythema multiforma (ett spektrum av hudutslag av varierande svårighetsgrad inklusive död, som kan vara förenade med blåsor i munnen, näsan, ögonen och andra slemhinnor och vävnadsdöd av drabbade hudpartier), maniska tillstånd (överdriven eller ogrundad entusiasm), bipolära sjukdomar (humörförändringar som kännetecknas av växlingar mellan nedstämdhet och upprymdhet), hjärtsäcksutgjutning (vätskeansamling som utvecklas mellan hjärtsäcken och själva hjärtat), perikardit (inflammation i hjärtsäcken).
Dessutom har Vogt- Koyanagi- Haradas syndrom (en autoimmun inflammatorisk sjukdom som drabbar ögon, hud och membranen i öron, hjärna och ryggmärg) rapporterats vid användning av PegIntron.
Vid behandling med endast PegIntron är det mindre troligt att en del av dessa biverkningar uppstår och en del har inte alls uppstått.
Om du får HAART (kombinationsbehandling med bromsmediciner) kan tillägg av PegIntron och ribavirin öka risken för mjölksyraacidos, leversvikt och utveckling av onormala blodvärden (minskning av antalet röda blodkroppar, som transporterar syre, vissa vita blodkroppar som bekämpar infektioner och blodkroppar som koagulerar och som kallas trombocyter).
Följande övriga biverkningar (som inte nämns ovan) har förekommit med kombinationen PegIntron och ribavirin kapslar hos vuxna patienter med samtidig HCV och HIV- infektion som får HAART: infektion i munnen orsakad av candidasvampar (muntorsk), fel fettmetabolismen, minskat i antal CD4 lymfocyter, minskad aptit, ryggsmärta, gulsot, smärta i extremiteter och onormala laboratorievärden av blodet.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR PEGINTRON SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Efter beredning, använd den beredda lösningen omedelbart eller inom 24 timmar vid förvaring i kylskåp (2°C - 8°C).
Använd inte PegIntron om du ser någon missfärgning av pulvret.
Den beredda lösningen ska vara klar och färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Kassera PegIntron förfylld injektionspenna och all oförbrukad lösning i den efter administrering av dosen.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är peginterferon alfa- 2b, 120 mikrogram/ 0, 5 ml.
- Övriga innehållsämnen är:
Vattenfritt dinatriumfosfat, natriumdivätefosfatdihydrat, sackaros och polysorbat 80;
Vatten för injektionsvätskor.
Läkemedelsformen är pulver och vätska till injektionsvätska, lösning, i förfylld injektionspenna.
Det vita pulvret och den klara och färglösa vätskan är båda inneslutna i en tvåkammarcylinderampull monterad i en förfylld injektionspenna för engångsbruk.
PegIntron 120 mikrogram finns i olika förpackningsstorlekar:
- 1 penna innehållande pulver och vätska till injektionsvätska, lösning, 1 injektionsnål och
2 rengöringsservetter;
- 4 pennor innehållande pulver och vätska till injektionsvätska, lösning, 4 injektionsnålar och
8 rengöringsservetter;
- 6 pennor innehållande pulver och vätska till injektionsvätska, lösning, 6 injektionsnålar och
12 rengöringsservetter;
- 12 pennor innehållande pulver och vätska till injektionsvätska, lösning, 12 injektionsnålar
och 24 rengöringsservetter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
Tillverkare:
SP Labo N. V., Industriepark, 30, B- 2220 Heist- op- den- Berg, Belgien
För ytterligare upplysningar om detta läkemedel kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Шеринг- Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
381 EE- 11314 Tallinn Tel: + 372 654 96 86
A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Tasmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel: + 370 52 101868
Denna bipacksedel godkändes senast den
382 Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
383 BILAGA TILL BIPACKSEDELN
Hur du använder PegIntron förfylld injektionspenna
Följande bruksanvisning förklarar hur du injicerar dig själv med PegIntron förfylld injektionspenna avsedd för engångsbruk.
Läs hela bruksanvisningen noggrant innan du försöker använda pennan och följ den steg för steg.
Din läkare och hans/ hennes sköterska kommer att visa dig hur du ska injicera med PegIntron förfylld injektionspenna.
Försök inte injicera själv om du inte är säker på att du förstår allt helt och hållet.
PegIntron förfylld injektionspenna får bara användas av en person och får inte delas med någon annan.
Använd endast den injektionsnål och de rengöringsservetter som medföljer förpackningen till PegIntron förfylld injektionspenna.
Försäkra dig om att pennan är rumstempererad innan du använder den.
Din läkare ska ha talat om för dig vilken dos du behöver för din behandling.
Observera:
Färgen på dosknappen skiljer sig åt för de olika styrkorna av PegIntron förfylld injektionspenna.
Beredning: a.
Leta upp en ren, väl upplyst arbetsyta som inte är glatt och samla ihop allt du behöver för injektionen.
Allt du behöver finns i PegIntron- förpackningen.
Förpackningen innehåller:
• • • •
PegIntron förfylld injektionspenna en injektionsnål för engångsbruk två rengöringsservetter och dostråg
b.
PegIntron förfylld injektionspenna ska förvaras i kylskåp, men ta ut den och låt den bli rumstempererad innan du använder den.
Kontrollera utgångsdatum som finns tryckt på kartongen innan du tar ut PegIntron förfylld injektionspenna ur kartongen.
Använd inte pennan om utgångsdatum är passerat. c Ta ut PegIntron förfylld injektionspenna ur kartongen.
Titta i pennans fönster och försäkra dig om att det finns en vit till benvit tablett som är hel eller i delar eller pulveriserad.
Det är det PegIntron som ska blandas med vätska inne i pennan innan man injicerar. d.
Tvätta händerna noggrant med tvål och vatten, skölj och torka med en handduk.
Det är viktigt att arbetsytan, händerna och injektionsstället hålls rena för att minska risken för infektion.
Följ de 4 huvudstegen nedan när du använder pennan.
Steg 1:
Blanda läkemedlet Huvudpunkter:
Innan du blandar PegIntron ska du försäkra dig om att den är rumstempererad.
Det är viktigt att du håller PegIntron förfylld injektionspenna upprätt (Dosknappen nedåt) (såsom visas på bild 1).
•
Placera PegIntron förfylld injektionspenna upprätt i hållaren i brickan som medföljer förpackningen (dosknappen hamnar längst ner) på en hård, plan yta som inte är glatt.
Du kan vilja hålla pennan genom att använda greppet.
•
Håll PegIntron förfylld injektionspenna upprätt i dostråget när du blandar pulvret och vätskan och tryck den övre halvan av pennan nedåt mot den hårda, plana, icke- glatta ytan tills du hör ett klick från pennan.
Dos - knapp Hållare
När du har hört klicket kommer du att se i fönstret att de båda mörka propparna har kontakt.
Dosknappen ska vara i nivå med pennskaftet. • Vänta i flera sekunder på att pulvret löser sig. • Vänd försiktigt pennan upp och ner två gånger.
SKAKA
Bild 1
INTE PENNAN. • Håll PegIntron förfylld injektionspenna upprätt, med dosknappen nedåt.
Titta sedan genom pennans fönster för att se att den blandade PegIntron- lösningen är helt upplöst.
Om det fortfarande finns skum ska du vänta tills det försvunnit. • Lösningen ska vara klar och färglös före användning.
Använd inte lösningen om den är missfärgad, grumlig eller innehåller partiklar. • Innan man sätter fast nålen är det normalt att man ser några små bubblor i fönstret på den förfyllda pennan, nästan överst i lösningen. • Lägg tillbaka pennan i hållaren i tråget med dosknappen på botten.
Steg 2:
Sätt fast nålen
•
Torka av gummimembranet på PegIntron förfylld injektionspenna med en regöringsservett medan du håller pennan upprätt i brickhållaren.
•
Ta injektionsnålen som finns i tråget och avlägsna skyddspapperet, men ta INTE bort vare sig det yttre nålskyddet eller det gula inre nålskyddet från injektionsnålen.
Bild 2
•
Medan du håller pennan upprätt i brickhållaren, ska du skjuta in injektionsnålen ORDENTLIGT, rakt in i pennans gummimembran (bild 2) och skruva fast den ordentligt, medsols.
• Håll PegIntron förfylld injektionspenna UPPRÄTT (Dosknappen nedåt) och behåll båda nålskydden på tills du är redo att injicera. • När man skruvar på nålen, “ laddas ” den och gör så att extra vätska och luft i pennan kan avlägsnas.
OBSERVERA:
Det är helt normalt.
De mörka propparna flyttar upp och du kan inte längre se vätskan i fönstret när nålen väl är
Propp
•
Titta genom fönstret för att försäkra dig om att de två propparna sitter ihop.
Om de inte sitter ihop ska du inte använda pennan, eftersom du kanske inte kan ställa in dosen rätt (bild 3).
Bild 3
Steg 3:
Ställ in dosen
• •
Ta upp pennan från brickhållaren.
Håll i pennan ordentligt och dra ut dosknappen så långt det går tills du ser en mörk ring på pennan.
Dosknappen ska vara lätt att dra ut utan att man behöver använda särskilt mycket kraft (bild 4).
OBSERVERA:
Skjut inte tillbaka dosknappen nu.
Mörk ring
Bild 4
•
Vrid dosknappen till den dos du har förskrivits står i linje med dosindikatorn.
Knappen ska vridas lätt utan att alltför mycket kraft behövs (bild 5).
Om du har svårigheter att ställa in dosen ska du kontrollera att dosknappen har dragits ut så långt det går.
OBSERVERA:
Om du inte utan svårighet kan dra ut dosknappen eller ställa in dosen, ska du inte använda extra kraft och inte använda den här pennan eftersom den kanske inte avger korrekt dos.
Bild 5
•
Lägg försiktigt ner pennan på en hård, plan yta som inte är glatt.
Avlägsna INTE något av nålskydden och skjut INTE in dosknappen förrän du är redo att injicera PegIntron- dosen.
Steg 4:
Injicera PegIntron- lösningen
Välj injektionsställe.
Din läkare ska ha talat om för dig vilka ställen du ska använda (t ex låret eller buken).
De bästa ställena att injicera sig själv på är områden med ett lager fett mellan hud och muskler, såsom låret, utsidan av överarmen och buken.
Injicera inte i området nära naveln eller midjan.
Om du är mycket mager ska du bara använda låret eller utsidan av armen för att injicera.
Du ska välja olika ställen varje gång du injicerar PegIntron för att undvika sårigheter på något ställe.
Injicera inte PegIntron på ett ställe där huden är irriterad, röd, har blåmärken, är infekterad eller har ärr, strior eller knölar.
Rengör injektionsstället med den andra rengöringsservetten som medföljer och vänta tills ytan har torkat.
Yttre nålskydd
• •
Dra av det yttre nålskyddet (bild 6).
Det kan finnas litet vätska runt det inre nålskyddet.
Oroa dig inte, det är normalt.
Vätskan ingår inte i din dos, det är överskott.
Gult inre nålskydd
•
När injektionsstället har torkat drar du av det gula inre nålskyddet försiktigt för att frigöra injektionsnålen.
Du kan nu injicera.
Bild 6
•
Håll PegIntron förfylld injektionspenna med fingrarna runt pennskaftet och tummen på dosknappen (bild 7).
•
Med den andra handen nyper du ett veck av lös hud i det område som du har rengjort för injektion.
•
För in nålen i huden som du har dragit upp i en vinkel mellan 45° och 90°.
• •
Håll tummen nertryckt på dosknappen i ytterligare 5 sekunder för att försäkra dig om du får hela dosen.
Bild 7
• Dra ut nålen från huden. • Tryck försiktigt på injektionsstället med en liten tygbit eller steril kompress i några sekunder om det behövs. • Massera inte injektionsstället.
Om det blöder, täck med plåster. • Kasta PegIntron förfylld penna tillsammans med nålen i en sluten hård behållare.
Kontrollera injektionsstället efter 2 timmar för att se om det är rött, svullet eller ömt.
Om du får en hudreaktion och den inte försvinner på ett par dagar ska du kontakta sjukvårdpersonal.
388 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
PegIntron 150 mikrogram pulver och vätska till injektionsvätska, lösning, i förfylld injektionspenna Peginterferon alfa- 2b (konjugat av rekombinant interferon alfa- 2b med monometoxipolyetylenglykol)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad PegIntron är och vad det används för 2.
Innan du använder PegIntron 3.
Hur du använder PegIntron 4.
Eventuella biverkningar 5.
Hur PegIntron ska förvaras 6.
Övriga upplysningar
1.
VAD PEGINTRON ÄR OCH VAD DET ANVÄNDS FÖR
Interferoner påverkar och hjälper kroppens immunförsvar i kampen mot infektioner och allvarliga sjukdomar.
Detta inkluderar förstagångsanvändare med samtidig kliniskt stabil HIV - infektion.
Bästa sättet att använda PegIntron vid denna behandling är i kombination med ribavirin.
Denna kombination används av förstagångsanvändare.
Denna kombination används också av patienter vars sjukdom kommit tillbaka och av patienter som tidigare inte svarat på behandling med alfainterferon (pegylerad eller icke- pegylerad) i kombination med ribavirin eller alfainterferon som enda behandling.
PegIntron används som enda läkemedel om man inte tål eller inte får använda ribavirin.
2.
INNAN DU ANVÄNDER PEGINTRON
PegIntron rekommenderas inte till patienter under 18 år.
Använd inte PegIntron
- Om du är allergisk (överkänslig) mot peginterferon alfa- 2b eller mot något av övriga
innehållsämnen i PegIntron.
- Om du är allergisk (överkänslig) mot något annat interferon.
- Om du har haft allvarliga hjärtproblem eller om du har en hjärtsjukdom som inte varit
välkontrollerad under de senaste 6 månaderna.
- Om du har ett allvarligt medicinskt tillstånd som gör dig mycket svag.
Om du tar
något läkemedel som dämpar ditt immunförsvar (ditt immunförsvar skyddar dig mot infektion och vissa sjukdomar).
- Om du har framskriden okontrollerad leversjukdom (annan än hepatit C).
- Om du har en sköldkörtelsjukdom som inte är välkontrollerad med läkemedel.
- Om du har något tillstånd som kan orsaka konvulsioner (kramper eller anfall).
Var särskilt försiktig med PegIntron 389
- Om du utvecklar symptom på en allvarlig allergisk reaktion (såsom andningssvårigheter,
pipande andning eller nässelfeber) medan du tar detta läkemedel, så sök omedelbart medicinsk hjälp.
- Om du någon gång haft en hjärtattack eller några hjärtproblem.
- Om du någon gång behandlats för depression eller någon annan nervös eller mental störning.
- Om du har en njursjukdom kan din läkare ge dig en lägre dos än vad som är vanligt och
övervaka dina njurblodvärden regelbundet under behandlingen.
Om du lider av njursjukdom och behandlas med PegIntron tillsammans med läkemedel som innehåller ribavirin, ska din läkare kontrollera dig mer noggrant avseende minskning av röda blodkroppar.
- Om du har haft några problem med levern (andra än hepatit C).
- Om du utvecklar symptom som förknippas med en förkylning eller andra luftvägsinfektioner,
såsom feber, hosta eller svårigheter att andas, så berätta det för din läkare.
- Om du är diabetiker kan din läkare be dig genomgå en ögonundersökning.
- Om du har haft någon allvarlig sjukdom som påverkar din andning eller ditt blod.
- Om du har psoriasis kan den förvärras under behandling med PegIntron.
- Om du planerar att bli gravid, diskutera detta med din läkare innan du börjar använda PegIntron.
- Om du även behandlas för HIV, se Användning av andra läkemedel.
- Om du har haft en allvarlig nervös eller mental störning.
- Om du någon gång har haft depression eller utvecklar symptom som hör till depression (t ex
känslor av svårmod, nedslagenhet) under behandlingen med PegIntron (se avsnitt 4).
- Om du genomgått en organtransplantation, antingen njure eller lever, kan interferonbehandling
öka risken för att organet stöts bort.
Diskutera detta med din läkare.
Tand - och tandköttsbesvär som kan leda till tandlossning har rapporterats hos patienter som fått PegIntron och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänderna och munslemhinnan vid långtidsbehandling med kombinationen av PegIntron och ribavirin.
Du bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om du gör det ska du skölja munnen noggrant efteråt.
Under behandling med PegIntron Din läkare kan vilja att du dricker extra vätska för att motverka lågt blodtryck.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
I studier på dräktiga djur har interferoner ibland orsakat missfall.
Effekten på graviditet är okänd.
Vid kombinationsbehandling med ribavirin, kan ribavirin vara mycket skadligt för ett ofött barn, därför måste både kvinnliga och manliga patienter vidta speciella försiktighetsåtgärder i sitt sexuella samliv om det finns möjlighet att bli gravid:
- om du är flicka eller kvinna i fertil ålder måste du visa upp ett negativt graviditetstest före
behandlingen, varje månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Du och din partner måste båda använda ett effektivt preventivmedel under den tid du tar ribavirin och under 4 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
- om du är man och tar ribavirin ska du inte ha samlag med en gravid kvinna såvida du inte använder
Detta minskar risken för att ribavirin blir kvar i kvinnans kropp.
Om din kvinnliga partner inte är gravid nu men är i fertil ålder, måste hon göra ett graviditetstest varje månad under behandlingen och under 7 månader efter att behandlingen har avslutats.
Du kan diskutera detta med din läkare.
Om du är en manlig patient måste både du och din partner använda ett effektivt preventivmedel under den tid du tar ribavirin och under 7 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
390 Det är okänt om detta läkemedel passerar till bröstmjölk.
Amma därför inte om du använder PegIntron.
Vid kombinationsbehandling med ribavirin, läs respektive informationstext för läkemedel som innehåller ribavirin.
Körförmåga och användning av maskiner Kör inte bil eller använd inte verktyg eller maskiner om du känner dig trött, sömnig eller förvirrad under tiden du använder PegIntron.
Viktig information om något innehållsämne i PegIntron Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per 0, 7 ml, d. v. s. nästan ” natriumfri ”.
Detta läkemedel innehåller sackaros.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar detta läkemedel.
Patienter som även har HIV- infektion Mjölksyraacidos och försämring av leverfunktionen är biverkningar som förknippas med högaktiv antiretroviral behandling (HAART) som är en HIV- behandling.
Om du får HAART- behandling kan tillägg av PegIntron och ribavirin öka risken för mjölksyraacidos och leversvikt.
Din läkare kommer att övervaka dig för tecken och symptom på dessa tillstånd (Det är viktigt att även läsa bipacksedeln för ribavirin).
Dessutom kan patienter som behandlas med PegIntron och ribavirin i kombination samt zidovudin ha en ökad risk för att utveckla anemi (lågt antal röda blodkroppar).
Om du även behandlas för HIV- infektion med zidovudin eller stavudin är det osäkert om ribavirin förändrar sättet dessa läkemedel verkar på.
Ditt blod kommer därför att kontrolleras regelbundet för att säkerställa att din HIV- infektion inte blir värre.
Om den blir värre kommer din läkare att besluta om din ribavirinbehandling behöver ändras eller inte.
Samtidig administrering av ribavirin och didanosin och/ eller stavudin rekommenderas inte på grund av risken för mjölksyraacidos (en ökning av mjölksyra i kroppen) och inflammation i bukspottkörteln.
3.
HUR DU ANVÄNDER PEGINTRON
Dela inte med dig av detta läkemedel till någon annan.
Din läkare har bestämt din dos av PegIntron baserad på din vikt.
Om nödvändigt kan dosen behöva ändras under behandlingen.
Kombinationsbehandling När PegIntron ges med ribavirinkapslar är dosen vanligtvis 1, 5 mikrogram/ kg en gång per vecka.
Ribavirinkapslar tas varje dag, morgon och kväll.
Antalet ribavirinkapslar du tar beror på din vikt.
- Om du väger mindre än 65 kg, ta 2 kapslar på morgonen och 2 på kvällen (totalt 800 mg per
dag).
- Om du väger mellan 65 och 85 kg, ta 2 kapslar på morgonen och 3 på kvällen (totalt 1000 mg
varje dag).
- Om du väger mellan 86 och 105 kg, ta 3 kapslar på morgonen och 3 på kvällen (totalt 1200 mg
varje dag).
- Om du väger mer än 105 kg, ta 3 kapslar på morgonen och 4 på kvällen (totalt 1400 mg varje
Hos förstagångsanvändare varar kombinationsbehandlingen i 3 till 6 månader och ibland i ett år beroende på din läkares bedömning.
Läs respektive informationstext för läkemedel som innehåller ribavirin.
För patienter med samtidig HCV/ HIV- infektion varar behandlingen i 48 veckor.
391 Behandling med endast PegIntron:
Vid behandling med endast PegIntron ges vanligtvis en dos på 0, 5 eller 1, 0 mikrogram/ kg en gång per vecka i minst 6 månader och i vissa fall i 1 år.
Om du har en njursjukdom kan din dos, beroende på din njurfunktion, behöva sänkas.
PegIntron enbart har inte studerats hos patienter med samtidig HCV/ HIV- infektion.
Alla patienter:
Om du själv injicerar PegIntron, försäkra dig om att dosen du ordinerats klart framgår på läkemedelsförpackningen du får.
Om du upplever att effekten av PegIntron är för kraftig eller för svag, vänd dig till din läkare eller farmaceut.
PegIntron är avsedd för subkutan användning.
Det betyder att det injiceras med en kort injektionsnål i fettvävnaden precis under huden.
Om du injicerar detta läkemedel själv, kommer du att få instruktioner hur du ska förbereda och ge injektionen.
Detaljerade instruktioner för subkutan administrering finns med i denna bipacksedel (se hur man använder PegIntron förfylld injektionspenna).
Förbered dosen precis innan du avser att injicera den och använd den omedelbart.
Granska noga den beredda lösningen före administreringen.
Använd den inte om den beredda lösningen är missfärgad eller innehåller partiklar.
PegIntron är endast avsedd för engångsbruk.
Därför ska du, efter att du gett dig själv injektionen, kassera PegIntron förfylld injektionspenna tillsammans med den lösning som finns kvar i den.
Injicera PegIntron en gång i veckan på samma dag varje vecka.
Genom att injicera vid samma tidpunkt på dagen varje vecka underlättar man att man inte glömmer bort att ta den.
Använd alltid PegIntron enligt läkarens anvisningar.
Överskrid inte den rekommenderade dosen och använd det så länge som det ordinerats.
Om du använt för stor mängd av PegIntron Informera din läkare eller annan sjukvårdspersonal så snart som möjligt.
Om du har glömt att använda PegIntron Ta dosen så snart du kommer ihåg, forsätt därefter din behandling som vanligt.
Ta inte dubbel dos för att kompensera för glömd dos.
Vid behov, kontakta din läkare eller ditt apotek.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan PegIntron orsaka biverkningar men alla användare behöver inte få dem.
Även om inte alla dessa biverkningar inträffar, kan de kräva medicinsk hjälp om de inträffar.
Vissa personer blir deprimerade då de tar PegIntron, antingen enbart eller i kombination med ribavirin, och i vissa fall har personer haft självmordstankar eller aggressivt beteende (ibland riktat mot andra).
Vissa patienter har begått självmord.
Se till att söka akutvård om du märker att du blir deprimerad eller har självmordstankar eller att ditt beteende förändras.
Du kanske vill överväga att be en familjemedlem eller nära vän om hjälp att uppmärksamma dig på tecken på depression eller förändringar i ditt beteende.
Meddela omedelbart din läkare om någon av följande biverkningar uppstår: smärta i bröstkorgen, förändringar av hur ditt hjärta slår, andningsproblem, (inklusive andfåddhet), förvirring, depression, känsla av att vilja skada dig själv, hallucinationer, domningar eller stickande känsla, yrsel, konvulsioner (krampanfall), svårigheter med sömn eller tankeförmåga eller koncentration, svårigheter
Din läkare kommer att kontrollera ditt blod för att säkerställa att antalet av dina vita blodkroppar (celler som bekämpar infektioner) och röda blodkroppar (celler som transporterar syre), blodplättar (celler som stoppar blödning) och andra laboratorievärden är på acceptabla nivåer.
Andra biverkningar som kan förekomma med kombinationen PegIntron och ribavirin kapslar är:
Mycket vanliga rapporterade biverkningar (minst 1 av 10 patienter):
Irritation eller rodnad (och i sällsynta fall skadad hud) vid injektionsstället, huvudvärk, trötthetskänsla, frossa, feber, influensaliknande symptom, svaghet, viktminskning, illamående, nedsatt aptit, diarré eller lös avföring, buksmärta, kräkningar, muskelvärk, smärta i leder och muskler, depression, irritabilitet, svårigheter att somna eller att sova, känsla av oro eller nervositet, koncentrationssvårigheter, humörsvängningar, håravfall, klåda, torr hud, halsont, hosta, andningssvårigheter, yrsel, virusinfektion, utslag och muntorrhet.
Vanliga rapporterade biverkningar (minst 1 av 100 patienter, men färre än 1 av 10 patienter):
Ökad svettning, smärta i bröstkorgen, smärta på höger sida vid revbenen, domningar, smärta eller stickande känsla, förändringar i sköldkörtelaktiviteten (som kan få dig att känna dig trött, eller energisk vilket är mindre vanligt), orolig mage, snabba hjärtslag, agitation, nervositet, svår eller oregelbunden menstruation.
Mindre vanligt är smärta vid injektionsstället, vallningar, lågt eller högt blodtryck, torra eller tårfyllda ögon, rodnad hud eller andra hudbesvär, psoriasis, nässelfeber, nagelbesvär, sjukdomskänsla, svimningskänsla, dålig koordination, förvirring, ökad eller minskad känslighet vid beröring, spända muskler, artrit, blåmärken, minskad lust att utföra aktiviteter inklusive sex, sexuella problem, ovanliga drömmar, darrande händer, svindel (känsla av rotation), ökad aptit, halsbränna, tarmgaser (flatulens), förstoppning, hemorrojder, rött eller blödande tandkött, rodnad eller sår i munnen, smakförändringar, förändringar av hörseln eller öronsusningar, törst, förändrat beteende eller aggressivt beteende (ibland riktat mot andra), sömnighet, slemhinnesår, svamp - eller bakterieinfektioner, irritation i prostatakörteln, ökat behov att urinera, öron - eller luftvägsinfektioner, bihåleinflammation, täppt eller rinnande näsa, onormal hårstruktur, känslighet för solljus, migränhuvudvärk, ögonsmärta eller ögoninfektion, dimsyn, ansiktssvullnad, svullnad av händer eller fötter, förstorad lever, problem med äggstockar eller vagina, bröstsmärta, talsvårigheter och svullna körtlar.
Följande sällsynta och mycket sällsynta biverkningar har rapporterats för PegIntron:
Sällan rapporterade biverkningar (minst 1 av 10 000 patienter, men färre än 1 av 1 000 patienter):
Diabetes, onormal hjärtrytm, inflammation i bukspottskörteln, inflammation och nedbrytning av muskelvävnad och perifera nerver, njurproblem och kramper.
Mycket sällan rapporterade biverkningar (färre än 1 av 10 000 patienter):
I mycket sällsynta fall har sarkoidos (en sjukdom som kännetecknas av ihållande feber, viktminskning, ledvärk och – svullnad, hudförändringar och svullna körtlar) rapporterats.
Förlorat medvetande har inträffat i sällsynta fall med alfainterferoner, främst hos äldre patienter behandlade med höga doser.
Slaganfall (cerebrovaskulär händelse) har rapporterats.
Kontakta omedelbart din läkare om du har något av dessa symptom eller några andra besvärande symptom.
I mycket sällsynta fall kan PegIntron enbart eller i kombination med ribavirin orsaka aplastisk anemi.
Brist på röda blodkroppar, ett tillstånd där kroppen upphör med eller minskar produktionen av röda blodkroppar, har rapporterats.
Detta kan ge svår blodbrist med symptom som kan omfatta ovanlig trötthet och orkeslöshet.
393 Följande biverkningar har dessutom rapporterats för PegIntron: ansiktsförlamning (svaghet och förslappning av ena ansiktshalvan) och allvarliga allergiska reaktioner såsom angioödem (en allergisk hudsjukdom som kännetecknas av fläckar av avgränsad svullnad som omfattar huden och dess subkutana lager, slemhinnorna och ibland inre organ), toxisk överhudsavlossning/ Stevens Johnsons syndrom/ erythema multiforma (ett spektrum av hudutslag av varierande svårighetsgrad inklusive död, som kan vara förenade med blåsor i munnen, näsan, ögonen och andra slemhinnor och vävnadsdöd av drabbade hudpartier), maniska tillstånd (överdriven eller ogrundad entusiasm), bipolära sjukdomar (humörförändringar som kännetecknas av växlingar mellan nedstämdhet och upprymdhet), hjärtsäcksutgjutning (vätskeansamling som utvecklas mellan hjärtsäcken och själva hjärtat), perikardit (inflammation i hjärtsäcken).
Dessutom har Vogt- Koyanagi- Haradas syndrom (en autoimmun inflammatorisk sjukdom som drabbar ögon, hud och membranen i öron, hjärna och ryggmärg) rapporterats vid användning av PegIntron.
Vid behandling med endast PegIntron är det mindre troligt att en del av dessa biverkningar uppstår och en del har inte alls uppstått.
Om du får HAART (kombinationsbehandling med bromsmediciner) kan tillägg av PegIntron och ribavirin öka risken för mjölksyraacidos, leversvikt och utveckling av onormala blodvärden (minskning av antalet röda blodkroppar, som transporterar syre, vissa vita blodkroppar som bekämpar infektioner och blodkroppar som koagulerar och som kallas trombocyter).
Följande övriga biverkningar (som inte nämns ovan) har förekommit med kombinationen PegIntron och ribavirin kapslar hos vuxna patienter med samtidig HCV och HIV- infektion som får HAART: infektion i munnen orsakad av candidasvampar (muntorsk), fel fettmetabolismen, minskat i antal CD4 lymfocyter, minskad aptit, ryggsmärta, gulsot, smärta i extremiteter och onormala laboratorievärden av blodet.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR PEGINTRON SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Efter beredning, använd den beredda lösningen omedelbart eller inom 24 timmar vid förvaring i kylskåp (2°C - 8°C).
Använd inte PegIntron om du ser någon missfärgning av pulvret.
Den beredda lösningen ska vara klar och färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Kassera PegIntron förfylld injektionspenna och all oförbrukad lösning i den efter administrering av dosen.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är peginterferon alfa- 2b, 150 mikrogram/ 0, 5 ml.
- Övriga innehållsämnen är:
Vattenfritt dinatriumfosfat, natriumdivätefosfatdihydrat, sackaros och polysorbat 80;
Vatten för injektionsvätskor.
Läkemedelsformen är pulver och vätska till injektionsvätska, lösning, i förfylld injektionspenna.
Det vita pulvret och den klara och färglösa vätskan är båda inneslutna i en tvåkammarcylinderampull monterad i en förfylld injektionspenna för engångsbruk.
PegIntron 150 mikrogram finns i olika förpackningsstorlekar:
- 1 penna innehållande pulver och vätska till injektionsvätska, lösning, 1 injektionsnål och
2 rengöringsservetter;
- 4 pennor innehållande pulver och vätska till injektionsvätska, lösning, 4 injektionsnålar och
8 rengöringsservetter;
- 6 pennor innehållande pulver och vätska till injektionsvätska, lösning, 6 injektionsnålar och
12 rengöringsservetter;
- 12 pennor innehållande pulver och vätska till injektionsvätska, lösning, 12 injektionsnålar
och 24 rengöringsservetter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
Tillverkare:
SP Labo N. V., Industriepark, 30, B- 2220 Heist- op- den- Berg, Belgien
För ytterligare upplysningar om detta läkemedel kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Шеринг- Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
395 EE- 11314 Tallinn Tel: + 372 654 96 86
A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Tasmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel: + 370 52 101868
Denna bipacksedel godkändes senast den
396 Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
397 BILAGA TILL BIPACKSEDELN
Hur du använder PegIntron förfylld injektionspenna
Följande bruksanvisning förklarar hur du injicerar dig själv med PegIntron förfylld injektionspenna avsedd för engångsbruk.
Läs hela bruksanvisningen noggrant innan du försöker använda pennan och följ den steg för steg.
Din läkare och hans/ hennes sköterska kommer att visa dig hur du ska injicera med PegIntron förfylld injektionspenna.
Försök inte injicera själv om du inte är säker på att du förstår allt helt och hållet.
PegIntron förfylld injektionspenna får bara användas av en person och får inte delas med någon annan.
Använd endast den injektionsnål och de rengöringsservetter som medföljer förpackningen till PegIntron förfylld injektionspenna.
Försäkra dig om att pennan är rumstempererad innan du använder den.
Din läkare ska ha talat om för dig vilken dos du behöver för din behandling.
Observera:
Färgen på dosknappen skiljer sig åt för de olika styrkorna av PegIntron förfylld injektionspenna.
Beredning: a.
Leta upp en ren, väl upplyst arbetsyta som inte är glatt och samla ihop allt du behöver för injektionen.
Allt du behöver finns i PegIntron- förpackningen.
Förpackningen innehåller:
• • • •
PegIntron förfylld injektionspenna en injektionsnål för engångsbruk två rengöringsservetter och dostråg
b.
PegIntron förfylld injektionspenna ska förvaras i kylskåp, men ta ut den och låt den bli rumstempererad innan du använder den.
Kontrollera utgångsdatum som finns tryckt på kartongen innan du tar ut PegIntron förfylld injektionspenna ur kartongen.
Använd inte pennan om utgångsdatum är passerat. c Ta ut PegIntron förfylld injektionspenna ur kartongen.
Titta i pennans fönster och försäkra dig om att det finns en vit till benvit tablett som är hel eller i delar eller pulveriserad.
Det är det PegIntron som ska blandas med vätska inne i pennan innan man injicerar. d.
Tvätta händerna noggrant med tvål och vatten, skölj och torka med en handduk.
Det är viktigt att arbetsytan, händerna och injektionsstället hålls rena för att minska risken för infektion.
Följ de 4 huvudstegen nedan när du använder pennan.
Steg 1:
Blanda läkemedlet Huvudpunkter:
Innan du blandar PegIntron ska du försäkra dig om att den är rumstempererad.
Det är viktigt att du håller PegIntron förfylld injektionspenna upprätt (Dosknappen nedåt) (såsom visas på bild 1).
•
Placera PegIntron förfylld injektionspenna upprätt i hållaren i brickan som medföljer förpackningen (dosknappen hamnar längst ner) på en hård, plan yta som inte är glatt.
Du kan vilja hålla pennan genom att använda greppet.
•
Håll PegIntron förfylld injektionspenna upprätt i dostråget när du blandar pulvret och vätskan och tryck den övre halvan av pennan nedåt mot den hårda, plana, icke- glatta ytan tills du hör ett klick från pennan.
Dos - knapp Hållare
När du har hört klicket kommer du att se i fönstret att de båda mörka propparna har kontakt.
Dosknappen ska vara i nivå med pennskaftet. • Vänta i flera sekunder på att pulvret löser sig. • Vänd försiktigt pennan upp och ner två gånger.
SKAKA
Bild 1
INTE PENNAN. • Håll PegIntron förfylld injektionspenna upprätt, med dosknappen nedåt.
Titta sedan genom pennans fönster för att se att den blandade PegIntron- lösningen är helt upplöst.
Om det fortfarande finns skum ska du vänta tills det försvunnit. • Lösningen ska vara klar och färglös före användning.
Använd inte lösningen om den är missfärgad, grumlig eller innehåller partiklar. • Innan man sätter fast nålen är det normalt att man ser några små bubblor i fönstret på den förfyllda pennan, nästan överst i lösningen. • Lägg tillbaka pennan i hållaren i tråget med dosknappen på botten.
Steg 2:
Sätt fast nålen
•
Torka av gummimembranet på PegIntron förfylld injektionspenna med en regöringsservett medan du håller pennan upprätt i brickhållaren.
•
Ta injektionsnålen som finns i tråget och avlägsna skyddspapperet, men ta INTE bort vare sig det yttre nålskyddet eller det gula inre nålskyddet från injektionsnålen.
Bild 2
•
Medan du håller pennan upprätt i brickhållaren, ska du skjuta in injektionsnålen ORDENTLIGT, rakt in i pennans gummimembran (bild 2) och skruva fast den ordentligt, medsols.
• Håll PegIntron förfylld injektionspenna UPPRÄTT (Dosknappen nedåt) och behåll båda nålskydden på tills du är redo att injicera. • När man skruvar på nålen, “ laddas ” den och gör så att extra vätska och luft i pennan kan avlägsnas.
OBSERVERA:
Det är helt normalt.
De mörka propparna flyttar upp och du kan inte längre se vätskan i fönstret när nålen väl är
Propp
•
Titta genom fönstret för att försäkra dig om att de två propparna sitter ihop.
Om de inte sitter ihop ska du inte använda pennan, eftersom du kanske inte kan ställa in dosen rätt (bild 3).
Bild 3
Steg 3:
Ställ in dosen
• •
Ta upp pennan från brickhållaren.
Håll i pennan ordentligt och dra ut dosknappen så långt det går tills du ser en mörk ring på pennan.
Dosknappen ska vara lätt att dra ut utan att man behöver använda särskilt mycket kraft (bild 4).
OBSERVERA:
Skjut inte tillbaka dosknappen nu.
Mörk ring
Bild 4
•
Vrid dosknappen till den dos du har förskrivits står i linje med dosindikatorn.
Knappen ska vridas lätt utan att alltför mycket kraft behövs (bild 5).
Om du har svårigheter att ställa in dosen ska du kontrollera att dosknappen har dragits ut så långt det går.
OBSERVERA:
Om du inte utan svårighet kan dra ut dosknappen eller ställa in dosen, ska du inte använda extra kraft och inte använda den här pennan eftersom den kanske inte avger korrekt dos.
Bild 5
•
Lägg försiktigt ner pennan på en hård, plan yta som inte är glatt.
Avlägsna INTE något av nålskydden och skjut INTE in dosknappen förrän du är redo att injicera PegIntron- dosen.
Steg 4:
Injicera PegIntron- lösningen
Välj injektionsställe.
Din läkare ska ha talat om för dig vilka ställen du ska använda (t ex låret eller buken).
De bästa ställena att injicera sig själv på är områden med ett lager fett mellan hud och muskler, såsom låret, utsidan av överarmen och buken.
Injicera inte i området nära naveln eller midjan.
Om du är mycket mager ska du bara använda låret eller utsidan av armen för att injicera.
Du ska välja olika ställen varje gång du injicerar PegIntron för att undvika sårigheter på något ställe.
Injicera inte PegIntron på ett ställe där huden är irriterad, röd, har blåmärken, är infekterad eller har ärr, strior eller knölar.
Rengör injektionsstället med den andra rengöringsservetten som medföljer och vänta tills ytan har torkat.
Yttre nålskydd
• •
Dra av det yttre nålskyddet (bild 6).
Det kan finnas litet vätska runt det inre nålskyddet.
Oroa dig inte, det är normalt.
Vätskan ingår inte i din dos, det är överskott.
Gult inre nålskydd
•
När injektionsstället har torkat drar du av det gula inre nålskyddet försiktigt för att frigöra injektionsnålen.
Du kan nu injicera.
Bild 6
•
Håll PegIntron förfylld injektionspenna med fingrarna runt pennskaftet och tummen på dosknappen (bild 7).
•
Med den andra handen nyper du ett veck av lös hud i det område som du har rengjort för injektion.
•
För in nålen i huden som du har dragit upp i en vinkel mellan 45° och 90°.
• •
Håll tummen nertryckt på dosknappen i ytterligare 5 sekunder för att försäkra dig om du får hela dosen.
Bild 7
• Dra ut nålen från huden. • Tryck försiktigt på injektionsstället med en liten tygbit eller steril kompress i några sekunder om det behövs. • Massera inte injektionsstället.
Om det blöder, täck med plåster. • Kasta PegIntron förfylld penna tillsammans med nålen i en sluten hård behållare.
Kontrollera injektionsstället efter 2 timmar för att se om det är rött, svullet eller ömt.
Om du får en hudreaktion och den inte försvinner på ett par dagar ska du kontakta sjukvårdpersonal.
European Medicines Agency
EMEA/ H/ C/ 897
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
PELZONT
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Pelzont?
Pelzont är ett läkemedel som innehåller två aktiva substanser: nikotinsyra (som också kallas niacin eller vitamin B3) och laropiprant.
Det finns tillgängligt som tabletter med modifierad frisättning.
Modifierad frisättning innebär att de båda aktiva substanserna frisätts med olika hastighet från tabletten under loppet av några timmar.
Vad används Pelzont till?
Pelzont används som komplement till kost och motion hos patienter med dyslipidemi (onormalt höga blodfetter), särskilt patienter med kombinerad dyslipidemi och med primär hypokolesterolemi.
Patienter med kombinerad dyslipidemi har hög halt av ” skadligt ” LDL- kolesterol och triglycerider (en typ av fett) och låg halt av ” nyttigt ” HDL- kolesterol i blodet.
Primär hyperkolesterolemi innebär att kolesterolhalten i blodet är hög. ” Primär ” innebär att orsaken till hyperkolesterolamin inte går att identifiera.
Pelzont ges normalt tillsammans med en statin (standardläkemedlet för att sänka blodkolesterolet) när effekten av enbart statin inte räcker.
Patienter som inte kan ta statiner får enbart Pelzont.
Läkemedlet är receptbelagt.
Hur används Pelzont?
Startdosen av Pelzont är en tablett en gång dagligen i fyra veckor, varefter dosen ökas till två tabletter dagligen.
Det tas via munnen, tillsammans med mat, på kvällen eller före sänggåendet.
Tabletterna ska sväljas hela och får inte delas, brytas sönder, krossas eller tuggas.
Pelzont rekommenderas inte för barn under 18 års ålder eftersom uppgifter om säkerhet och effekt saknas för denna grupp.
Läkemedlet ska användas med försiktighet av patienter som har njurproblem och ska inte användas av patienter med leverproblem.
Nikotinsyra är ett naturligt förekommande ämne som används i låga doser som vitamin.
Laropiprant blockerar de 7 Westferry Circus, Canary Wharf, London E14 4HB, England Tel. +44 207 418 84 00 Fax +44 207 418 84 16 E- post: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. receptorer till vilka PGD2 normalt binder.
När receptorerna är blockerade kan PGD2 inte vidga blodkärlen i huden, vilket innebär att blodvallningar inträffar mindre ofta och blir mindre intensiva.
I Pelzont- tabletterna finns laropiprant i ett av skikten och nikotinsyra i det andra.
När patienten tar tabletten frisätts först laropiprant till blodcirkulationen och blockerar PGD2- receptorerna.
Nikotinsyran frisätts långsammare från det andra skiktet och har den avsedda effekten på blodfetthalten.
Hur har Pelzonts effekt undersökts?
Effekterna av Pelzont prövades först i olika experimentmodeller innan de studerades på människor.
Pelzont undersöktes i fyra huvudstudier med patienter med hyperkolesterolemi eller kombinerad dyslipidemi.
I två studier undersöktes Pelzonts effekt på blodfetthalten.
I den första studien jämfördes Pelzonts LDL- kolesterolsänkande effekt med effekten av enbart nikotinsyra och med effekten av placebo (en overksam behandling) hos sammanlagt 1 613 patienter.
I studien kartlade man också blodvallningssymtomen med hjälp av ett specialdesignat frågeformulär.
I den andra studien jämfördes kombinationen Pelzont och simvastatin (en statin) med Pelzont enbart och simvastatin enbart hos 1 398 patienter.
Huvudeffektmåttet var förändringen av LDL - kolesterolhalten i blodet efter 12 veckor.
I den tredje och den fjärde studien undersöktes i hur hög grad laropiprant minskade de blodvallningar som orsakas av nikotinsyra.
Sammanlagt 2 349 patienter som tog antingen Pelzont eller nikotinsyra deltog i dessa studier.
Blodvallningarna mättes med frågeformuläret om blodvallningssymtom.
Vilken nytta har Pelzont visat vid studierna?
Pelzont sänkte LDL- kolesterolhalten i blodet.
I den första studien sänktes LDL- kolesterolet med 19% hos patienter som fick Pelzont jämfört med 1% hos dem som fick placebo.
Den andra studien visade att LDL- kolesterolet minskade ytterligare när Pelzont togs tillsammans med simvastatin (48% minskning) jämfört med Pelzont enbart (17% minskning) eller simvastatin enbart (37% minskning).
Tillägg av laropiprant till nikotinsyra minskade blodvallningssymtomen av nikotinsyra.
I den första och den tredje studien rapporterade färre av de patienter som tog Pelzont måttliga, svåra eller mycket svåra blodvallningssymtom än de som tog enbart nikotinsyra.
I den fjärde studien var de dagar då blodvallningar uppträdde färre hos patienter som tog Pelzont än hos dem som tog enbart nikotinsyra.
Vilka är riskerna med Pelzont?
Den vanligaste biverkningen av Pelzont (uppträder hos fler än 1 patient av 10) är blodvallningar.
Förteckningen över samtliga biverkningar som rapporterats för Pelzont finns i bipacksedeln.
Pelzont ska inte användas av personer som kan vara överkänsliga (allergiska) mot nikotinsyra, laropiprant eller något annat innehållsämne.
Det ska inte heller ges till patienter som har leverproblem, aktivt magsår eller blödning från en artär.
Varför har Pelzont godkänts?
Kommittén rekommenderade att Pelzont skulle godkännas för försäljning.
Mer information om Pelzont:
Den 3 juli 2008 beviljade Europeiska kommissionen Merck Sharp & Dome ett godkännande för försäljning av Pelzont som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 05- 2008.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 08/ 460/ 001
Pelzont
1000 mg / 20 mg
Tabletter med modifierad frisättning
Oral användning
Blister (Aclar/ PVC)
14
EU/ 1/ 08/ 460/ 002
Pelzont
1000 mg / 20 mg
Tabletter med modifierad frisättning
Oral användning
Blister (Aclar/ PVC)
28
EU/ 1/ 08/ 460/ 003
Pelzont
1000 mg / 20 mg
Tabletter med modifierad frisättning
Oral användning
Blister (Aclar/ PVC)
56
EU/ 1/ 08/ 460/ 004
Pelzont
1000 mg / 20 mg
Tabletter med modifierad frisättning
Oral användning
Blister (Aclar/ PVC)
84
EU/ 1/ 08/ 460/ 005
Pelzont
1000 mg / 20 mg
Tabletter med modifierad frisättning
Oral användning
Blister (Aclar/ PVC)
98
EU/ 1/ 08/ 460/ 006
Pelzont
1000 mg / 20 mg
Tabletter med modifierad frisättning
Oral användning
Blister (Aclar/ PVC)
168
EU/ 1/ 08/ 460/ 007
Pelzont
1000 mg / 20 mg
Tabletter med modifierad frisättning
Oral användning
Blister (Aclar/ PVC)
196
EU/ 1/ 08/ 460/ 008
Pelzont
1000 mg / 20 mg
Tabletter med modifierad frisättning
Oral användning
Perforerad endosblister (Aclar/ PVC)
49 x 1
EU/ 1/ 08/ 460/ 009
Pelzont
1000 mg / 20 mg
Tabletter med modifierad frisättning
Oral användning
Blister (alu/ alu)
14
EU/ 1/ 08/ 460/ 010
Pelzont
1000 mg / 20 mg
Tabletter med modifierad frisättning
Oral användning
Blister (alu/ alu)
28
EU/ 1/ 08/ 460/ 011
Pelzont
1000 mg / 20 mg
Tabletter med modifierad frisättning
Oral användning
Blister (alu/ alu)
56
EU/ 1/ 08/ 460/ 012
Pelzont
1000 mg / 20 mg
Tabletter med modifierad frisättning
Oral användning
Blister (Aclar/ PVC)
196 (2 x 98)
EU/ 1/ 08/ 460/ 013
Pelzont
1000 mg / 20 mg
Tabletter med modifierad frisättning
Oral användning
Blister (alu/ alu)
168
EU/ 1/ 08/ 460/ 014
Pelzont
1000 mg / 20 mg
Tabletter med modifierad frisättning
Oral användning
Perforerad endosblister (alu/ alu)
32 x 1
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Pelzont 1 000 mg/ 20 mg tabletter med modifierad frisättning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En tablett med modifierad frisättning innehåller 1 000 mg nikotinsyra och 20 mg laropiprant.
Hjälpämne En tablett innehåller 128, 4 mg laktosmonohydrat.
3.
LÄKEMEDELSFORM
Tablett med modifierad frisättning.
Kapselformad, vit till benvit tablett, märkt "552" på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Pelzont är indicerat för behandling av dyslipidemi, särskilt hos patienter med kombinerad dyslipidemi (vilken karakteriseras av förhöjda nivåer av LDL- kolesterol och triglycerider och lågt HDL- kolesterol) samt hos patienter med primär hyperkolesterolemi (heterozygot familjär och icke- familjär).
Pelzont bör användas i kombination med HMG- CoA- reduktashämmare (statiner) när den kolesterolsänkande effekten av HMG- CoA- reduktashämmare i monoterapi är otillräcklig.
Pelzont bör endast användas som monoterapi hos patienter hos vilka HMG- CoA- reduktashämmare anses olämpliga eller inte tolereras.
Kost och andra icke- farmakologiska behandlingar (t ex motion, viktminskning) ska fortsätta under behandling med Pelzont.
4. 2 Dosering och administreringssätt
Dosering Startdosen är en tablett med modifierad frisättning (1 000 mg nikotinsyra/ 20 mg laropiprant) en gång dagligen.
Efter fyra veckor rekommenderas att patienten dosjusteras upp till underhållsdosen 2 000 mg/ 40 mg genom att ta två tabletter med modifierad frisättning (1 000 mg/ 20 mg vardera) en gång dagligen.
En daglig dos över 2 000 mg/ 40 mg har inte studerats och rekommenderas därför inte.
Om man missar att ta Pelzont under färre än 7 dagar i följd, kan patienten fortsätta behandlingen enligt den senaste ordinerade dosnivån.
Om man missar att ta Pelzont under 7 dagar eller mer i följd, bör behandlingen återupptas med doseringen 1 000 mg/ 20 mg under en vecka, innan doseringen ökas till underhållsdosen 2 000 mg/ 40 mg.
De patienter som byter från 2 000 mg eller en högre dos av depotpreparat med nikotinsyra kan inleda behandling med Pelzont med dosen 2 000 mg/ 40 mg.
Patienter som byter från en lägre dos än 2 000 mg av depotpreparat med nikotinsyra bör inleda behandlingen med startdosen 1 000 mg/ 20 mg och efter 4 veckor dosjusteras upp till underhållsdosen 2 000 mg/ 40 mg.
Hos patienter som byter från ett nikotinsyraläkemedel med omedelbar frisättning till Pelzont, bör behandlingen inledas med dosen 1 000 mg/ 20 mg och efter 4 veckor dosjusteras upp till underhållsdosen 2 000 mg/ 40 mg.
Administreringssätt 2 Tabletterna ska tas hela, tillsammans med mat, på kvällen eller vid sänggåendet.
För att bibehålla egenskaperna av modifierad frisättning, får tabletterna inte delas, brytas, krossas eller tuggas innan de sväljs.
För att undvika flush bör alkohol och varma drycker undvikas i samband med intag av läkemedlet.
Äldre Ingen dosjustering är nödvändig hos äldre patienter.
Barn Data avseende säkerhet och effekt med Pelzont hos barn har inte fastställts.
Användning rekommenderas därför inte hos denna åldersgrupp.
Nedsatt lever - eller njurfunktion Användning av Pelzont hos patienter med nedsatt lever - eller njurfunktion har inte studerats.
Liksom andra nikotinsyraläkemedel är Pelzont kontraindicerat hos patienter med signifikant eller oförklarad leverfunktionsnedsättning.
Pelzont bör användas med försiktighet hos patienter med njurfunktionsnedsättning, då nikotinsyra och dess metaboliter huvudsakligen utsöndras via njurarna (se avsnitt 4. 3, 4. 4 och 5. 2).
Annan samtidig behandling Acetylsalisylsyra ger ingen ytterligare minskning av flush utöver den som uppnås med Pelzont.
Behandling med acetylsalisylsyra för att mildra flushsymtom är därför inte nödvändig (se avsnitt 5. 1).
Då samtidig behandling med gallsyrabindande resiner kan minska biotillgängligheten för sura läkemedel såsom nikotinsyra, bör intag av Pelzont ske antingen > 1 timme före eller > 4 timmar efter intag av gallsyrabindande resiner (se avsnitt 4. 5).
4. 3 Kontraindikationer
• Överkänslighet mot de aktiva innehållsämnena eller mot något hjälpämne. • Signifikant eller oförklarad leverfunktionsnedsättning. • Aktivt magsår. • Arteriell blödning.
4. 4 Varningar och försiktighet
När Pelzont ges tillsammans med en statin, hänvisas till produktresumén för det aktuella läkemedlet.
Lever Byte från nikotinsyra med omedelbar frisättning (kristallin nikotinsyra) till Pelzont har inte studerats.
Fall av svår levertoxicitet, inkluderande fulminant levernekros, har dock förekommit hos patienter som har bytt från nikotinsyra med omedelbar frisättning till depotpreparat med nikotinsyra vid ekvivalenta doser.
Patienter som byter från nikotinsyra med omedelbar frisättning till Pelzont bör därför inleda behandlingen med dosen 1 000 mg/ 20 mg.
Pelzont bör användas med försiktighet hos patienter som konsumerar stora mängder alkohol och/ eller har leversjukdom i anamnesen.
Nikotinsyraläkemedel har liksom andra lipidsänkande läkemedel associerats med förhöjda levertransaminasvärden (se avsnitt 4. 8).
Transaminasstegringarna var reversibla vid utsättande av behandlingen.
Leverfunktionstester rekommenderas före påbörjad behandling, var 6- 12 vecka under det första året och därefter regelbundna (t ex halvårsvisa) kontroller.
Patienter som utvecklar förhöjda transaminasnivåer bör följas till dess att de förhöjda nivåerna har normaliserats.
I de fall förhöjda 3 nivåer av alaninaminotransferas (S- ALAT) eller aspartataminotransferas (S- ASAT) kvarstår vid ≥3 gånger den övre gränsen för normalvärdet (ULN), rekommenderas sänkt dos alternativt utsättande av Pelzont.
Skelettmuskulatur Sällsynta fall av rabdomyolys har associerats med samtidig behandling med nikotinsyra (≥1 000 mg dagligen) och HMG- CoA- reduktashämmare (statiner) (se avsnitt 4. 8).
Detta gäller särskilt under de första behandlingsmånaderna och vid upptitrering av någon av läkemedelsdoserna.
Regelbunden kontroll av serumkreatinfosfokinas (S- CK) bör övervägas i sådana situationer, men detta är ingen garanti för att förhindra uppkomsten av allvarlig myopati.
- ålder > 70 år
Om muskelvärk, - svaghet eller kramper uppstår då patienten behandlas med Pelzont tillsammans med en statin, bör CK- värdet kontrolleras.
Om detta värde, i frånvaro av ansträngande träning, visar sig kraftigt förhöjt (> 5 X ULN) bör behandlingen avbrytas.
Nedsatt njurfunktion Då nikotinsyra och dess metaboliter utsöndras via njurarna, bör Pelzont användas med försiktighet hos patienter med nedsatt njurfunktion.
Glukosintolerans Nikotinsyraläkemedel har associerats med ökningar av fasteblodglukosnivåer (se avsnitt 4. 8).
Diabetiker eller potentiella diabetiker bör observeras noga.
Justering av kost och/ eller hypoglykemisk behandling kan bli nödvändig.
Akut koronarsyndrom Liksom med andra nikotinsyraläkemedel bör försiktighet iakttas när Pelzont används hos patienter med instabil angina eller under den akuta fasen av hjärtinfarkt, särskilt när sådana patienter också får vasoaktiva läkemedel, såsom nitrater, kalciumblockerare eller alfa - och/ eller betareceptorblockerande medel.
Hematologi Liksom med andra nikotinsyraläkemedel är Pelzont (2 000 mg/ 40 mg) associerat med liten minskning av antalet blodplättar (se avsnitt 4. 8).
Patienter som ska genomgå kirurgi bör därför utvärderas noga.
Urinsyra Liksom med andra nikotinsyraläkemedel är Pelzont (2 000 mg/ 40 mg) associerat med lätt förhöjda urinsyranivåer (se avsnitt 4. 8).
Pelzont bör därför användas med försiktighet hos patienter med eller predisponerade för gikt.
Hypofosfatemi Liksom med andra nikotinsyraläkemedel är Pelzont associerat med små minskningar av fosfornivåerna.
Patienter med risk för hypofosfatemi bör därför följas noggrant.
4 Liksom med andra nikotinsyraläkemedel, bör patienter med anamnes på ikterus, hepatobiliär sjukdom eller magsår övervakas noggrant (se avsnitt 4. 2 och 4. 3).
Hjälpämnen Pelzont innehåller laktos.
Patienter med sällsynta ärftliga tillstånd såsom galaktosintolerans, total laktasbrist eller glukos- galaktos malabsorption ska inte använda detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidigt intag av alkohol eller varma drycker kan förstärka flushsymptom och bör undvikas i samband med intag av Pelzont.
Nikotinsyra Effekten av nikotinsyra på andra läkemedel Blodtryckssänkande behandling:
Nikotinsyra kan förstärka den blodtryckssänkande effekten av ganglieblockerande läkemedel och vasoaktiva läkemedel såsom nitrater, kalciumblockerare och alfa - och/ eller betareceptorblockerande läkemedel, vilket kan resultera i postural hypotension.
HMG- CoA- reduktashämmare:
När simvastatin kombinerades med nikotinsyra, observerades en modest ökning av AUC och Cmax för simvastatinsyra (den aktiva formen av simvastatin), vilken inte behöver ha klinisk betydelse.
Den farmakokinetiska interaktionen mellan Pelzont och statiner har endast studerats med simvastatin (se avsnitt 4. 4).
Effekten av andra läkemedel på nikotinsyra Gallsyrabindande resiner:
Då samtidig behandling med gallsyrabindande resiner kan minska biotillgängligheten för sura läkemedel såsom nikotinsyra, bör intag av Pelzont ske antingen > 1 timme före eller > 4 timmar efter intag av gallsyrabindande resiner.
Nikotinsyrasupplement:
Vitaminer eller andra näringssupplement innehållande (≥50 mg/ dag) nikotinsyra (eller nikotinamid) har inte studerats med Pelzont.
Intag av nikotinsyra från vitaminer och näringssupplement bör tas i beaktande vid förskrivning av Pelzont.
Läkemedel/ laboratorievärden:
Nikotinsyra kan också ge falskt positiva reaktioner med kopparsulfatlösning (Benedicts reagens) vid uringlukosprov.
Laropiprant Effekten av laropiprant på andra läkemedel Midazolam:
Multipla doser av laropiprant 40 mg påverkade inte farmakokinetiken för midazolam, ett känsligt CYP3A4 substrat.
Laropiprant är därför inte en inducerare eller hämmare av CYP3A4.
Plasmakoncentrationen av en metabolit till midazolam, 1 '- hydroximidazolam, ökade dock cirka 2- faldigt med multipla doser av laropiprant.
Då 1 '- hydroximidazolam är en aktiv metabolit, kan den sedativa effekten av midazolam öka.
Försiktighet bör iakttas när laropiprant ges tillsammans med midazolam.
Andra läkemedel:
Samtidig behandling med laropiprant 40 mg och midazolam ökade AUC0- ∞ och Cmax för 1 '- hydroximidazolam, en midazolam- metabolit, med 98% respektive 59%.
1 '- hydroximidazolam metaboliseras huvudsakligen genom uridindifosfat- glukuronyltransferas (UGT) 2B4 och 2B7.
Kliniska studier och in vitro studier stödjer slutsatsen att laropiprant är en svag till måttlig hämmare av UGT2B4/ UGT2B7.
Väldigt få läkemedel är kända för att huvudsakligen metaboliseras av UGT2B4 eller UGT2B7.
Försiktighet bör iakttas när Pelzont ges tillsammans med läkemedel som huvudsakligen metaboliseras av UGT2B4 eller UGT2B7, t ex zidovudin.
I interaktionsstudier sågs ingen kliniskt signifikant effekt av laropiprant på farmakokinetiken för följande läkemedel: simvastatin, warfarin, perorala antikonceptionsmedel, rosiglitazon och digoxin.
Baserat på dessa data, förväntas inte laropiprant orsaka några interaktioner med substrat för CYP- isozymer 3A4, 2C9, 2C8 och humant P- glykoprotein (P- gp).
I in vitro studier hämmade inte laropiprant CYP1A2 -, CYP2B6 -, CYP2C19 -, CYP2D6 - eller CYP2E1- medierade reaktioner.
5 Clopidogrel:
I en klinisk studie observerades ingen betydelsefull effekt av laropiprant på hämningen av ADP- inducerad aggregation av blodplättar med clopidogrel, men en modest ökning av hämningen av kollagen- inducerad aggregation av blodplättar med clopidogrel observerades.
Den kliniska betydelsen av dessa fynd är oklar.
Acetylsalisylsyra:
I en klinisk studie med samtidig behandling med laropiprant och acetylsalisylsyra observerades ingen effekt på kollagen- inducerad aggregation av blodplättar eller på blödningstid jämfört med acetylsalisylsyra i monoterapi (se avsnitt 5. 1).
Effekten av andra läkemedel på laropiprant CYP3A4 hämmare:
Klaritromycin (en potent hämmare av CYP3A4 och P- gp) hade ingen kliniskt betydelsefull effekt på farmakokinetiken för laropiprant.
Laropiprant är inte ett substrat för humant P- gp, vilket betyder att andra hämmare av CYP3A4 och/ eller P- gp inte heller förväntas ha en kliniskt betydelsefull påverkan på farmakokinetiken för laropiprant.
4. 6 Graviditet och amning
Graviditet Pelzont Data från samtidig behandling med nikotinsyra och laropiprant saknas hos gravida kvinnor.
Inga reproduktionstoxikologiska studier har utförts på kombinationen med nikotinsyra och laropiprant.
Risken för människa är okänd.
Pelzont ska därför inte användas under graviditet såvida det inte är absolut nödvändigt.
Nikotinsyra Adekvata data från behandling av gravida kvinnor med högdos nikotinsyra saknas.
Djurstudier är ofullständiga vad gäller reproduktionstoxicitet (se avsnitt 5. 3).
Laropiprant Data från behandling av gravida kvinnor med laropiprant saknas.
Djurstudier har visat reproduktionstoxikologiska effekter vid höga doser av laropiprant (se avsnitt 5. 3).
Amning Pelzont Inga studier har utförts med Pelzont hos digivande djur.
Ett beslut bör tas om att antingen avstå från amningen eller avstå från behandlingen, med hänsyn taget till barnets behov av amning och moderns behov av behandling.
Nikotinsyra Nikotinsyra utsöndras i bröstmjölk hos människa.
Laropiprant Det är inte känt om laropiprant utsöndras i bröstmjölk hos människa.
I djurstudier har man påvisat laropiprant i bröstmjölk.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Vid bilkörning eller användning av maskiner bör det dock tas i beaktande att yrsel har rapporterats (se avsnitt 4. 8).
4. 8 Biverkningar
I kliniska studier har över 2 500 patienter behandlats med Pelzont i monoterapi eller tillsammans med en HMG- CoA- reduktashämmare.
Biverkningarna var vanligtvis lätta och övergående.
6 Flush Flush är den vanligaste biverkningen av Pelzont.
Flush är mest framträdande på huvud, hals och övre bål.
I en sammanslagen analys av fyra aktivt - eller placebokontrollerade studier (N=2 548), rapporterades flush av läkaren som möjlig, trolig eller definitivt behandlingsrelaterad biverkning hos 12, 3% av patienterna som behandlades med Pelzont.
I dessa studier var procentandelen patienter som behandlades med Pelzont, nikotinsyra eller placebo/ simvastatin som avbröt behandlingen på grund av flushrelaterade symtom (dvs rodnad, värmekänsla, klåda och/ eller stickningar) 7, 2%, 16, 6% respektive 0, 4% (analys gjord genom sammanslagning av depotpreparat med nikotinsyra respektive placebo/ simvastatin).
Utsättande av behandlingen hos de patienter som behandlades med Pelzont på grund av andra specifika biverkningar var sällsynt (< 1%).
Samlade biverkningar med Pelzont Nedan listas kliniska biverkningar utöver flush som rapporterades som möjliga, troliga eller definitivt relaterade till Pelzont hos ≥1% av patienter som behandlades med Pelzont i monoterapi (n=947) eller tillsammans med en statin (n=1 601) under upp till ett år, samt kliniskt betydelsefulla biverkningar (< 1%).
Biverkningarna presenteras inom varje frekvensområde enligt följande indelning:
Mycket vanlig (> 1/ 10); vanlig (> 1/ 100, < 1/ 10); mindre vanlig (> 1/ 1 000, < 1/ 100); sällsynt (> 1/ 10 000, < 1/ 1 000) och mycket sällsynt (< 1/ 10 000).
Organklass Undersökningar
Biverkning stegringar av S- ALAT och/ eller S- ASAT (≥3 X ULN i följd), fasteglukos, urinsyra (se nedan)
Frekvens Vanlig
stegringar av CK (≥10 X ULN), totalbilirubin, sänkningar av fosfatvärden och antalet blodplättar (se nedan)
Mindre vanlig
Centrala och perifera nervsystemet Magtarmkanalen Hud och subkutan vävnad Blodkärl Allmänna symtom och/ eller symtom vid administreringsstället
yrsel, huvudvärk, parestesier diarré, dyspepsi, illamående, kräkning erytem, klåda, utslag, urtikaria flush värmekänsla
Vanlig Vanlig Vanlig Mycket vanlig Vanlig
Immunsystemet
överkänslighetsreaktion (se nedan)
Mindre vanlig
Överkänslighetsreaktioner
En uppenbar överkänslighetsreaktion har rapporterats (< 1%).
Denna kännetecknas av flera symtom som kan innefatta: angioödem, klåda, erytem, parestesier, medvetandeförlust, kräkningar, urtikaria, flush, dyspné, illamående, urin - och avföringsinkontinens, kallsvettning, rysningar, frossa, förhöjt blodtryck, svullnad av läppar, brännande känsla, utslag orsakade av läkemedel, artralgi, bensvullnad och takykardi.
Undersökningar I sällsynta fall har markanta och kvarstående förhöjningar av serumtransaminasnivåer rapporterats (se avsnitt 4. 4).
I kontrollerade kliniska studier, var förekomsten av kliniskt betydelsefulla stegringar av serumtransaminaser (S- ALAT och/ eller S- ASAT ≥3 gånger den övre gränsen för normalvärdet (ULN) i följd) 1% hos patienter som behandlades med Pelzont med eller utan en statin.
Dessa stegringar var generellt asymtomatiska och återgick till utgångsvärdet efter utsättande av behandlingen eller vid fortsatt behandling.
Kliniskt betydelsefulla stegringar av CK (≥10 X ULN) sågs hos 0, 3% av patienterna som behandlades med Pelzont med eller utan en statin (se avsnitt 4. 4).
7 Andra rapporterade avvikande laboratoriefynd var stegringar av LDH, fasteglukos, urinsyra, totalbilirubin, amylas och sänkningar av fosfatvärden och antalet blodplättar (se avsnitt 4. 4).
Liksom med andra nikotinsyraläkemedel har ökningar av fasteblodglukosnivåer (en medianökning med cirka 0, 2 mmol/ l), urinsyra (en genomsnittlig förändring från utgångsvärdet med +14, 7%) och sänkningar av antalet blodplättar (en genomsnittlig förändring från utgångsvärdet med - 14, 0%) rapporterats i kontrollerade kliniska studier med Pelzont (2 000 mg/ 40 mg) (se avsnitt 4. 4).
Hos diabetiker observerades en medianökning av HbA1c med 0, 2% (i de fall där korrigering av hypoglykemisk behandling var tillåten).
Nikotinsyrarelaterade biverkningar Följande nikotinsyrarelaterade biverkningar har observerats i kliniska studier eller efter godkännandet av andra nikotinsyraläkemedel med okänd frekvens eller i kliniska studier med Pelzont (eller nikotinsyrakomponenten i Pelzont) hos < 1% av de behandlade patienterna:
Hjärtat: förmaksflimmer och andra hjärtrytmrubbningar, palpitationer, takykardi Centrala och perifera nervsystemet: migrän, synkope Ögon: cystoid maculaödem, toxisk amblyopi Andningsvägar bröstkorg och mediastinum: dyspné Magtarmkanalen: buksmärta, munödem, rapningar, peptiskt sår Hud och subkutan vävnad: akantos, torr hud, hyperpigmentering, makulära utslag, svettningar (nattliga - eller kallsvettningar), vesikulära utslag Muskuloskeletala systemet och bindväv: muskelsvaghet, myalgi Metabolism och nutrition: nedsatt glukostolerans, gikt Infektioner och infestationer: rinit Blodkärl: hypotension, ortostatisk hypotension Allmänna symtom och/ eller symtom vid administreringsstället: asteni, frossa, ansiktsödem, generellt ödem, smärta, perifert ödem Immunsystemet: angioödem, typ 1- överkänslighet Lever och gallvägar: ikterus Psykiska störningar: ångest, insomnia.
4. 9 Överdosering
Pelzont I händelse av överdos ska vanliga symptomatiska och understödjande åtgärder vidtagas.
Fall av överdos har rapporterats; den högsta dosen av Pelzont som intagits är 5 000 mg/ 100 mg.
Samtliga patienter återhämtade sig utan kvarstående men.
De vanligaste rapporterade biverkningarna hos patienter som fick den högsta dosen överensstämde med dem vid hög dos nikotinsyra och inkluderade: flush, huvudvärk, klåda, illamående, yrsel, kräkningar, diarré, epigastrisk och abdominell smärta/ obehag och ryggvärk.
Avvikande laboratoriefynd inkluderade förhöjda amylas - och lipasvärden, minskad hematokrit och ockult blod i avföringen.
Nikotinsyra Vid överdosering av nikotinsyra ska understödjande åtgärder vidtagas.
Laropripant I kontrollerade kliniska studier med friska individer tolererades enskilda doser på upp till 900 mg av laropiprant väl, liksom multipla doser upp till 450 mg en gång dagligen under 10 dagar.
Erfarenhet saknas av doser högre än 900 mg hos människa.
Man observerade en förlängd kollagen- inducerad trombocytaggregation hos individer som fick multipla doser om 300 mg eller högre (se avsnitt 5. 1).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
8 Farmakoterapeutisk grupp:
Nikotinsyra och derivat, ATC- kod C10AD52.
Pelzont innehåller nikotinsyra som vid terapeutiska doser är en lipidmodifierande substans, samt laropiprant, en potent, selektiv antagonist av prostaglandin D2 (PGD2) - receptor subtyp 1 (DP1).
Nikotinsyra höjer HDL( high density lipoprotein) - kolesterolnivåerna och apolipoprotein A- I (apoA- I, den främsta proteinkomponenten av HDL).
Laropiprant minskar den PGD2- medierade flushen som är associerad med behandling med nikotinsyra.
Laropiprant har ingen effekt på lipidnivåer och interfererar inte med nikotinsyras effekt på lipider.
Nikotinsyra Verkningsmekanism Den verkningsmekanism genom vilken nikotinsyra modifierar lipidprofilen i plasma har inte helt klarlagts.
Nikotinsyra hämmar frisättningen av fria fettsyror (FFA) från fettvävnad, vilket kan bidra till sänkningen av LDL- kolesterol, totalkolesterol, VLDL- kolesterol, apoB, triglycerider och Lp( a) i plasma, men även ökningar av HDL- kolesterol och apoA- I, vilka alla är förenade med en lägre risk för hjärt- kärlsjukdom.
Ytterligare förklaringar, som inte innefattar sänkningar av fria fettsyror i plasma som den huvudsakliga orsaken till lipidprofilmodifikation, inkluderar nikotinsyramedierad hämmning av de novo lipogenesen eller esterfiering av fettsyror till triglycerider i levern.
Farmakodynamiska effekter Nikotinsyra förskjuter LDL- sammansättningen från små, täta (främst aterogena) LDL- partiklar till större LDL- partiklar.
Nikotinsyra ökar också HDL2- subfraktionen i större utsträckning än HDL3- subfraktionen och därmed ökas kvoten HDL2/ HDL3, vilket är förenat med en minskad risk för hjärt- kärlsjukdom.
HDL antas bidra till transporten av kolesterol från vävnaden tillbaka till levern, hämma vaskulär inflammation förenad med ateroskleros och inneha antioxidativa och antitrombotiska effekter.
Liksom LDL kan kolesterolrika triglyceridrika lipoproteiner, inklusive VLDL, IDL (intermediate- density lipoproteins) och s k remnanter, också främja ateroskleros.
Ökade plasmatriglyceridnivåer observeras ofta i en kombination av låga HDL- kolesterolnivåer och små LDL- partiklar samt även i association med metabola, icke- lipidberoende, riskfaktorer för koronar hjärtsjukdom.
Behandling med nikotinsyra minskar risken för död och kardiovaskulära händelser och minskar progressionen eller främjar regressionen av aterosklerotiska lesioner.
The Coronary Drug Project, en femårig studie som avslutades 1975, visade att nikotinsyra hade en statistiskt signifikant positiv effekt i att minska ickefatala, återkommande hjärtinfarkter hos män i åldern 30- 64 år med hjärtinfarkt i anamnesen.
Trots att totalmortaliteten var likvärdig i de båda grupperna efter 5 år, visade en 15- årig kumulativ uppföljning 11% färre dödsfall i gruppen som fått nikotinsyra jämfört med placebo.
Laropiprant Verkningsmekanism Nikotinsyrainducerad flush medieras huvudsakligen genom frisättning av prostaglandin D2 (PGD2) i huden.
Genetiska och farmakologiska studier i djurmodeller har påvisat att PGD2, genom DP1, en av de två receptorerna för PGD2, spelar en nyckelroll för nikotinsyra- inducerad flush.
Laropiprant är en potent och selektiv DP1- antagonist.
Laropiprant förväntas inte hämma prostaglandinproduktionen.
Farmakodynamiska effekter Laropiprant har visats vara effektiv i att minska nikotinsyra- inducerade flushsymtom.
Minskningen av flushsymtom (utvärderad genom patientenkät) var korrelerad med en minskning i nikotinsyra- inducerad vasodilatation (utvärderad genom att mäta blodflödet i huden).
Hos friska individer som fick Pelzont och förbehandling med acetylsalicylsyra 325 mg, observerades inga ytterligare positiva effekter på minskningen av nikotinsyra- inducerade flushsymtom jämfört med Pelzont i monoterapi (se avsnitt 4. 8).
9 Laropiprant har också affinitet till tromboxan A2- receptorn (TP) (även om den har väsentligt svagare bindning till TP jämfört med DP1).
TP medverkar i blodplättarnas funktion, terapeutiska doser av laropiprant hade dock ingen kliniskt relevant effekt på blödningstid och kollageninducerad aggregation av blodplättar (se avsnitt 4. 5).
Kliniska studier Effekt på lipider Pelzont var genomgående effektiv i alla förspecificerade patient- subgrupper definierade efter etnisk bakgrund, kön, utgångsvärde för LDL- kolesterol, HDL- kolesterol och triglyceridnivåer, ålder samt diabetesstatus.
Likaså visades signifikanta ökningar av HDL- kolesterol (18, 8% respektive - 1, 2%) och apoA- I (11, 2% respektive 4, 3%) mätt som procentuell förändring från utgångsvärdet.
Skillnaden i behandlingseffekt mellan grupperna, avseende samtliga lipidparametrar, överrensstämde i allmänhet i alla patient- subgrupper som undersöktes.
Patienter som fick Pelzont, nikotinsyra (depotpreparat) eller placebo fick också statiner (29% atorvastatin [5- 80 mg], 54% simvastatin [10- 80 mg], 17% andra statiner [2, 5- 180 mg] (pravastatin, fluvastatin, rosuvastatin, lovastatin)), av vilka 9% också fick ezetimib [10 mg].
Effekten på lipider var likvärdig oavsett om Pelzont gavs i monoterapi eller gavs som tilläggsbehandling till pågående statinbehandling, med eller utan ezetimib.
De placebojusterade svaren för LDL- kolesterol, HDL- kolesterol och triglycerider visade sig vara större hos kvinnor jämfört med män och visade sig vara större hos äldre patienter (≥65 år) jämfört med yngre patineter (< 65 år).
I en dubbel- blind, 12- veckors faktoriell multicenterstudie sänkte Pelzont 1 000 mg/ 20 mg i kombination med simvastatin, jämfört med simvastatin i monoterapi eller Pelzont 1 000 mg/ 20 mg i monoterapi under fyra veckor, signifikant LDL- kolesterol (- 44, 2%, - 37, 4% respektive - 8, 2%), triglycerider (- 25, 8%, - 15, 7% respektive - 18, 7%) totalkolesterol (- 27, 9%, - 25, 8% respektive - 4, 9%) och ökade signifikant HDL- kolesterol (19, 2%, 4, 2% respektive 12, 5%).
Pelzont 2 000 mg/ 40 mg i kombination med simvastatin jämfört med simvastatin i monoterapi eller Pelzont 2 000 mg/ 40 mg i monoterapi under 12 veckor, sänkte signifikant LDL- kolesterol (- 47, 9%, - 37, 0% respektive - 17, 0%), triglycerider (- 33, 3%, - 14, 7% respektive - 21, 6%), apoB (- 41, 0%, - 28, 8% respektive - 17, 1%) och totalkolesterol (- 29, 6%, - 24, 9% respektive - 9, 1%) och även kvoten LDL- kolesterol/ HDL- kolesterol (- 57, 1%, - 39, 8% respektive - 31, 2%), non- HDL- kolesterol (- 45, 8%, - 33, 4% respektive - 18, 1%) och kvoten totalkolesterol/ HDL- kolesterol (- 43, 0%, - 28, 0% respektive - 24, 9%) och ökade signifikant HDL- kolesterol (27, 5%, 6, 0% respektive 23, 4%).
Ytterligare analyser visade att Pelzont 2 000 mg/ 40 mg i kombination med simvastatin i jämförelse med simvastatin i monoterapi, signifikant ökade apoA- I (8, 6% respektive 2, 3%) och signifikant minskade Lp( a) (- 19, 8% respektive 0, 0%).
Säkerhet och effekt med Pelzont i kombination med simvastatin > 40 mg ingick inte i denna studie.
Flush I två stora kliniska studier där man utvärderade patienter som rapporterade flushsymtom, upplevde patienter som behandlades med Pelzont mindre flush än de som behandlades med nikotinsyra (depotpreparat).
Hos patienter som behandlades med nikotinsyra (depotpreparat) förblev frekvensen flush konstant (efter Vecka 6).
Laropiprants effekt på flush efter 24 veckor har inte fastställts.
10 Bild 1.
Antal dagar, i genomsnitt per vecka, med måttliga till kraftiga * flushsymtom Vecka 1- 24
Antal dagar per vecka
0 0 1 2 3 4 5 † 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25
Behandlingsveckor
Pelzont (1 000 mg/ 20 mg till 2 000 mg/ 40 mg vid vecka 5) Nikotinsyra (depotpreparat 1 000 mg till 2 000 mg vid vecka 5) Placebo Inkluderar patienter med måttliga, svåra eller extrema flushsymtom Dostitrering vid vecka 5
I den andra studien (16 veckor) i vilken acetylsalisylsyra var tillåten, upplevde patienter som behandlades med Pelzont signifikant färre dagar per vecka med måttlig till kraftig flush jämfört med patienter som behandlades med nikotinsyra (depotpreparat med nikotinsyra tagen som en 12 veckors flerstegstitrering från 500 mg till 2 000 mg) (p < 0, 001).
5. 2 Farmakokinetiska egenskaper
Absorbtion Nikotinsyra Efter peroral administration av 2 000 mg nikotinsyra taget som två tabletter med modifierad frisättning med nikotinsyra/ laropiprant tillsammans med mat, absorberades nikotinsyra med ett medianvärde på tid till högsta plasmakoncentration (Tmax) på 4 timmar, ett medelvärde på ytan under plasmakoncentrationstidskurvan (AUC0- last) på cirka 58, 0 μM×tim och ett medelvärde på högsta plasmakoncentration (Cmax) på cirka 20, 2 μM.
Biotillgängligheten med eller utan mat är minst 72% baserat på nikotinsyrados återfunnen i urin.
Den perorala biotillgängligheten för nikotinsyra förändras inte i samband med en fettrik måltid.
Laropiprant Efter peroral administration av 40 mg laropiprant taget som två tabletter med modifierad frisättning med nikotinsyra/ laropiprant tillsammans med mat, absorberas laropiprant snabbt med ett medianvärde på Tmax på 1 timme, ett medelvärde på AUC0- ∞ på cirka 13 μM×tim och ett medelvärde på Cmax på cirka 1, 6 μM.
Absorptionshastigheten och absorptionsgraden förändras inte i samband med en fettrik måltid.
Farmakokinetiken för laropiprant är linjär, uppvisar ungefärliga dosproportionella ökningar av AUC och Cmax och visar inga tecken på tidsberoende clearance.
11 Medelvärdet på absolut biotillgänglighet är cirka 71% efter en 40 mg dos administrerat som två tabletter med modifierad frisättning med nikotinsyra/ laropiprant efter en natts fasta.
Distribution Nikotinsyra Proteinbindningsgraden för nikotinsyra är mindre än 20%.
Laropiprant Medelvärdet för distributionsvolymen vid steady- state efter en enkeldos av 40 mg laropiprant, administrerat intravenöst till friska individer, är cirka 70 liter.
Laropiprant binds i hög grad (> 99%) till plasmaproteiner och dess bindning är oberoende av koncentration.
Laropiprant passerar placenta hos råtta och kanin.
Metabolism Nikotinsyra Nikotinsyra genomgår en omfattande första- passage- metabolism genom två metabolismvägar som är dos och doshastighetsberoende.
Den första metabolismvägen leder till bildandet av nikotinamid- adenindinukleotid (NAD) och nikotinamid.
Hos människa metaboliseras nikotinamid vidare till framför allt N- metylnikotinamid (MNA) och N- metyl- 2- pyridon- 5- karboxamid (2PY).
I den andra metaboliseringsvägen konjugerar nikotinsyra med glycin och bildar nikotin- urinsyra (NUA).
Vid låga doser av nikotinsyra eller låga absorbtionshastigheter överväger den första metabolismvägen.
Vid höga doser eller höga absorbtionshastigheter är metabolismsvägen för NAD mättnadsbar och en ökad andel av den orala dosen når blodbanan oförändrad som nikotinsyra.
Metabolismvägen för glycinkonjugeringen är inte mättnadsbar inom det kliniskt relevanta dosintervallet, baserat på dos - proportionella ökningar av plasmakoncentrationer av NUA från 1 000 mg till 2 000 mg.
I in vitro studier hämmade inte nikotinsyra och dess metaboliter CYP1A2 -, CYP2B6 -, CYP2C9 -, CYP2C19 -, CYP2D6 -, CYP2E1 -, CYP3A4- medierade reaktioner eller UGT1A1- medierad 3- glukuronidering av estradiol.
Laropiprant Laropiprant metaboliseras huvudsakligen via acyl- glukuronidering, med en mindre andel av oxidativ metabolism, följt av utsöndring av glukuroniden i feces (via gallan) och urin.
Laropiprant och dess acyl- glukuronidkonjugat är de huvudsakliga komponenter som cirkulerar i plasma hos människa.
In vitro studier har visat att acyl- glukuronidkonjugatet av laropiprant hade åtminstone en 65- faldig minskad affinitet för DP1 jämfört med laropiprant, vilket betyder att den inte förväntas bidra till den totala DP1- aktiviteten för laropiprant.
Den huvudsakliga komponenten (73% av radioaktivitet) i feces är laropiprant (utgjort av oabsorberad aktiv substans och/ eller hydrolyserat glukuronidsyrakonjugat).
I urin är den primära komponenten acyl- glukuronidkonjugatet (64% av radioaktivitet) med mindre bidrag från modersubstansen (5%).
Den oxidativa metabolismen av laropiprant katalyseras primärt av CYP3A4, medan flera isoformer av UGT (1A1, 1A3, 1A9 och 2B7) katalyserar acyl- glukuronideringen.
Eliminering Nikotinsyra Nikotinsyra utsöndras huvudsakligen i urinen som metaboliter.
Laropiprant Laropiprant elimineras primärt via acyl- glukuronidering, följt av utsöndring av glukuroniden i feces (via gallan) och urin.
Efter peroral administrering av 14C- laropiprant hos människa, återfanns cirka 68% av dosen i feces (huvudsakligen som modersubstans, utgjort av oabsorberad aktiv substans och/ eller hydrolyserat glukuronidsyrakonjugat) och 22% återfanns i urinen (huvudsakligen som metaboliter).
Den apparenta terminala
12 halveringstiden (t1/ 2) efter en dos av 40 mg laropiprant administrerat som två tabletter med modifierad frisättning med nikotinsyra/ laropiprant tillsammans med mat, var cirka 17 timmar.
Steady- state uppnås inom 2 dagar vid dosering en gång dagligen av laropiprant, med minimal ackumulering av AUC (cirka 1, 3- faldig) och Cmax (cirka 1, 1- faldig).
Särskilda patientgrupper Nedsatt njurfunktion Pelzont:
Användning hos patienter med nedsatt njurfunktion har inte studerats.
Nikotinsyra: se avsnitt 4. 4.
Laropiprant:
Administrering av laropiprant 40 mg till icke dialyserade patienter med kraftigt nedsatt njurfunktion resulterade inte i någon kliniskt betydelsefull förändring av AUC och Cmax för laropiprant jämfört med hos friska individer.
Man kan dock inte dra några slutsatser från denna studie huruvida terminal njursvikt och dialys påverkar farmakokinetiken för laropiprant.
Nedsatt leverfunktion Pelzont:
Användning hos patienter med nedsatt leverfunktion har inte studerats.
Nikotinsyra: se avsnitt 4. 3 och 4. 4.
Laropiprant:
I överensstämmelse med egenskaper för läkemedel som primärt elimineras via metabolism, har en måttligt nedsatt leverfunktion påverkan på farmakokinetiken för laropiprant, med en ökning av AUC och Cmax med cirka 2, 8 respektive 2, 2 gånger.
Könsskillnader Nikotinsyra:
Ingen dosjustering är nödvändig med avseende på kön.
Kön har ingen kliniskt betydelsefull påverkan på farmakokinetiken för nikotinsyra (depotpreparat).
Det finns ingen skillnad i oral biotillgänglighet för nikotinsyra hos män och kvinnor som intar Pelzont.
Kvinnor får en liten ökning av plasmakoncentrationen av nikotin- urinsyra och nikotinsyra jämfört med män.
Laropiprant:
Ingen dosjustering är nödvändig med avseende på kön.
Kön har ingen kliniskt betydelsefull påverkan på laropiprants farmakokinetik.
Äldre Nikotinsyra:
Farmakokinetikdata för äldre (≥65 år) saknas.
Ålder har ingen kliniskt betydelsefull påverkan på farmakokinetiken för nikotinsyra (depotpreparat) baserat på en sammanslagen analys av patienter i åldern 18- 65 år.
Ingen förändring i oral biotillgänglighet sker för nikotinsyra med stigande ålder.
Laropiprant:
Ingen dosjustering är nödvändig med avseende på ålder.
Ålder har ingen kliniskt betydelsefull påverkan på laropiprants farmakokinetik.
Barn Användning av Pelzont hos barn har inte studerats.
Etniskt ursprung Nikotinsyra:
Ingen dosjustering är nödvändig med avseende på etniskt ursprung.
Etniskt ursprung har ingen kliniskt betydelsefull påverkan på farmakokinetiken för nikotinsyra (depotpreparat) baserat på farmakokinetikdata inkluderande latinamerikanska, vita, svarta och inhemska amerikanska etniska grupper.
Laropiprant:
Ingen dosjustering är nödvändig med avseende på etniskt ursprung.
Etniskt ursprung har ingen kliniskt betydelsefull påverkan på laropiprants farmakokinetik baserat på en sammanslagen
5. 3 Prekliniska säkerhetsuppgifter
Dessa effekter bedöms därför ha liten klinisk relevans.
Säkerhet vid samtidig behandling med nikotinsyra och laropiprant utvärderades i hund och råtta.
Toxikologiska fynd i dessa studier med kombinationsbehandling överrensstämde med de som observerades för nikotinsyra och laropiprant givet var för sig.
Nikotinsyra Degeneration i magen och vakuolisering av hepatocyter observerades i råtta efter 6 månaders dosering vid systemiska exponeringsnivåer på minst 179 gånger den för människa, baserat på AUC för den dagliga rekommenderade dosen för människa.
Retinopati och/ eller korneala lesioner observerades i hund efter 6 månaders dosering vid systemiska exponeringsnivåer på minst 240 gånger den för människa, baserat på AUC för den dagliga rekommenderade dosen för människa.
Nikotinsyra var inte cancerogen i mus vid behandling under total livstid.
I denna studie fick mössen cirka 9 till 13 gånger den nikotinsyrados för människa om 2 000 mg/ dag, vid beräkning baserad på mg/ m2.
Nikotinsyra uppvisade inga mutagena effekter i in vitro analyserna.
Inga studier finns tillgängliga på eventuella effekter av högdos nikotinsyra på fertilitet eller postnatal utveckling efter in utero exponering.
Nikotinsyra framkallade reproduktionstoxiska effekter hos råtta vid doser om 1 000mg/ kg/ dag under dräktighetens dag 5- 16.
Minskad placentar - och fetalvikt observerades.
Laropiprant Ketonuri och hepatocellulär centrilobulär hypertrofi observerades i råtta i toxicitetsstudier med upprepad dos och upp till 6 månaders dosering.
Den hepatocellulära centrilobulära hypertrofin var överrensstämmande med gnagarspecifik enzyminducering.
Exponeringsnivån för icke- observerade- biverkningar (no- observed- adverse- effect level, NOEL) var minst 118 gånger den för människa, baserat på AUC för den dagliga rekommenderade dosen för människa.
Ökningar av serumalanintransferas (S- ALAT) - nivåer observerades i alla hund- studier vid systemiska exponeringsnivåer på minst 14 gånger den för människa, baserat på AUC för den dagliga rekommenderade dosen för människa.
Inga andra biverkningar observerades i hundstudierna vid exponeringsnivåer på minst 100 gånger den för människa, baserat på AUC för den dagliga rekommenderade dosen för människa.
Laropiprant var inte cancerogen i 2- års- studier på mus och råtta vid den högsta testade dosen, vilken motsvarade minst 218 till 289 gånger exponeringsnivån för människa, baserat på AUC för den dagliga rekommenderade dosen för människa.
Laropiprant var inte mutagen eller klastogen i ett antal genotoxiska studier.
Inga biverkningar observerades på fertilitet hos hon - eller hanråtta som behandlades med laropiprant före och under parning vid systemiska exponeringsnivåer på minst 289 gånger den för människa, baserat på AUC för den dagliga rekommenderade dosen för människa.
Laropiprant var inte teratogen hos råtta eller kanin vid minst 153 respektive 438 gånger exponeringsnivån för människa, baserat på AUC för den dagliga rekommenderade dosen för människa.
14 observerades vid systemiska exponeringsnivåer på minst 513 gånger den för människa, baserat på AUC för den dagliga rekommenderade dosen för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Hypromellos (E464) Vattenfri kolloidal kiseldioxid (E551) Natrium stearylfumarat Hydroxipropylcellulosa (E463) Mikrokristallin cellulosa (E460) Kroskarmellosnatrium Laktosmonohydrat Magnesiumstearat
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
PVC/ Aclar blister:
Fuktkänsligt.
Aluminium/ Aluminium blister:
Förvaras vid högst 30ºC.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Ogenomskinlig PVC/ Aclar blister, med genomtryckbar aluminiumförlutning, innehållande 14 tabletter med modifierad frisättning.
Förpackningsstorlekar om 14, 28, 56, 84, 98, 168, 196 tabletter med modifierad frisättning, multipelförpackning innehållande 196 (2 förpackningar med 98) tabletter med modifierad frisättning och 49 x 1 tabletter med modifierad frisättning i en perforerad endosblister.
Aluminium/ Aluminium blister med genomtryckbar förslutning, innehållande 7 tabletter med modifierad frisättning.
Förpackningsstorlekar om 14, 28, 56, 168 tabletter med modifierad frisättning och 32 x 1 tabletter med modifierad frisättning i en perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
15 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 460/ 001 EU/ 1/ 08/ 460/ 002 EU/ 1/ 08/ 460/ 003 EU/ 1/ 08/ 460/ 004 EU/ 1/ 08/ 460/ 005 EU/ 1/ 08/ 460/ 006 EU/ 1/ 08/ 460/ 007 EU/ 1/ 08/ 460/ 008 EU/ 1/ 08/ 460/ 009 EU/ 1/ 08/ 460/ 010 EU/ 1/ 08/ 460/ 011 EU/ 1/ 08/ 460/ 012 EU/ 1/ 08/ 460/ 013 EU/ 1/ 08/ 460/ 014
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
3 juli 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
16 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
17 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Merck Sharp & Dohme Ltd.
Shotton Lane, Cramlington Northumberland NE23 3 JU Storbritannien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
System för biverkningsövervakning
Innehavaren för godkännandet för försäljning måste säkerställa att systemet för säkerhetsövervakning, såsom beskrivet i version 3 daterad september 2007, under modul 1. 8. 1 i ansökan om marknadsföringstillstånd finns på plats och fungerar innan och under tiden produkten finns på marknaden.
Riskhanteringsplan
Innehavaren för godkännandet för försäljning förpliktigar sig att utföra de studier och ytterligare säkerhetsövervakningsaktiviteter som specificerats i säkerhetsövervakningsplanen, såsom överenskommits i version 3. 1 daterad 23 april 2008, av riskhanteringsplanen (RMP) under modul 1. 8. 2 i ansökan om marknadsföringstillstånd samt i efterföljande uppdateringar av riskhanteringsplanen i överenskommelse med CHMP.
I enlighet med CHMPs riktlinjer om riskhanteringssystem för humanläkemedel, ska den uppdaterade riskhanteringsplanen skickas in samtidigt med nästa periodiska säkerhetsrapport (PSUR).
Därutöver ska en uppdaterad riskhanteringsplan skickas in
• När det kommer ny information som kan påverka innevarande säkerhetskrav, säkerhetsövervakningsplan eller aktiviteter avseende riskminimisering • Inom 60 dagar efter en betydelsefull (säkerhetsövervakning eller riskminimisering) milstolpe inträffat • Vid begäran från EMEA.
19 A.
MÄRKNING
20 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG (för Alu/ Alu blister)
1.
LÄKEMEDLETS NAMN
Pelzont 1 000 mg/ 20 mg tabletter med modifierad frisättning nikotinsyra/ laropiprant
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett med modifierad frisättning innehåller 1 000 mg nikotinsyra och 20 mg laropiprant.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter med modifierad frisättning 28 tabletter med modifierad frisättning 56 tabletter med modifierad frisättning 168 tabletter med modifierad frisättning 32 x 1 tabletter med modifierad frisättning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30ºC.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 460/ 009 14 tabletter med modifierad frisättning EU/ 1/ 08/ 460/ 010 28 tabletter med modifierad frisättning EU/ 1/ 08/ 460/ 011 56 tabletter med modifierad frisättning EU/ 1/ 08/ 460/ 013 168 tabletter med modifierad frisättning EU/ 1/ 08/ 460/ 014 32 x 1 tabletter med modifierad frisättning
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Pelzont
22 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG (för PVC/ Aclar blister)
1.
LÄKEMEDLETS NAMN
Pelzont 1 000 mg/ 20 mg tabletter med modifierad frisättning nikotinsyra/ laropiprant
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett med modifierad frisättning innehåller 1 000 mg nikotinsyra och 20 mg laropiprant.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter med modifierad frisättning 28 tabletter med modifierad frisättning 56 tabletter med modifierad frisättning 84 tabletter med modifierad frisättning 98 tabletter med modifierad frisättning 168 tabletter med modifierad frisättning 196 tabletter med modifierad frisättning Multipelförpackning innehållande 196 (2 förpackningar med 98) tabletter med modifierad frisättning 49 x 1 tabletter med modifierad frisättning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
23 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 460/ 001 14 tabletter med modifierad frisättning EU/ 1/ 08/ 460/ 002 28 tabletter med modifierad frisättning EU/ 1/ 08/ 460/ 003 56 tabletter med modifierad frisättning EU/ 1/ 08/ 460/ 004 84 tabletter med modifierad frisättning EU/ 1/ 08/ 460/ 005 98 tabletter med modifierad frisättning EU/ 1/ 08/ 460/ 006 168 tabletter med modifierad frisättning EU/ 1/ 08/ 460/ 007 196 tabletter med modifierad frisättning EU/ 1/ 08/ 460/ 008 49 x 1 tabletter med modifierad frisättning EU/ 1/ 08/ 460/ 012 196 (2 förpackningar med 98) tabletter med modifierad frisättning
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Pelzont
24 UPPGIFTER SOM SKA FINNAS PÅ INTERMEDIÄRFÖRPACKNING
Multipelförpackning innehållande 196 (2 förpackningar med 98) tabletter med modifierad frisättning – utan "Blue box" (för PVC/ Aclar blister)
1.
LÄKEMEDLETS NAMN
Pelzont 1 000 mg/ 20 mg tabletter med modifierad frisättning nikotinsyra/ laropiprant
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett med modifierad frisättning innehåller 1 000 mg nikotinsyra och 20 mg laropiprant.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Varje förpackning innehåller 98 tabletter med modifierad frisättning.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
25 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 460/ 012
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
26 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Pelzont 1 000 mg/ 20 mg tabletter med modifierad frisättning nikotinsyra/ laropiprant
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
MSD
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
27 B.
28 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Pelzont 1 000 mg/ 20 mg tabletter med modifierad frisättning nikotinsyra/ laropiprant
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Pelzont är och vad det används för 2.
Innan du tar Pelzont 3.
Hur du tar Pelzont 4.
Eventuella biverkningar 5.
Hur Pelzont ska förvaras 6.
Övriga upplysningar
1.
VAD PELZONT ÄR OCH VAD DET ANVÄNDS FÖR
- nikotinsyra, ett lipidmodifierande läkemedel och
- laropiprant, som minskar symtom på flush (hudrodnad, värmekänsla, klåda eller stickningar,
Detta läkemedel är en tablett med modifierad frisättning.
Läkemedlet gör detta genom att sänka nivåerna av
totalkolesterol, LDL- kolesterol, fettsubstanser som kallas triglycerider och apoB (en del av LDL) i blodet
- för att öka nivåerna av det "goda" kolesterolet (HDL- kolesterol) och apoA- I (en del av HDL).
Vad bör jag veta om kolesterol?
Kolesterol är ett av flera fetter som finns i ditt blod.
Ditt totalkolesterol består huvudsakligen av det "onda" (LDL) och det "goda" (HDL) kolesterolet.
LDL- kolesterol kallas ofta det "onda" kolesterolet eftersom det orsakar fettinlagring i dina kärlväggar och bildar plack.
Denna plack- inlagring kan så småningom leda till förträngningar av dina kärl.
Denna förträngning kan minska eller blockera blodflödet till viktiga organ som hjärta och hjärna.
Blockad av blodflödet kan resultera i en hjärtinfarkt eller stroke.
HDL kolesterol kallas ofta det "goda" kolesterolet eftersom det hjälper till att förhindra det "onda" kolesterolet från att lagras in i kärlen och för att det skyddar mot hjärt- kärlsjukdom.
Triglycerider är en annan typ av fett i ditt blod.
Dessa kan öka din risk för hjärtbesvär.
Hos de flesta ger högt kolesterol inga omedelbara symtom.
Din läkare kan mäta dina kolesterolvärden med ett enkelt blodprov.
Besök din läkare regelbundet, följ upp dina kolesterolvärden och diskutera vilken värden du bör ha med din läkare.
29 Pelzont används om du behöver förbättra nivåerna av kolesterol och fett i ditt blod (primär hyperkolesterolemi (heterozygot familjär och icke- familjär) eller blandad dyslipidemi):
Pelzont kan användas ensamt eller tillsammans med andra läkemedel för att behandla avvikande kolesterolnivåer.
Du ska fortsätta med kolesterolsänkande kost och/ eller annan icke- farmakologisk behandling (t ex motion, viktminskning) under tiden du tar detta läkemedel.
2.
INNAN DU TAR PELZONT
innehållsämnen i Pelzont (listade under avsnitt 6)
- du har besvär med sköldkörteln
muskelbesvär under behandling med kolesterolsänkande läkemedel, så kallade statiner eller fibrater.
Om du har dessa symtom
- du har låga fosfatvärden
- du är äldre än 70 år.
Om du är osäker på om något av ovanstående gäller dig, tala med din läkare eller apotekspersonal innan du tar Pelzont.
- Träffa din läkare regelbundet för att kontrollera dina kolesterolnivåer, det onda (LDL) och det
Barn och ungdomar Pelzont har inte studerats hos barn och ungdomar under 18 års ålder.
30 Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana, inkluderande vitaminer och naturmedel.
- clopidrogel, ett blodproppsförebyggande läkemedel.
Om du är osäker på om något av ovanstående gäller dig, tala med din läkare eller apotekspersonal innan du tar Pelzont.
- Det är viktigt att följa råden som ges under avsnitt 3 Hur du tar Pelzont.
Graviditet och amning Tala med din läkare innan du tar Pelzont om:
Det är okänt om Pelzont är skadligt för ditt ofödda barn
Det är okänt om Pelzont utsöndras i bröstmjölk.
som ingår i Pelzont, utsöndras dock i bröstmjölk.
Rådfråga din läkare eller apotekspersonal innan du tar något läkemedel.
Din läkare avgör om Pelzont är rätt för dig.
Körförmåga och användning av maskiner Inga studier har utförts.
Ta dock i beaktande att vissa personer blir yra då de tagit Pelzont.
Om du blir yr bör du undvika att köra bil eller handha maskiner efter att du har tagit Pelzont.
Viktig information om något innehållsämne i Pelzont Pelzont innehåller en sockerart som kallas laktos.
Om din läkare har talat om för dig att du inte tål vissa sockerarter, kontakta din läkare innan du tar detta läkemedel.
3.
HUR DU TAR PELZONT
Rådfråga din läkare eller apotekspersonal om du är osäker.
- Du ska börja med att ta en tablett dagligen.
- Efter fyra veckor kan din läkare höja din dos till två tabletter en gång dagligen.
För att ditt läkemedel ska fungera som avsett, ska tabletten inte delas,
På så sätt minskar risken
för flush (hudrodnad, värmekänsla, klåda eller stickningar, särskilt på huvud, hals, bröst och övre rygg).
Att ta acetylsalicylsyra för att minska flush är därför inte nödvändigt.
Om du tar acetylsalicylsyra av någon annan orsak, fortsätt att följa din läkares råd.
- I händelse av överdos rapporterades följande biverkningar: flush, huvudvärk, pruritus (klåda),
illamående, yrsel, kräkningar, diarré, magont/ besvär och ryggvärk.
Fortsätt med din vanliga dos nästa kväll
Om du inte tar Pelzont under 7 dagar eller mer i rad, tala med din läkare innan du åter börjar ta Pelzont.
Om du slutar att ta Pelzont Sluta inte att ta Pelzont utan att ha rådfrågat din läkare.
Dina kolesterolnivåer kan öka igen.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Pelzont orsaka biverkningar men alla användare behöver inte få dem.
Biverkningar med Pelzont är:
Mycket vanlig (inträffar hos fler än 1 av 10 patienter) • flush (vilken vanligtvis inkluderar hudrodnad, värmekänsla, klåda eller stickningar särskilt på huvud, hals, bröst och övre rygg).
Om flush uppkommer är symtomen ofta märkbara i början och avtar sedan efter en tid.
Vanlig (inträffar hos färre än 1 av 10 patienter) • diarré • illamående • yrsel • utslag • pruritus (klåda) • nässelfeber • magbesvär eller halsbränna • kräkningar • huvudvärk • stickningar eller domning i händer eller fötter.
Mindre vanlig (inträffar hos färre än 1 av 100 patienter) En eller flera av följande symtom har dessutom rapporterats som en del av en allergisk reaktion mot Pelzont.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR PELZONT SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blistret (Utg. dat. respektive EXP).
PVC/ Aclar blister:
Fuktkänsligt.
Aluminium/ Aluminium blister:
Förvaras vid högst 30ºC.
Fuktkänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
Innehållsdeklaration
Varje tablett innehåller 1 000 mg
nikotinsyra och 20 mg laropiprant.
Läkemedlets utseende och förpackningsstorlekar Varje tablett med modifierad frisättning är kapselformad, vit till benvit tablett, märkt "552" på ena sidan.
Ogenomskinlig PVC/ Aclar blister med genomtryckbar aluminiumförslutning i förpackningsstorlekar om 14, 28, 56, 84, 98, 168, 196 tabletter med modifierad frisättning, multipelförpackning innehållande 196 (2 förpackningar med 98) tabletter med modifierad frisättning och 49 x 1 tabletter med modifierad frisättning i perforerad endosblister.
33 Aluminium/ Aluminium blister med genomtryckbar förslutning i förpackningsstorlekar om 14, 28, 56, 168 tabletter med modifierad frisättning och 32 x 1 tabletter med modifierad frisättning i perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
Tillverkare Merck Sharp & Dohme Ltd.
Shotton Lane, Cramlington Northumberland NE23 3 JU Storbritannien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38 693 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38 693 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +36 1 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta Merck Sharp & Dohme (Middle East) Limited Tel: +357 22866700 info_ cyprus@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ merck. com
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel: +372 613 9750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme GmbH Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
34 España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Pelzont@ msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_ doente@ merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@ msd- france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: +4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Addenda Pharma S. r. l.
Tel: +39 06 91393303 info@ addenda. it
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 67364 224 msd_ lv@ merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB “ Merck Sharp & Dohme ” Tel. +370 5 278 02 47 msd_ lietuva@ merck. com
Denna bipacksedel godkändes senast den XX/ 2008
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
35
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 07/ 396/ 001
Pergoveris
150 IE r- hFSH
Pulver och vätska
Subkutan användning
Pulver: injektionsflaska
Pulver:
hFSH / 3 µg r - hLH Vätska:
1 ml
injektionsflaska
EU/ 1/ 07/ 396/ 002
Pergoveris
150 IE r- hFSH (11mikrogram) / 75 IE r- hLH (3 mikrogram)
Pulver och vätska Subkutan användning till injektionsvätska, lösning
Pulver: injektionsflaska (glas) Vätska: injektionsflaska (glas)
Pulver:
11 µg r - hFSH / 3 µg r - hLH Vätska:
1 ml
3 injektionsflaskor + 3 injektionsflaskor
EU/ 1/ 07/ 396/ 003
Pergoveris
150 IE r- hFSH (11mikrogram) / 75 IE r- hLH (3 mikrogram)
Pulver och vätska Subkutan användning till injektionsvätska, lösning
Pulver: injektionsflaska (glas) Vätska: injektionsflaska (glas)
Pulver:
11 µg r - hFSH / 3 µg r - hLH Vätska:
1 ml
10 injektionsflaskor + 10 injektionsflaskor
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Pergoveris 150 IE/ 75 IE pulver och vätska till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska innehåller 150 IE (motsvarande 11 mikrogram) follitropin alfa (r- hFSH) och 75 IE (motsvarande 3, 0 mikrogram) lutropin alfa (r- hLH).
Den beredda lösningen innehåller 150 IE r- hFSH och 75 IE r- hLH per milliliter.
Follitropin alfa och lutropin alfa framställs med hjälp av genetiskt modifierade ovarieceller från kinesisk hamster (CHO).
Hjälpämnen: sackaros, dinatriumfosfatdihydrat, natriumdivätefosfatmonohydrat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Vätska: klar, färglös vätska.
Den beredda lösningens pH är 6, 5 – 7, 5.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Pergoveris är avsett för stimulering av follikelutveckling hos kvinnor med uttalad brist på LH och FSH.
4. 2 Dosering och administreringssätt
Behandling med Pergoveris ska initieras under överinseende av en läkare med erfarenhet av behandling av fertilitetsproblem.
Pergoveris är avsedd för subkutan administrering.
Beredning av pulvret i medföljande vätska ska göras omedelbart före injektion.
Hos kvinnor med brist på LH och FSH (hypogonadotrop hypogonadism) är målet med Pergoveris - behandlingen att utveckla en enda mogen Graafs follikel från vilken äggcellen frigörs efter tillförsel av humant koriongonadotropin (hCG).
Pergoveris bör ges som en serie dagliga injektioner.
Eftersom patienterna är amenorroiska och har låg endogen östrogensekretion, kan behandlingen påbörjas när som helst.
Behandlingen bör anpassas till den individuella patientens svar genom mätning av follikelstorlek med ultraljud och östrogennivåer.
Rekommenderad dosregim inleds med en injektionsflaska Pergoveris per dag.
Om mindre än en injektionsflaska av Pergoveris dagligen används kan det follikulära svaret bli otillräcklig eftersom mängden lutropin alfa kan vara otillräcklig (se avsnitt 5. 1).
2 Om en dosökning av FSH bedöms vara lämplig ökas dosen företrädesvis med 37, 5- 75 IE med 7 — 14 dagars intervall med hjälp av en godkänd follitropin alfa- produkt.
Det kan vara acceptabelt att förlänga stimuleringstiden upp till 5 veckor i en och samma cykel.
Då optimal respons erhållits, ges en injektion på 5000 IE till 10 000 IE hCG 24— 48 timmar efter den sista Pergoveris- injektionen.
Patienten rekommenderas att ha samlag på dagen för hCG- injektionen och påföljande dag.
Alternativt kan intrauterin insemination (IUI) utföras.
Lutealfasstöd kan övervägas eftersom avsaknad av substanser med luteotrop aktivitet (LH/ hCG) efter ägglossning kan leda till för tidigt bortfall av corpus luteum.
Om svaret är för kraftigt, ska behandlingen avbrytas och hCG inte ges.
Behandling kan påbörjas igen i nästa behandlingscykel med en FSH- dos som är lägre än vid den föregående cykeln.
I kliniska prövningar definierades patienter med allvarlig FSH - och LH- brist som de med en endogen serumnivå av LH < 1, 2 IE/ l, uppmätt på ett centrallaboratorium.
Det bör emellertid beaktas att det förekommer variationer mellan LH- bestämningar utförda vid olika laboratorier.
I dessa studier var andelen ägglossning i varje cykel 70- 75%.
4. 3 Kontraindikationer
Pergoveris är kontraindicerat för patienter med: • överkänslighet mot de aktiva substanserna follitropin alfa och lutropin alfa eller mot något hjälpämne • tumörer i hypothalamus eller hypof ysen • ovariell förstoring eller cysta som ej beror på polycystiskt ovariesyndrom • gynekologiska blödningar av okänd etiologi • ovarie -, livmoder - eller bröstcancer
Pergoveris ska inte användas när ett effektivt svar inte kan uppnås, såsom vid: • primär ovariell svikt • missbildningar i sexualorganen oförenliga med graviditet • uterusmyom oförenliga med graviditet
4. 4 Varningar och försiktighet
Pergoveris innehåller potenta gonadotropa ämnen som kan orsaka milda till uttalade biverkningar, och bör endast användas av läkare som är helt förtrogna med infertilitetsproblem och hanteringen av dessa.
Gonadotropinbehandling kräver ett tidsmässigt åtagande av läkare och övrig vårdpersonal liksom att lämpliga resurser för övervakning finns tillgängliga.
En säker och effektiv användning av Pergoveris till kvinnor fordrar regelbunden övervakning av äggstockarnas svar med hjälp av ultraljud, eller, vilket är att föredra, en kombination av ultraljud och mätning av serumnivåerna av estradiol.
Ett visst mått av variabilitet i svaret på FSH/ LH- tillförseln mellan olika patienter kan förekomma, där vissa patienter svarar dåligt på FSH/ LH.
Den lägsta effektiva dosen i förhållande till behandlingsmålet bör användas för kvinnor.
Självadministrering av Pergoveris bör bara utföras av patienter som är väl motiverade, tillräckligt tränade och som har tillgång till sjukvårdspersonal.
Den första Pergoveris- injektionen bör ges under medicinsk övervakning.
Patienter med porfyri eller med porfyri i familjen ska följas noga under behandling med Pergoveris.
Ett första tecken på eller en försämring av detta tillstånd kan innebära att behandlingen måste avslutas.
3 Pergoveris innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. är nästintill ” natriumfritt ”.
Pergoveris innehåller 30 mg sackaros per dos.
Detta bör beaktas hos patienter med diabetes mellitus.
Innan behandlingen påbörjas, bör en bedömning göras huruvida parets infertilitet är lämpad för behandling, och möjliga kontraindikationer mot graviditet utredas.
Speciellt bör patienten undersökas med avseende på följande: • hypothyreoidism • bristande binjurebarksfunktion • hyperprolaktinemi och tumörer i hypofysen eller hypothalamus
Adekvat behandling skall ges.
Patienter som genomgår stimulering av follikeltillväxt löper en ökad risk att utveckla hyperstimulering som en följd av ett möjligt förhöjt östrogensvar och utveckling av multipla folliklar.
I kliniska studier har lutropin alfa i kombination med follitropin alfa visat sig öka den ovariella känsligheten för gonadotropiner.
Om en dosökning av FSH bedöms vara lämplig ökas dosen företrädesvis med 37, 5— 75 IE med 7- 14 dagars intervall med hjälp av en godkänd follitropin alfa - produkt.
Ovariellt hyperstimuleringssyndrom (OHSS) skiljer sig från okomplicerad ovariell förstoring.
OHSS är ett tillstånd med varierande svårighetsgrad.
Det kännetecknas av kraftig ovariell förstoring, höga serumnivåer av könssteroider och en ökad vaskulär permeabilitet, som kan resultera i ansamling av vätska i peritoneum, pleura och i sällsynta fall även i perikardium.
Följande symtom kan observeras i svåra fall av OHSS: • buksmärta • utspänd buk • uttalad ovariell förstoring • viktuppgång • dyspné • oliguri och gastrointestinala symtom inkluderande illamående, kräkning och diarré.
Klinisk utvärdering kan avslöja: • hypovolemi • hemokoncentration • elektrolytrubbning • ascites • hemoperitonium • pleurautgjutning • hydrotorax • akuta andningsvårigheter och tromboemboliska komplikationer.
Allvarligt OHSS kan i mycket sällsynta fall kompliceras av lungemboli, ischemisk stroke och hjärtinfarkt.
Överdrivet ovariellt svar ger sällan upphov till OHSS om inte hCG administreras för att åstadkomma ägglossning.
Vid ovariell överstimulering är det därför tillrådligt att avstå från hCG och råda patienten att avstå från samlag eller att använda barriärmetoder under åtminstone 4 dagar.
OHSS kan snabbt utvecklas (inom 24 timmar upp till flera dagar) till ett allvarligt tillstånd och patienterna bör därför följas under åtminstone två veckor efter hCG- administrering.
För att minimera risken för OHSS eller flerbörd (se nedan), rekommenderas ultraljudundersökning och estradiolmätning.
Hos anovulatoriska kvinnor ökar risken för OHSS och flerbörd vid serumestradiol > 900 pg/ ml (3300 pmol/ l) och vid närvaro av fler än 3 folliklar med diameter 14 mm eller mer.
4 Om man följer den rekommenderade Pergoveris - och FSH- doseringen och behandlingen monitoreras noggrant, minimeras risken för ovariell överstimulering och flerbörd (se nedan).
OHSS kan bli mer uttalat och mer långdraget om patienten blir gravid.
Oftast inträffar OHSS efter att hormonbehandlingen har avslutats och når sitt maximum ca sju till tio dagar efter behandlingens slut.
Vanligtvis går OHSS över av sig själv i och med att menstruationen startar.
Om uttalad OHSS uppträder bör gonadotropinbehandlingen avbrytas, om den fortfarande pågår.
Patienten ska läggas in på sjukhus och specifik behandling för OHSS initieras.
Detta syndrom uppträder i högre utsträckning hos patienter med polycystiskt ovariesyndrom.
Risken för flerbörd är högre för patienter som genomgår ovulationsinduktion än vid naturlig befruktning.
Majoriteten av flerbörderna är tvillingar.
För att minimera risken för flerbörd rekommenderas noggrann monitorering av det ovariella svaret.
Patienterna ska underrättas om den potentiella risken för flerbarnsfödsel innan behandling påbörjas.
Frekvensen missfall är högre för patienter som genomgår follikelstimulering för ovulationsinduktion än den är i den normala populationen.
När risk för OHSS eller flerbörd antas föreligga bör man överväga att avbryta behandlingen.
Risken för ektopisk graviditet är större för kvinnor med tidigare konstaterad sjukdom i äggledarna oavsett om graviditeten tillkommit genom naturlig befruktning eller genom fertilitetsbehandling.
Frekvensen av ektopisk graviditet efter IVF rapporterades vara 2— 5%, jämfört med 1- 1, 5% för hela populationen.
Både benigna och maligna tumörer i ovarierna och andra delar av reproduktionssystemet har rapporterats för kvinnor som genomgått flera omgångar av fertilitetsbehandling.
Det är ännu inte fastställt om behandling med gonadotropiner ökar risken för dessa tumörer hos infertila kvinnor.
Förekomsten av medfödda missbildningar efter ART kan vara något högre än efter naturlig befruktning.
Detta antas bero på olika egenskaper hos föräldrarna (t. ex. moderns ålder, spermiekvalitet) och på flerbörd.
För kvinnor med kända generella riskfaktorer för tromboemboliska händelser, såsom en egen sjukdomshistoria eller sjukdomshistoria i familjen, kan behandling med gonadotropiner ytterligare öka risken för trombos.
För dessa kvinnor bör nyttan av behandlingen med gonadotropiner vägas mot riskerna.
Det bör dock också noteras att graviditet i sig självt medför en ökad risk för tromboemboliska händelser.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Pergoveris ska inte blandas med andra läkemedel i samma injektionsspruta, förutom med follitropin alfa.
4. 6 Graviditet och amning
Pergoveris ska inte ges vid graviditet och amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
5 4. 8 Biverkningar
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet Andningsvägar bröstkorg och mediastinum
Mycket vanlig (≥1/ 10 Vanlig (≥1/ 100, < 1/ 10) Mycket sällsynt (< 1/ 10 000)
Huvudvärk Sömnighet Förvärring av astma.
Magtarmkanalen
Vanlig (≥1/ 100, < 1/ 10)
Buksmärtor och gastrointestinala symptom så som illamående, kräkningar, diarré, kramper i buken och väderspänning
Blodkärl
Mycket sällsynt (< 1/ 10 000)
Tromboembolism, oftast i samband med uttalad OHSS
Allmänna symtom och/ eller symtom vid administreringsstället
Mycket vanlig (≥1/ 10)
Mild till uttalad reaktion på injektionsstället (smärta, rodnad, blåmärke, svullnad och/ eller irritation på injektionsstället)
Immunsystemet
Mycket sällsynt (< 1/ 10 000)
Milda, systemiska allergiska reaktioner (t. ex. milda former av erytem, utslag, svullnad i ansiktet, urticaria, ödem, andningssvårigheter).
Allvarliga fall av allergiska reaktioner, inklusive anafylaktiska reaktioner, har också rapporterats.
Reproduktionsorgan och bröstkörtel
Mycket vanlig (≥1/ 10)
Ovariella cystor
Vanlig (≥1/ 100, < 1/ 10)
Bröstsmärtor, bäckensmärtor, mild till måttlig OHSS
Mindre vanlig (≥1/ 1000, < 1/ 100)
Allvarlig OHSS
Sällsynt (≥1/ 10 000, < 1/ 1000)
Vriden äggstock, en komplikation av OHSS
4. 9 Överdosering
Effekten av en överdos av Pergoveris är okänd.
Detta är beskrivet i avsnitt 4. 4.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: gonadotropiner, ATC- kod G03GA05/ G03GA07
Pergoveris är ett preparat som innehåller follikelstimulerande hormon och luteiniserande hormon framställt av genetiskt modifierade ovarieceller från kinesisk hamster (CHO).
I kliniska prövningar har effekt av kombinationen av follitropin alfa och lutropin alfa påvisats hos kvinnor med hypogonadotrop hypogonadism.
6 Den primära effekten vid administrering av lutropin alfa, för att stimulera follikelutveckling hos anovulatoriska kvinnor med brist på LH och FSH, är en ökning av folliklarnas östradiolsekretion, vilkas tillväxt stimuleras av FSH.
I en klinisk studie hos kvinnor med hypogonadotrop hypogonadism och en endogen serumnivå av LH < 1, 2 IE/ l undersöktes den lämpliga dosen av rekombinant hLH (r- hLH, lutropin alfa).
En dos på 75 IE r- hLH dagligen (i kombination med 150 IE follitropin alfa (rekombinant hFSH, r- hFSH)) resulterade i adekvat follikelutveckling och östrogenproduktion.
En dos på 25 IE av r- hLH dagligen (i kombination med 150 IE follitropin alfa) resulterade i otillräcklig follikelutveckling.
Därför kan tillförsel av mindre än en injektionsflaska Pergoveris dagligen bidra till för låg LH- aktivitet för att säkerställa adekvat follikelutveckling.
5. 2 Farmakokinetiska egenskaper
Follitropin alfa och lutropin alfa har visat samma farmakokinetiska profil som follitropin alfa och lutropin alfa var och en för sig.
Follitropin alfa
Efter intravenös administrering distribueras follitropin alfa till den extracellulära vätskan med en initial halveringstid på ca 2 timmar och elimineras från kroppen med en terminal halveringstid på ca ett dygn.
Distributionsvolymen vid steady state är ca 10 l och total clearance 0, 6 l/ timme.
1/ 8 av follitropin alfa- dosen utsöndras i urinen.
Efter subkutan administrering är den absoluta biotillgängligheten ca 70%.
Follitropin alfa ackumuleras 3- faldigt efter upprepad administrering och steady state- nivån uppnås inom 3- 4 dagar.
Hos kvinnor med nedreglerad endogen gonadotropinsekretion har det ändå visat sig att follitropin alfa effektivt stimulerar follikelutveckling och steroidogenes, trots omätbara LH- nivåer.
Lutropin alfa
Efter intravenös administrering distribueras lutropin alfa snabbt ut i kroppen med en initial halveringstid på ca 1 timme, och det elimineras från kroppen med en terminal halveringstid på ca 10 — 12 timmar.
Distributionsvolymen vid steady state är ca 10- 14 l.
Lutropin alfa uppvisar linjär farmakokinetik; AUC är direkt proportionell mot den administrerade dosen.
Total clearance är ca 2 l/ timme, och mindre än 5% av dosen utsöndras i urinen.
Mean residence time är ca 5 timmar.
Den terminala halveringstiden är något förlängd.
Farmakokinetiken efter enkel och upprepad administrering av lutropin alfa är jämförbar och ackumuleringen av lutropin alfa är minimal.
Det förekommer ingen farmakokinetisk interaktion med follitropin alfa vid samtidig administrering.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet och gentoxicitet visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver:
Sackaros Polysorbat 20 Metionin
Vätska:
Vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
3 år
Öppnad och beredd lösning används omedelbart.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C Förvaras i originalförpackningen.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
3 ml injektionsflaskor (typ I glas) med propp (brombutylgummi) och flip- off kapsyl av aluminium.
1 injektionsflaska innehåller 11 mikrogram r- hFSH och 3 mikrogram r- hLH.
3 ml injektionsflaskor (typ I glas) med en teflonbelagd gummipropp och flip- off kapsyl av aluminium.
1 injektionsflaska med vätska innehåller 1 ml vatten för injektionsvätskor.
Läkemedlet tillhandahålls i förpackningar om 1, 3 eller 10 injektionsflaskor med motsvarande antal injektionsflaskor med vätska.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
För engångsbruk.
Pergoveris måste före användning beredas med vätskan
Den beredda lösningen ska inte användas om den innehåller partiklar eller inte är klar.
Pergoveris kan blandas med follitropin alfa och administreras i samma injektionsspruta.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
8 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Serono Europe Limited 56 Marsh Wall London E14 9TP Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 396/ 001 EU/ 1/ 07/ 396/ 002 EU/ 1/ 07/ 396/ 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
25/ 06/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
9 BILAGA II
A.
TILLVERKARE AV DE AKTIVA SUBSTANSERNA OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
C.
SÄRSKILDA VILLKOR SOM SKA UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
10 A.
TILLVERKARE AV DE AKTIVA SUBSTANSERNA AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiva substanser av biologiskt ursprung
Laboratoires Serono S. A.
Zone Industrielle de l’ Ouriettaz 1170 Aubonne Schweiz
eller
Merck Farma y Química S. L.
C / Batanes 1 28760 Tres Cantos (Madrid) Spanien
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Merck Serono S. p. A.
Via delle Magnolie 15 I- 70026 Modugno (Bari) Italien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Innehavaren av marknadsföringstillståndet måste säkerställa att ett system för farmakovigilans finns på plats och fungerar innan produkten marknadsförs.
11 BILAGA III
MÄRKNING OCH BIPACKSEDEL
12 A.
MÄRKNING
13 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG MED 1, 3, 10 INJEKTIONSFLASKOR MED PULVER OCH VÄTSKA
1.
LÄKEMEDLETS NAMN
Pergoveris 150 IE/ 75 IE pulver och vätska till injektionsvätska, lösning Follitropin alfa/ lutropin alfa
2.
DEKLARATION AV AKTIVA SUBSTANSER
En injektionsflaska innehåller 150 IE (motsvarande 11 mikrogram) follitropin alfa (r- hFSH) och 75 IE (motsvarande 3, 0 mikrogram) lutropin alfa (r- hLH).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: dinatriumfosfatdihydrat, natriumdivätefosfatmonohydrat, metionin, polysorbat 20 Sackaros:
Se bipacksedeln före användning.
Vätska: vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, lösning 1 injektionsflaska med pulver (11 μg r- hFSH och 3 μg r- hLH).
1 injektionsflaska med vätska (1 ml).
3 injektionsflaskor med pulver 3 injektionsflaskor med vätska
10 injektionsflaskor med pulver 10 injektionsflaskor med vätska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
14 8.
UTGÅNGSDATUM
Utg. dat (pulver) Utg. dat (vätska)
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Serono Europe Limited 56 Marsh Wall London E14 9TP Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 396/ 001
1 injektionsflaska med pulver till injektionsvätska, lösning 1 injektionsflaska med vätska
EU/ 1/ 07/ 396/ 002
3 injektionsflaskor med pulver till injektionsvätska, lösning 3 injektionsflaskor med vätska
EU/ 1/ 07/ 396/ 003
10 injektionsflaskor med pulver till injektionsvätska, lösning 10 injektionsflaskor med vätska
13.
BATCHNUMMER
Lot Lot (Vätska)
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
pergoveris
15 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR PERGOVERIS 150 IE/ 75 IE, ETIKETT TILL INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN
Pergoveris 150 IE/ 75 IE pulver till injektionsvätska, lösning Follitropin alfa/ lutropin alfa Subkutan användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
150 IE r- hFSH, 75 IE r- hLH
6.
ÖVRIGT
16 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR ETIKETT TILL VÄTSKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vatten för injektionsvätskor
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 ml
6.
17 B.
18 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
PERGOVERIS 150 IE/ 75 IE pulver och vätska till injektionsvätska, lösning Follitropin alfa/ Lutropin alfa
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Pergoveris är och vad det används för 2.
Innan du använder Pergoveris 3.
Hur du använder Pergoveris 4.
Eventuella biverkningar 5.
Hur Pergoveris ska förvaras 6.
Övriga upplysningar
1.
VAD PERGOVERIS ÄR OCH VAD DET ANVÄNDS FÖR
Pergoveris tillhör en familj av hormoner som kallas gonadotropiner, vilka är involverade i den normala kontrollen av fortplantningen
Pergoveris är ett läkemedel som innehåller follitropin alfa och lutropin alfa, som tillverkas i laboratorier med speciell rekombinant DNA teknik.
Läkemedlet ska endast användas under sträng kontroll av en läkare.
Pergoveris används för att åstadkomma ägglossning hos kvinnor som inte har ägglossning på grund av mycket låg produktion av fertilitetshormonen (FSH och LH) från hypofysen.
2.
INNAN DU ANVÄNDER PERGOVERIS
Innan behandlingen påbörjas ska din och din partners fruktsamhet utvärderas.
Använd inte Pergoveris
• om du är allergisk (överkänslig) mot follikelstimulerande hormon, luteiniserande hormon eller något av övriga innehållsämnen i Pergoveris. • om du har tumörer i hypotalamus eller hypofysen • om du har förstorade äggstockar eller cysta i äggstockarna som inte beror på polycystiskt ovariesyndrom • om du har gynekologiska blödningar av okänd orsak • om du har ovarie -, livmoder - eller bröstcancer
Läkemedlet får inte användas vid något av följande tillstånd, som skulle göra en normal graviditet omöjlig, som:
• för tidig menopaus • missbildningar i könsorganen
Var särskilt försiktig med Pergoveris
Informera din läkare om du har porfyri eller porfyri i familjen (ett ärftligt tillstånd).
Vissa läkemedel kan utlösa ett anfall av sjukdomen.
Tala om för din läkare om du lägger märke till något av följande:
• din hud blir skör och får lätt blåsor (speciellt områden som ofta utsätts för solljus) • och/ eller du upplever smärta i magen, armar eller ben.
Din läkare kan eventuellt rekommendera dig att avbryta behandlingen.
Denna behandling stimulerar äggstockarna och kan ibland leda till kraftig tillväxt av folliklarna (äggblåsorna), vilket kan vara förenat med risk för ökad tillväxt av äggstockarna.
Eventuella biverkningar).
Om du inte har ägglossning och den rekommenderade dosen och administreringsschemat följs är emellertid uppkomsten av OHSS mindre vanlig (förekommer hos färre än 1 av 100 patienter).
Pergoveris - behandling ger sällan upphov till betydande OHSS om inte läkemedlet som används för att stimulera slutgiltig follikelmognad (innehållande humant koriongonadotropin – hCG) ges.
Eventuella biverkningar) och att avstå från samlag eller att använda barriärmetod (kondom) under minst fyra dygn.
Hos patienter som genomgår stimulering av ägglossning, ökar förekomsten av flerbarnsgraviditeter och flerbörd jämfört med naturlig befruktning.
Detta kan dock minimeras genom användning av rekommenderad dos och administreringsschema.
För att minimera risken för OHSS eller flerbarnsgraviditeter, rekommenderas ultraljudsundersökning så väl som mätning av halten estradiol.
Missfall är vanligare än i den övriga populationen, men jämförbar med den omfattning man ser hos kvinnor med fertilitetsproblem.
För kvinnor med tidigare konstaterad sjukdom i äggledarna finns risk för graviditet där embryot fäster utanför livmodern (utomkvedshavandeskap), oavsett om graviditeten kommit till stånd genom spontan befruktning eller genom fertilitetsbehandling.
Det har förekommit rapporter om tumörer, både godartade och elakartade, i äggstockarna och andra reproduktionsorgan, hos kvinnor som har genomgått flera fertilitetsbehandlingar.
Det har förekommit enstaka rapporter om icke allvarliga allergiska reaktioner mot Pergoveris.
Berätta för din läkare om du har haft denna typ av reaktioner mot liknande läkemedel.
Användning av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana
Pergoveris ska inte blandas med andra läkemedel i samma injektionsspruta, förutom med follitropin alfa, om din läkare ordinerat det.
Graviditet och amning
Pergoveris ska inte användas om du är gravid eller ammar.
20 Körförmåga och användning av maskiner
Det har inte gjorts några studier av effekten på bilkörning eller hantering av maskiner.
Viktig information om några innehållsämnen i Pergoveris
Pergoveris innehåller mindre än 1 mmol natrium (23 mg) per dos, d. v. s. är nästintill ” natriumfritt ”.
Pergoveris innehåller 30 mg sackaros per dos.
Detta bör beaktas hos patienter med diabetes mellitus.
3.
HUR DU ANVÄNDER PERGOVERIS
Rådfråga läkare eller apotekspersonal om du är osäker.
Pergoveris är avsett för subkutan användning, vilket betyder att det ges som en injektion under huden.
Vanlig dos är 1 injektionsflaska Pergoveris dagligen i upp till tre veckor.
Om det är nödvändigt kan din läkare öka dosen av follitropin alfa med företrädesvis 37, 5- 75 IE i 7— 14- dagars intervall.
Din läkare kan förlänga din behandling upp till 5 veckor.
När önskat svar erhållits, ges en injektion av humant koriongonadotropin (hCG) 24- 48 timmar efter den sista injektionen av Pergoveris.
Du rekommenderas att ha samlag samma dag som hCG - injektionen samt dagen efter.
Alternativt kan intrauterin insemination (IUI) utföras.
Om svaret blir för kraftigt, ska behandlingen avbrytas och hCG inte ges (se avsnitt 4 ” Eventuella biverkningar ”).
I nästa behandlingscykel kommer din läkare att föreskriva en lägre dos av follitropin alfa än vid den föregående behandlingen.
Om du tar Pergoveris själv, läs nedanstående instruktion noggrant:
• Tvätta händerna.
Det är viktigt att händerna och de redskap du använder är så rena som möjligt.
Finn en ren yta och lägg ut allt:
- - - - - -
en injektionsflaska med Pergoveris- pulver en injektionsflaska med vätska två spritsuddar en spruta en nål för beredning och en tunn nål för subkutan injektion en avfallsbehållare
• Avlägsna skyddskapsylen från injektionsflaskan med vätska.
Sätt på beredningsnålen på sprutan och dra in luft i sprutan genom att dra tillbaka kolven ungefär till 1 ml- markeringen.
Stick in nålen i injektionsflaskan och injicera luften i flaskan genom att trycka fram kolven.
Vänd injektionsflaskan upp och ner och dra försiktigt upp all vätska.
Lägg försiktigt ned sprutan på arbetsytan utan att vidröra nålen.
• Förbered injektionslösningen:
Avlägsna skyddskapsylen från flaskan med Pergoveris- pulver, tag upp sprutan och injicera vätskan långsamt ned i flaskan med pulver.
Rotera flaskan försiktigt utan att ta bort sprutan.
Skaka inte.
När pulvret är upplöst (vilket vanligtvis sker omedelbart), 21 kontrollera att lösningen är klar och inte innehåller några partiklar.
Vänd flaskan upp och ner och dra försiktigt tillbaka lösningen in i sprutan.
• Byt till den tunna nålen och avlägsna eventuella luftbubblor:
Om du ser luftbubblor i sprutan, håll då sprutan med nålen pekandes uppåt och knacka försiktigt på sprutan tills all luft samlas i toppen.
Skjut in kolven tills luftbubblorna har försvunnit.
• Injicera lösningen genast:
Din läkare eller sköterska har redan berättat för dig var du ska injicera (t ex magen, framsidan av låret).
Tvätta det valda området med en spritsudd.
Nyp ihop huden och stick in nålen i 45° till 90° vinkel med en snabb rörelse.
Injicera under huden, som du har lärt dig.
Injicera lösningen genom att pressa försiktigt på kolven.
Dra därefter ut nålen och tvätta huden med en cirkelrörelse med en spritsudd.
• Kassera alla använda föremål:
När du har avslutat injektionen, kassera omedelbart alla nålar och tomma glasbehållare i avfallsbehållaren som har tillhandahållits.
Eventuell överflödig lösning måste kastas.
Om du använt för stor mängd av Pergoveris
Detta är beskrivet under ’ Eventuella biverkningar ’.
Innan du använder Pergoveris).
Om du har glömt att ta Pergoveris
Ta inte dubbel dos för att kompensera för glömd dos.
Kontakta din läkare.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Pergoveris orsaka biverkningar men alla användare behöver inte få dem.
De mycket vanliga biverkningarna (förekommer hos fler än 1 av 10 patienter) som rapporterats är:
• cystor på äggstockarna • huvudvärk
Vanliga biverkningar( förekommer hos färre än 1 av 100 patienter) är
• buksmärtor • bäckensmärtor • bröstsmärtor • illamående • kräkningar • diarré
Innan du använder Pergoveris).
Detta syndrom karakteriseras av stora cystor på äggstockarna.
De första symtomen på OHSS är:
• smärta i nedre delen av bukhålan, möjligtvis i kombination med illamående • kräkningar och viktökning.
Om du får dessa symtom bör en noggrann medicinsk undersökning utföras så snart som möjligt.
I allvarliga, men sällsynta fall, (färre än1 av 1000 patienter) kan OHSS med klart förstorade äggstockar förekomma tillsammans med vätskeansamling i buken eller bröstkorgen liksom vriden äggstock eller allvarligare komplikationer i form av blodproppar.
I sällsynta fall kan det senare också förekomma oberoende av OHSS.
För att förhindra dessa följdreaktioner vid överreaktion av äggstockarna kan behandling med Pergoveris avbrytas av din läkare och behandlingen med hCG utgå.
I sällsynta fall (färre än 1 av 1000 patienter) har blodproppar i blodkärl (onormal blodproppsbildning) noterats för liknande mediciner.
Det skulle därför också kunna inträffa vid behandling med Pergoveris / hCG.
I mycket sällsynta fall (färre än 1 av 10000 patienter) har allergiska reaktioner mot follitropin alfa inträffat vilka gett upphov till hudrodnad, utslag, svullnad, nässelfeber och andningssvårigheter.
Reaktionerna kan ibland vara allvarliga.
Imycket sällsynta fall (färre än 1 av 10000 patienter) kan patienter med astma uppleva en försämring av sitt tillstånd.
Graviditet där embryot fäster utanför livmodern (utomkvedshavandeskap) kan förekomma, speciellt hos kvinnor med tidigare sjukdom i äggledarna.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR PERGOVERIS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på flaskorna och kartongen efter EXP respektive Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 25 °C.
Ljuskänsligt.
Använd läkemedlet omedelbart efter beredning.
Använd inte Pergoveris om du ser tecken på försämrad produkt.
Använd inte den beredda lösningen om den innehåller partiklar eller inte är klar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
23 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
De aktiva substanserna är follitropin alfa och lutropin alfa.
En injektionsflaska med pulver innehåller 150 IE follitropin alfa och 75 IE lutropin alfa.
Övriga innehållsämnen är sackaros, dinatriumfosfatdihydrat, natriumdivätefosfatmonohydrat, metionin, polysorbat 20, koncentrerad fosoforsyra och natrium hydroxid.
Vätskan är vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Pergoveris tillhandahålls som pulver och vätska till injektionvätska, lösning
Pulvret är en vit, frystorkad kaka.
Vätskan är en klar, färglös lösning.
En injektionsflaska med pulver innehåller 150 IE follitropin alfa och 75 IE lutropin alfa.
En injektionsflaska med vätska innehåller 1 ml vatten för injektionsvätskor.
Läkemedlet tillhandahålls i förpackningar om 1, 3 och 10 injektionsflaskor med motsvarande antal injektionsflaskor med vätska.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning
Serono Europe Limited, 56 Marsh Wall, London, E14 9TP, Storbritannien
Tillverkare
Merck Serono S. p. A, Via delle Magnolie 15, I- 70026 Modugno (Bari), Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse Tél/ Tel: +32- 2- 686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse, Belgique/ Belgien Tél/ Tel: +32- 2- 686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134- 146.
H- 1113 Budapest Tel: +36- 1- 463- 8100
Česká republika Merck spol. s. r. o Zděbradská 72 CZ- 251 01 Říčany - Jažlovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT- GZR 06 Gzira Malta Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
24 Danmark E.
Merck AB Strandvejen 102 B, 4th DK- 2900 Hellerup Tlf: +45 35253550
Nederland Serono Benelux BV Tupolevlaan 41- 61 NL- 1119 NW Schiphol- Rijk Tel: +31- 20- 6582800
Deutschland Serono GmbH Alsfelder Straße 17 D- 64289 Darmstadt Tel: +49- 6151- 6285- 0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Österreich Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas, Leedu Tel: +370 37320603
Merck GesmbH.
Zimbagasse 5 A- 1147 Wien Tel: +43 1 57600- 0
Ελλάδα Merck A. E.
Κηφισίας 41- 45, Κτίριο Β GR- 151 23 Μαρούσι Αθήνα Tηλ: +30- 210- 61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02- 486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S. L.
María de Molina, 40 E- 28006 Madrid Línea de Información:
900 200 400 Tel: +34- 91- 745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3- C P- 1300- 040 Lisboa Tel: +351- 21- 361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint- Romain F- 69379 Lyon cedex 08 Tél.: +33- 4- 72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI- 1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44- 20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI- 1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS- 105 Reykjavík Sími: +354- 568- 8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK- 831 06 Bratislava Tel: + 421 2 49 267 111
25 Italia Merck Serono S. p. A.
Via Casilina 125 I- 00176 Roma Tel: +39- 06- 70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI- 02240 Espoo Puh/ Tel: +358- 9- 8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
Sverige E.
Merck AB S- 195 87 Stockholm Tel: +46- 8- 562 445 00
Latvija Merck Serono Pārstāvniecība C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kauņa, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44- 20 8818 7200
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas Tel: +370 37320603
Denna bipacksedel godkändes senast den
26
European Medicines Agency
EMEA/ H/ C/ 493
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
PHOTOBARR
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är PhotoBarr?
PhotoBarr är ett pulver som bereds till en vätska för injektion.
Det innehåller den aktiva substansen porfimernatrium.
Vad används PhotoBarr för?
PhotoBarr används vid fotodynamisk terapi (ljusbehandling) för ablation (borttagande) av höggradig dysplasi (onormala celler med hög risk för cancerutveckling) hos patienter med Barretts esofagus.
Eftersom antalet patienter som har Barretts esofagus är litet betraktas sjukdomen som sällsynt.
Den 6 mars 2002 klassificerades PhotoBarr som särläkemedel (ett läkemedel som används vid sällsynta sjukdomar).
Läkemedlet är receptbelagt.
Hur används PhotoBarr?
Fotodynamisk terapi med PhotoBarr ska utföras eller övervakas av läkare som har erfarenhet av laserbehandling med hjälp av ett endoskop (ett smalt rör med vars hjälp man kan se in i kroppen) och som fått utbildning i fotodynamisk terapi.
Behandling med PhotoBarr är en tvåstegsprocess: läkemedlet ges först innan det aktiveras med hjälp av laser.
PhotoBarr ges genom en långsam, noggrann injicering i en ven av en dos på 2 mg per kilo kroppsvikt under tre till fem minuter.
Cirka två dagar senare belyses dysplasin, plus små områden av normal vävnad ovanför och under den, med ljus från en laser som har en viss våglängd, med hjälp av en fiberoptisk kabel som förs in genom endoskopet.
Vilken typ av apparat som används, liksom hur länge belysningen pågår, bestäms av hur stort det sjuka området är.
Vid behov kan patienten få en andra, kortare laserbehandling två till tre dagar senare.
Upp till två ytterligare behandlingar (en injektion och en eller två laserbehandlingar) kan ges med minst tre månaders mellanrum, så länge risken för en matstrupsförträngning beaktas.
PhotoBarr ska inte ges till patienter under 18 år eftersom det saknas information om säkerhet och effekt i denna grupp.
Patienter som får PhotoBarr måste få ett särskilt kort som sammanfattar säkerhetsinformationen om läkemedlet.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Hur verkar PhotoBarr?
Den aktiva substansen i PhotoBarr, verteporfin, är ett fotosensibiliserande medel (ett ämne som förändras när det exponeras för ljus).
När PhotoBarr injiceras absorberas porfimer i kroppens alla celler.
När det belyses med laserljus med en viss våglängd aktiveras det och reagerar med syre i cellerna och skapar då en kraftigt reaktiv och toxisk typ av syre som kallas ” singlettsyre ” (en fri radikal).
Det dödar cellerna genom att reagera med och förstöra deras komponenter, till exempel deras proteiner och DNA.
Genom att begränsa belysningen till dysplasiområdet skadas endast celler i detta område och andra områden i kroppen påverkas inte.
Hur har PhotoBarrs effekt undersökts?
PhotoBarr har undersökts i en huvudstudie med 208 patienter som hade Barretts esofagus med höggradig dysplasi.
Effekterna av den fotodynamiska terapin med PhotoBarr, som användes i kombination med omeprazol (ett syraneutraliserande läkemedel), jämfördes med effekterna av enbart omeprazol.
Primärt effektmått var antalet patienter som inte längre hade någon höggradig dysplasi minst sex månader efter den första behandlingskuren.
Patienterna följdes upp i minst två år.
Vilken nytta har PhotoBarr visat vid studierna?
Fotodynamisk terapi med PhotoBarr som tilläggsbehandling till omeprazolbehandling ökade antalet patienter vars dysplasi avlägsnades.
Efter sex månader hade 72 procent av de patienter som använde PhotoBarr i kombination med omeprazol inte längre någon höggradig dysplasi, jämfört med 31 procent av dem som fick enbart omeprazol.
En liknande skillnad kunde ses mellan de två grupperna efter två år.
Vilka är riskerna med PhotoBarr?
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är dehydrering (uttorkning), esofagusstenos (förträngning av esofagus), kräkning, dysfagi (sväljsvårigheter), förstoppning, illamående, ljuskänslighetsreaktioner (solbränneliknande reaktioner) och pyrexi (feber).
Eftersom det orsakar sväljsvårigheter, inklusive smärta, illamående och kräkningar, ska patienterna endast inta flytande föda under ett par dagar efter laserbehandlingen och upp till fyra veckor i vissa fall.
Förteckningen över samtliga biverkningar som rapporterats för PhotoBarr finns i bipacksedeln.
PhotoBarr ska inte ges till personer som kan vara överkänsliga (allergiska) mot porfimernatrium och andra porfyriner eller något annat innehållsämne.
PhotoBarr ska inte ges till patienter med porfyri (oförmåga att bryta ned porfyriner), allvarliga lever - eller njurproblem, varicer (svullna vener) i esofagus eller i magen, stora esofagussår, fistel (onormal kanal) mellan esofagus och antingen trakea (luftstrupen) eller bronkerna (luftrör i lungorna) eller misstänkt skada på större blodkärl.
Eftersom alla patienter som får PhotoBarr blir känsligare för ljus ska de vidta försiktighetsåtgärder för att undvika att exponera hud och ögon för starkt ljus i minst tre månader efter injektionen.
Fullständig information finns i bipacksedeln.
Varför har PhotoBarr godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med PhotoBarr är större än riskerna när det används vid fotodynamisk terapi för ablation av höggradig dysplasi hos patienter med Barretts esofagus.
Kommittén rekommenderade att PhotoBarr skulle godkännas för försäljning.
Vad görs för att garantera säker användning av PhotoBarr?
Företaget som tillverkar PhotoBarr utarbetar utbildningsmaterial i överenskommelse med läkemedelsmyndigheterna i medlemsstaterna.
På så sätt kommer man att se till att alla läkare och apotekare som förskriver eller lämnar ut läkemedlet får informationspaket för vårdpersonal och patienter.
Mer information om PhotoBarr:
Den 25 mars 2004 beviljade Europeiska kommissionen Axcan Pharma International B. V. ett godkännande för försäljning av PhotoBarr som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 25 mars 2009.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 03- 2009.
2/ 2
EU: s aktnummer
Fantasinamn
Styrkor
Läkemedelsform
Administrerings - sätt
Förpackning
Innehåll
Förpacknings - storlek
EU/ 1/ 04/ 272/ 001
PhotoBarr
15 mg
Pulver till injektionsvätska, lösning
Intravenös användning
Injektionsflaska 15 mg (glas)
1 injektionsflaska
EU/ 1/ 04/ 272/ 002
PhotoBarr
75 mg
Pulver till injektionsvätska, lösning
Intravenös användning
Injektionsflaska 75 mg (glas)
1 injektionsflaska
CPMP/ 822/ 04
1/ 1
EMEA 2004
BILAGA
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET SOM SKA TILLÄMPAS AV MEDLEMSSTATERNA
1 VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Medlemsstaterna ska säkerställa att alla villkor eller begränsningar avseende en säker och effektiv användning av läkemedlet som beskrivs nedan tillämpas:
Medlemsstaterna ska fastställa detaljerna för utbildningsmaterial med MAH enligt nationella bestämmelser och hälso - och sjukvårdssystem samt säkerställa att det tillämpas nationellt så att all hälso - och sjukvårdspersonal som avses att förskriva och/ eller dispensera PhotoBarr ska förses med följande: • Handledning för förskrivare
•
• Administrerings - och övervakningshandledning till hälso - och sjukvårdspersonal • Patientkort • Patienthandledning
Följande huvudelement ska inkluderas i utbildningsmaterialet:
Handledning för förskrivare och bildpresentationsmaterial för föreskrivare − Utbildningsverktygen är utformade till att bistå läkare vid optimering av förhållandet mellan nytta och risk vid behandling med porfimernatrium. − Patienter ska INTE behandlas med porfimernatrium om: o de har grav leversjukdom. o de har trakeoesofageala eller bronkoesofageala fistlar. o de har misstänkt erosion av större blodkärl.
−
Försiktighet skall iakttas om paienter har måttlig leversjukdom
−
Innan behandling påbörjas, o Ska patientens hudtyp kontrolleras o Ska patienterna vara medvetna om den långa halveringstid som porfimernatrium har och att föreningarna aktiveras av ljus. o Ska patienterna undvika att utsättas för ljus de närmaste 60- 90 dagarna efter exponering. o Ska alla patienter veta att UV- skydd inte blockerar synligt ljus som aktiverar porfimernatrium. o Ska patienter vara medvetna om eventuella riskfaktorer (hudens ljustyp och nedsatt leverfunktion). o Ska patienter instrueras att söka medicinsk hjälp om tecken/ symtom tyder på ljuskänslighet uppträder under eller efter behandling med porfimernatrium.
Administrerings - och övervakningshandledning till hälso - och sjukvårdspersonal − Det är viktigt att exakt följa de korrekta stegen för rekonstituering och administrering av porfimernatrium. − Det är viktigt att ha en passande ljusdos och en lämplig inställning för lasern. − Ej använt läkemedel och avfall ska hanteras enligt gällande anvisningar. − Hälso - och sjukvårdspersonal ska vara medveten om biverkningar som kan uppstå under eller kort efter behandling och hur de ska behandlas. − Patienterna ska varnas för eventuella biverkningar på lång sikt, speciellt ljuskänslighet, och vikten av att söka medicinsk hjälp om detta uppstår. − Notera patientens hudtyp och injektionsdatum i patientkortet.
Patientkort − Vikten av att visa det här kortet till alla läkare som behandlar dem 2
−
Att PhotoBarr o Finns kvar i kroppen 60- 90 dagar efter injektionen har givits o Aktiveras av synligt ljus o Det finns en ökad riks för ljuskänslighet o Exponerad hud blir röd och orsakar i de flesta fallen obehag, men allvarligare fall av ljuskänslighet är möjligt o Solskyddsmedel som finns ute på marknaden förhindrar inte känslighet för ljus o Ljuskänslighet kan endast förhindras genom att undvika exponering för sol i 90 dagar efter att PhotoBarr injektionen har givits.
− − −
Du ska inte behandlas med PhotoBarr om du har grav leversjukdom (t. ex. cirros) Din hudtyp ska kontrolleras Område på kortet där läkaren ska notera hudtyp och injektionsdatum.
Patienthandledning − Kortfattad bakgrund och introduktion till Barretts esofagus och höggradig dysplasi − Beskrivning av fotodynamisk terapi − Patienter ska informera läkaren om de har grav leversjukdom innan de påbörjar behandling. − Att PhotoBarr o Finns kvar i kroppen 60- 90 dagar efter injektionen har givits o Aktiveras av synligt ljus o Det finns en ökad riks för ljuskänslighet o Exponerad hud blir röd och orsakar i de flesta fallen obehag, men allvarligare fall av ljuskänslighet är möjligt o Solskyddsmedel som finns ute på marknaden förhindrar inte känslighet för ljus − Ljuskänslighet kan endast förhindras genom att undvika exponering för sol i 90 dagar efter att PhotoBarr injektionen har givits − Det är viktigt att patienter informerar sin läkare om de exponeras för solljus efter att de fått behandling med PotoBarr. − Det finns flera eventuella biverkningar som patienterna måste vara medvetna om.
3
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
PhotoBarr 15 mg pulver till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller 15 mg porfimernatrium.
Efter rekonstituering innehåller varje ml lösning 2, 5 mg porfimernatrium.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till injektionsvätska, lösning.
Ett mörk rött till rödbrunt lyofiliserat pulver eller kaka.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Fotodynamisk terapi (PDT) med PhotoBarr är indicerat för ablation av höggradig dysplasi hos patienter med Barretts esofagus.
4. 2 Dosering och administreringssätt
Fotodynamisk terapi med PhotoBarr skall endast utföras av, eller under uppsikt av, läkare med erfarenhet av endoskopisk laserbehandling.
Dosering Den rekommenderade dosen PhotoBarr är 2 mg/ kg kroppsvikt.
Rekonstituerad PhotoBarr lösning (ml) = patientens vikt (kg) x 2 mg/ kg = 0, 8 x patientens vikt 2, 5 mg/ ml
Efter rekonstituering är PhotoBarr en mörkt röd till rödbrun, ogenomskinlig lösning.
Endast lösning utan partiklar och utan synliga tecken på försämring skall användas.
Fotodynamisk terapi med PhotoBarr är en process i två steg som kräver administrering av både läkemedel och ljus.
En behandlingskur med PDT består av en injektion plus en eller två ljusbehandlingar.
I fall med ihållande höggradig dysplasi kan ytterligare behandlingskurer ges (upp till max tre kurer med minst 90 dagars mellanrum) för att öka svarsfrekvensen.
Detta måste vägas mot högre frekvens strikturbildning (se avsnitt 4. 8 och avsnitt 5. 1).
Progrediering till cancer var relaterad till antal PDT- kurer som gavs.
Patienter som fick en kur med PDT hade större risk för progrediering till cancer än patienter som fick två eller tre PDT- kurer (50% jämfört med 39% respektive 11%).
Administreringssätt För instruktioner om rekonstituering före administrering, se avsnitt 6. 6.
2 Läkaren skall vara utbildad i användning av PDT.
Det första steget i PDT är en långsam intravenös injicering med PhotoBarr.
Det andra steget i behandlingen är belysning med laserljus 40- 50 timmar efter injektion med PhotoBarr.
Patienter kan ges en andra behandling med laserljus 96- 120 timmar efter administrering.
PhotoBarr skall ges som en långsam intravenös engångsinjektion under 3 till 5 minuter.
Vid oavsiktlig extravasal injiciering kan skador på den extravasala vävnaden uppstå.
Följaktligen skall försiktighet iakttas så att extravasering inte uppstår vid injektionsstället.
Om extravasering sker skall området skyddas mot ljus i minst 90 dagar.
Det finns inga kända fördelar med att injicera extravaseringsstället med någon annan substans.
Cirka 40- 50 timmar efter administrering med PhotoBarr skall belysning göras med en fiberoptisk diffusor som förs in genom den centrala kanalen i en centreringsballong.
Val av kombination av fiberoptisk diffusor/ ballong beror på hur långt det esofageala området som skall behandlas är (tabell 1).
Tabell 1.
Kombination av fiberoptisk diffusor/ ballonga
Storlek på fiberoptisk diffusor (cm)
5
3
Närhelst det är möjligt bör det Barretts esofagussegment som utvalts för behandling inkludera marginaler med normal vävnad om några millimeter i både den proximala och distala änden.
Ljusdoser Fotoaktivering kontrolleras genom den totala mängden ljus som ges.
Målsättningen är att exponera och behandla alla områden med höggradig dysplasi och hela längden av Barretts esofagus.
Den ljusdos som ges kommer att vara 130 Joule/ cm (J/ cm) diffusorlängd med användning av en centreringsballong.
Baserat på prekliniska studier varierar acceptabel ljusintensitet för ballong/ diffusorkombinationen mellan 175- 270 mW/ cm diffusor.
För att beräkna dosen tillämpas följande specifika ljusdosimetriekvation för alla fiberoptiska diffusorer:
Ljusdos (J/ cm) = diffusorns uteffekt (W) x behandlingstid (sekunder) diffusorlängd (cm)
Tabell 2 ger de inställningar som skall användas för att ge dosen inom kortast möjliga tid (ljusintensitet 270 mW/ cm).
Ytterligare ett alternativ (ljusintensitet 200 mW/ cm) har inkluderats för tillfällen när det är nödvändigt att anpassa inställningarna för lasrar vars totala kapacitet inte överstiger 2, 5 W.
Tabell 2. Krav på fiberoptisk uteffekt och behandlingstider för att ge 130 J/ cm diffusorlängd med användning av centreringsballong
Behandlings -
Behandlingstid
Längd på
Diffusorns
Ljusintensitet Effektkrav för diffusorna tid
(sekunder)
(minuter: sekunder)
ballongens fönster (cm)
längd (cm) (mW/ cm)
(W)
3 5
5 270 7 270 200
1, 35 1, 90 1, 40
3
480 480 650
8: 00 8: 00 10: 50
7 a
9
270 200
2, 44 1, 80
480 650
8: 00 10: 50
Mätvärden erhållna genom nedsänkning av diffusorn i kyvetten i wattmetern och med långsam ökning av lasereffekten.
Observera:
Mer än 1, 5 gånger effektkravet för diffusorn skall inte behövas från lasern.
Om mer än så behövs skall systemet kontrolleras.
Korta fiberoptiska diffusorer (≤ 2, 5 cm) skall användas vid förbehandling av noduli med 50 J/ cm diffusorlängd innan reguljär ballongbehandling under den första laserljusbehandlingen eller vid ombehandling av ” överhoppade ” områden efter det första ljusbehandlingstillfället.
För denna behandling skall den fiberoptiska diffusorn användas utan ballong och en ljusintensitet på 400 mW/ cm skall användas.
Tabell 3 innehåller en lista med lämplig total fiberoptisk effekt och behandlingstider vid användning av en ljusintensitet på 400 mW/ cm.
Tabell 3.
Korta fiberoptiska diffusorer för användning utan centreringsballong för att ge 50 J/ cm diffusorlängd vid en ljusintensitet på 400 mW/ cm
Diffusorlängd Effektkrav för
a
Behandlingstid
Behandlingstid
(cm)
diffusorn (W)
(sekunder)
1, 0 1, 5 2, 0 2, 5
125 125 125 125
2: 05 2: 05 2: 05 2: 05
Mätvärden erhållna genom nedsänkning av diffusorn i kyvetten i wattmetern och med långsam ökning av lasereffekten.
Observera: mer än 1, 5 gånger effektkravet för diffusorn skall inte behövas från lasern.
Om mer än så behövs skall systemet kontrolleras.
Den första ljusbehandlingen Maximalt 7 cm av Barretts mukosa behandlas vid det första ljusbehandlingstillfället med användning av centreringsballong i passande storlek och fiberoptisk diffusor (tabell 1).
Närhelst möjligt skall det segment som utvalts för den första ljusbehandlingen inkludera alla områden med höggradig dysplasi.
Dessutom bör det segment med Barretts esofagus som utvalts för behandling inkludera marginaler med normal vävnad om några millimeter i både den proximala och distala änden närhelst detta är möjligt.
Noduli skall förbehandlas med en ljusdos på 50 J/ cm diffusorlängd med en kort (≤ 2, 5 cm) fiberoptisk diffusor placerad direkt mot noduli, efterföljt av den reguljära ballongbehandlingen enligt beskrivning ovan.
Upprepad ljusbehandling En andra laserljusbehandling kan ges till ett tidigare behandlat segment som uppvisar ” överhoppade ” områden (dvs. områden som inte visar tillräckligt slemhinnesvar) med användning av en kort (≤2, 5 cm) fiberoptisk diffusor med ljusdosen 50 J/ cm diffusorlängd (se tabell 3).
Behandlingsregimen sammanfattas i tabell 4.
Patienter med Barretts esofagus > 7 cm skall få det resterande obehandlade området med Barrets epitel behandlat med en andra PDT- kur minst 90 dagar senare.
Tabell 4.
Höggradig dysplasi i Barretts esofagus ≤ 7 cm
Åtgärd
Studiedag Utrustning för ljusbehandling
Behandlingssyfte
PhotoBarr- injektion Dag
1 Dag 3a
Ej tillämpligt
Upptag av Fotosensibiliserare
Laserljusbehandling
3, 5 eller 7 cm ballong (130 J/ cm)
Fotoaktivering
Laserljusbehandling Dag 5
Kort (≤ 2. 5 cm) fiberoptisk Behandling enbart av
a
diffusor (50 J/ cm)
4 Patienten kan få en andra PDT- kur tidigast 90 dagar efter den inledande behandlingen; upp till tre PDT- kurer (med minst 90 dagar mellan varje injektion) skall ges till ett tidigare behandlat segment som fortfarande uppvisar höggradig dysplasi eller till ett nytt segment om det första Barrettssegmentet var > 7 cm långt.
Både residualsegment och nya segment kan behandlas under samma ljusbehandlingstillfälle( n) om den totala längden av segmentet som behandlas med en ballong/ diffusorkombination inte överstiger 7 cm.
I fall med tidigare behandlade esofagussegment, där det inte är tillräckligt läkt och/ eller där histologisk biopsibedömning är oklar, kan efterföljande PDT - kur fördröjas med ytterligare 1- 2 månader.
Särskilda försiktighetsmått för att tillförsäkra korrekt dosering av PhotoBarr och/ eller ljus är avgörande, eftersom felberäkning av antingen läkemedel eller ljusdos kan leda till mindre effektiv behandling eller orsaka skador hos patienten.
Fotodynamisk terapi med PhotoBarr skall ges av läkare som är utbildad i endoskopisk användning av PDT och endast i lokaler med lämplig utrustning för utförande av åtgärden.
Pediatriska patienter Användning av PhotoBarr rekommenderas inte till barn under 18 år beroende på brist på data avseende säkerhet och effekt.
Äldre patienter (≥ 65 år) Dosjustering på grund av ålder är ej nödvändig.
Nedsatt njurfunktion Inverkan av nedsatt njurfunktion vid exponering för porfimernatrium har inte utvärderats (se avsnitt 4. 3).
Nedsatt leverfunktion Inverkan av nedsatt leverfunktion vid exponering för porfimernatrium har inte utvärderats (se avsnitt 4. 3 och 4. 4).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen, andra porfyriner eller mot något av hjälpämnena.
Porfyri.
Gravt nedsatt njur - och/ eller leverfunktion.
Varicer i esofagus eller mage eller patienter med esofagussår > 1 cm i diameter.
Trakeoesofageal eller bronkoesofageal fistel.
Misstänkt erosion av större blodkärl på grund av risken för massiv, potentiellt dödlig blödning.
4. 4 Varningar och försiktighet
Effekt och i synnerhet säkerhet vid PDT med PhotoBarr har inte fastställts hos patienter med kontraindikation för/ som inte är lämpliga för esofagektomi.
Fotodynamisk behandling med PhotoBarr har endast studerats hos patienter som inte lider av svåra sjukdomar, såsom kronisk hjärtinsufficiens eller svåra lungsjukdomar som kan göra patienten mindre lämpad för kirurgiska ingrepp.
I kliniska prövningar har PDT med PhotoBarr endast testats hos patienter som varit behandlingsnaiva beträffande mukosal ablationsbehandling.
Säkerhet och effektivitet har inte utvärderats hos patienter med behandlingssvikt vid annan lokal mukosal ablationsbehandling.
5 Patienter som är äldre än 75 år kan lida högre risk för respiratoriska biverkningar, såsom pleurautgjutning och dyspné.
Lung - eller hjärtrubbningar Patienter med lung - eller hjärtsjukdom eller anamnes på sådana sjukdomar skall behandlas med försiktighet.
Dessa patienter kan lida högre risk för att utveckla hjärt - eller lungrelaterade biverkningar, såsom hjärtrytmrubbningar, angina pectoris, dyspné, hosta, pleurautgjutning, faryngit, atelektas, samt händelser som dehydrering (se även avsnitt 4. 8).
Ljuskänslighet Alla patienter som får PhotoBarr kommer att bli ljuskänsliga och måste vidta försiktighetsåtgärder för att undvika exponering av hud och ögon för direkt solljus eller stark inomhusbelysning (från undersökningslampor inklusive tandläkarlampor, lampor i operationsrum, direkt ljus från glödlampor, neonlampor etc.) under minst 90 dagar efter behandlingen, då en del patienter kan förbli ljuskänsliga i upp till 90 dagar eller mer.
Under den här perioden skall patienterna använda mörka solglasögon (med en genomsläpplighet för vitt ljus som är < 4%) när de vistas utomhus.
Ljuskänsligheten beror på rester av fotoaktiva ämnen som kommer att finnas i hudens alla delar.
Exponering av huden för normal inomhusbelysning är dock fördelaktigt, eftersom läkemedelsresterna gradvis kommer att inaktiveras genom en fotoblekningsreaktion.
Patienterna skall följaktligen inte stanna inomhus i mörklagda rum under den här perioden och skall uppmuntras att exponera huden för normal inomhusbelysning.
Ljuskänslighetsnivån kommer att variera för olika kroppsdelar beroende på graden av tidigare ljusexponering.
Innan ett område av huden exponeras för direkt solljus eller stark inomhusbelysning skall patienten testas för kvarvarande ljuskänslighet.
Ett litet hudområde skall exponeras för solljus under 10 minuter.
Vävnaden runt ögonen kan vara känsligare och det rekommenderas därför inte att ansiktet används för testning.
Om ingen ljuskänslighetsreaktion (erytem, ödem, blåsor) uppstår inom 24 timmar kan patienten gradvis återuppta normala utomhusaktiviteter, till en början försiktigt och sedan successivt öka exponeringen.
Om ljuskänslighetsreaktion uppstår med det begränsade hudtestet bör patienten fortsätta att iaktta försiktighetsåtgärder i ytterligare 2 veckor innan omtestning.
Om patienter reser till ett annat geografiskt område med mer solsken bör de göra ett nytt test för sin ljuskänslighetsnivå.
Vanliga solskyddsmedel mot UV (ultraviolett) strålning har ingen verkan som skydd mot ljuskänslighetsreaktioner eftersom fotoaktivering orsakas av synligt ljus.
Nedsatt leverfunktion Det finns inga tillgängliga farmakokinetik - och säkerhetsdata för patienter med nedsatt leverfunktion.
Baserat på bevis för en primärt lever - / gallgångseliminering av fotoaktiva ämnen kan svårighetsgraden av fototoxiska reaktioner och fotosensitivitetsperiodens varaktighet hos patienter med någon grad av nedsatt leverfunktion ökas.
PhotoBarr är kontraindicerat för patienter med svårt nedsatt leverfunktion.
Patienter med svagt till måttligt nedsatt leverfunktion bör tydligt instrueras om att perioden som kräver försiktighetsåtgärderna som beskrivs nedan kan vara längre än 90 dagar.
Patienter informeras om att rådgöra med sin oftalmolog om de upptäcker några förändringar i synen efter behandling med PhotoBarr PDT.
Efter PDT- behandling kan patienter klaga på substernala bröstsmärtor på grund av inflammatoriskt svar inom behandlingsområdet.
Sådana smärtor kan vara tillräckligt intensiva för att berättiga kortvarig förskrivning av opiatanalgetika.
Profylaktisk användning av kortikosteroider i syfte att reducera strikturbildning skall undvikas under PDT eftersom det har visat sig att minskning inte sker och istället eventuell försämring av strikturbildning.
PhotoBarr PDT orsakar regelbundet dysfagi, odynofagi, illamående och kräkning.
Patienten skall informeras om att återvända till kliniken för utvärdering och för
6 att vid behov får intravenös vätska om intag av föda och/ eller dryck blir omöjligt eller om upprepad kräkning uppstår.
Om PDT skall användas före eller efter strålbehandling skall tillräckligt med tid ges mellan behandlingstillfällena för att säkerställa att den inflammatoriska reaktion som frambringats under den första behandlingen har hunnit avta innan den andra behandlingen påbörjas.
Data beträffande långtidseffekten av PhotoBarr (efter två år) finns ännu inte tillgängliga.
Dessutom måste behandlande läkare vara medveten om möjligheten för uppkomst av skvamös överväxt och risken för att förbise cancer.
Därför skall fullgod och rigorös övervakning fortsättas trots möjlig endoskopisk partiell eller fullständig restitution av den normala skvamösa mukosan.
I kliniska prövningar med PhotoBarr skedde uppföljande övervakning var tredje eller var sjätte månad efter att fyra på varandra följande biopsiresultat hade visat att det inte fanns någon mer höggradig dysplasi (se avsnitt 5. 1).
Tillgängliga riktlinjer för behandling och övervakning skall iakttas.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga formella studier av farmakokinetiska interaktioner mellan PhotoBarr och andra läkemedel har gjorts.
En studie av farmakodynamiska interaktioner har visat att kortikosteroider som ges innan eller tillsammans med PDT för att minska strikturbildning kan minska behandlingens säkerhet.
Det är möjligt att samtidig användning av andra fotosensibiliserande medel (t. ex. tetracykliner, sulfonamider, fentiaziner, sulfonureid hypoglykemiska medel, tiaziddiuretika, griseofulvin och fluorokinoloner) kan öka ljuskänslighetsreaktionen.
PhotoBarr PDT orsakar direkt intracellulär skada genom att initiera radikala kedjereaktioner som skadar intracellulära membran och mitrokondrier.
Vävnadsskador uppstår också genom ischemi sekundär till vasokonstriktion, trombocytaktivering, aggregation och koagulering.
Djur - och cellstrukturstudier tyder på att många aktiva substanser skulle kunna påverka effekterna av PDT och möjliga exempel på detta beskrivs nedan.
Det finns inga humandata som stöder eller motbevisar dessa möjligheter.
Föreningar som släcker aktiva syrespecies eller rensar ut radikaler, såsom dimetylsulfoxid, betakaroten, etanol, formiat och mannitol kan förväntas minska aktiviteten av PDT.
Prekliniska data tyder också på att vävnadsischemi, allopurinol, kalciumkanalblockerare och vissa prostaglandinsynteshämmare kan interferera med PhotoBarr PDT.
Läkemedel som minskar koagulering, vasokonstriktion eller trombocytaggregation, t. ex. tromboxan A2- hämmare, kan minska effekten av PDT.
4. 6 Graviditet och amning
Djurstudier är otillräckliga med avseende på effekter på graviditet, embryonal/ fosterutveckling, nedkomst och postnatal utveckling (se avsnitt 5. 3).
Den eventuella risken för människor är okänd.
Porfimernatrium skall inte användas under graviditet såvida det inte här helt nödvändigt.
Kvinnor i fertil ålder skall använda effektivt preventivmedel före, under och minst 90 dagar efter behandling.
Amning Det är inte känt om porfimernatrium utsöndras i human bröstmjölk.
Hos råttor utsöndrades porfimernatrium i bröstmjölken.
Amning bör avslutas innan påbörjande av behandling.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
7 Behandling med lugnande medel kan komma att behövas inför PDT- åtgärden och försiktighet skall följaktligen iakttas.
Patienter skall inte framföra fordon eller använda maskiner efter ljusbehandlingen om de har fått lugnande medel för behandlingen.
4. 8 Biverkningar
Alla patienter som behandlas med PhotoBarr blir ljuskänsliga och måste iaktta försiktighetsåtgärder för att undvika solljus och stark inomhusbelysning (se avsnitt 4. 4).
I en farmakokinetisk open label - studie fick alla 24 friska försökspersoner ljuskänslighetsreaktioner, vilka representerades karaktäristiskt med erytematösa utslag och ödem, och varierade i intensitet från milda till måttliga.
Ljuskänslighetsreaktionerna uppstod framför allt i ansikte, på händer och hals, vilka är de områden av huden som är mest känsliga för oavsiktlig exponering för solljus.
Andra mindre vanliga hudmanifestationer rapporterades på områden där ljuskänslighetsreaktioner hade uppstått, såsom ökad hårväxt, hudmissfärgning, noduli i huden, rynkor och bräcklig hud.
Dessa manifestationer kan anses bero på ett tillstånd av pseudoporfyri (tillfällig läkemedelsinducerad kutan porfyri).
Ljuskänslighetsreaktionernas frekvens och karaktär i denna studie skiljer sig från dokumenterade incidenser som setts vid tidigare kliniska studier på cancerpatienter (cirka 20%) eller tidigare rapporterad spontan incidens vid kommersiellt bruk av PhotoBarr (< 20%).
Det är möjligt att förlängd ljusexponering vid den kliniska forskningsenheten eller oavsiktlig exponering efter utskrivning kan vara ansvarig för den höga frekvensen av ljuskänslighetsreaktioner.
Den mer aktiva livsstilen hos friska och relativt yngre försökspersoner jämfört med cancerpatienter kan ha varit en bidragande faktor till dessa ljuskänslighetsreaktioner.
En grupp som behandlades med PhotoBarr PDT plus omeprazol jämfördes med en grupp som behandlades med enbart omeprazol i den kontrollerade kliniska studien för Barretts esofagus med höggradig dysplasi.
I gruppen som fick PDT + omeprazol behandlades 133 patienter.
De mest frekvent rapporterade biverkningarna var ljuskänslighetsreaktioner (69%), esofagusstenos (40%), kräkning (32%), bröstsmärtor av icke- kardiell genes (20%), pyrexi (20%), dysfagi (19%), förstoppning (13%), dehydrering (12%) och illamående (11%).
Majoriteten av dessa rapporterade biverkningar var av mild till måttlig intensitet.
Biverkningar som rapporterats är listade nedan i tabell 5 efter organklass och frekvens.
Frekvenser definieras som: mycket vanliga (> 1/ 10); vanliga (> 1/ 100, < 1/ 10); mindre vanliga (> 1/ 1000, < 1/ 100).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 5.
Sammanfattning av biverkningar med porfimernatrium hos patienter med höggradig dysplasi och Barretts esofagus Infektioner och infestationer Mindre vanliga:
Bronkit, nagelsvampsinfektion, sinusit, hudinfektion Neoplasier; benigna, maligna och ospecificerade (samt cystor och polyper) Mindre vanliga:
Basalcellscarcinom, lentigo Blodet och lymfsystemet Mindre vanliga:
Leukocytos Metabolism och nutrition Mycket vanliga:
Dehydrering Vanliga:
Minskad aptit, elektrolytobalans
Mindre vanliga:
Hypokalemi Psykiska störningar Vanliga:
Ångest, sömnlöshet
Mindre vanliga:
Nervositet Centrala och perifera nervsystemet Vanliga:
Huvudvärk, paraestesi, dysgeusi
Mindre vanliga:
Yrsel, hypoestesi, tremor Ögonsjukdomar Mindre vanliga:
Ögonirritation, ögonödem Öron och balansorgan 8 Mindre vanliga:
Dövhet, tinnitus, förvärrad tinnitus Hjärtat Vanliga:
Takykardi, bröstsmärtor
Mindre vanliga:
Angina pectoris, förmaksflimmer, förmaksfladder, obehagskänsla i bröstet Blodkärl Mindre vanliga:
Hypertoni, blödning, blodvallningar, hypotoni, ortostatisk hypotoni Andningsvägar, bröstkorg och mediastinum Vanliga:
Pleurautgjutning, faryngit, atelektas, dyspné
Mindre vanliga:
Kvävning, ansträngningsutlöst dyspné, hemoptys, hypoxi, nästäppa, aspirationspneumoni, produktiv hosta, andningsdepression, täppta luftvägar, pipande andning Magtarmkanalen Mycket vanliga:
Förvärvad esofagusstenos, kräkning, dysfagi, förstoppning, illamående Vanliga:
Hicka, odynofagi, diarré, dyspepsi, esofagussår, övre magsmärta, magsmärta, hematemes, esofageal smärta, eruktation, melena, esofageala rubbningar, reflux, abdominell rigiditet, esofagusspasm, esofagit
Mindre vanliga:
Lös avföring, ulcerös esofagit, abdominellt obehag, utspänd mage, nedre magsmärta, förvärvad pylorisstenos, nariga läppar, kolit, flatulens, gastrit, gastrointestinal blödning, halitos, esofagusblödning, perforation av esofagus Hudvävnad Mycket vanliga:
Ljuskänslighetsreaktion Vanliga:
Klåda, utslag, bräcklig hud, hudmissfärgning, hudsår, exfoliativ dermatit, torr hud, milier, makulopapulöst utslag, papulöst utslag, ärr, hyperpigmentering av huden, hudlesioner, noduli i huden, urticaria
Mindre vanliga:
Kallsvettning, dermatit, abnormal hårväxt, ökad tendens till blåmärken, keloid ärrbildning, nattsvettning, ljuskänslighetsutslag, makulösa utslag, fjälliga utslag, sårskorpor, smärtande ärr, vitiligo Muskuloskeletala systemet och bindväv Vanliga:
Ryggsmärta, extremitetssmärta
Mindre vanliga:
Ledkontraktur, minskad rörlighet i lederna, muskeloskeletal bröstsmärta, plantarfascit Njurar och urinvägar Mindre vanliga:
Urinretention Reproduktionsorgan och bröstkörtel Mindre vanliga:
Gynekomasti Medfödda och genetiska störningar Mindre vanliga:
Pigmenterad naevus Allmänna symtom och/ eller symtom vid administreringsstället Mycket vanliga:
Pyrexi Vanliga:
Stelhet, trötthet
Mindre vanliga:
Värmekänslor, erytem vid injektionsstället, letargi, sjukdomskänsla, perifert ödem, smärta, pittingödem, temperaturintolerans, svaghet Undersökningar Vanliga:
Viktminskning, ökad kroppstemperatur
Mindre vanliga:
Minskning av blodalbumin, ökning av B- klorid, ökning av B- urea, minskning av hematokrit, minskning av hemoglobin, minskad syrgasmättnad, minskning av totalprotein Skador, förgiftningar och behandlingskomplikationer Vanliga:
Smärta efter behandling, abrasion
Mindre vanliga:
Blåsor, blödning efter behandlingen
Av de allvarliga biverkningarna i gruppen som fick PhotoBarr + omeprazol ansågs 44 (23, 1%) vara relaterade till behandlingen.
Den mest frekvent rapporterade behandlingsrelaterade allvarliga biverkningen var dehydrering (4%), vilken upplevdes av 5 patienter.
Majoriteten av de allvarliga biverkningar som upplevdes var gastrointenstinala rubbningar (8% – 11 patienter), särskilt illamående (3% – 4 patienter), kräkning (3% – 4 patienter) och övre magsmärtor (2% – 2 patienter).
9 Majoriteten av de behandlingsassocierade esofagusstenoser (vilket inkluderar esofagusförträngning och esofagusstrikturer) som rapporterades i gruppen med PhotoBarr PDT + omeprazol var av mild eller måttlig intensitet (92%).
Alla incidenser med strikturer ansågs behandlingsassocierade och 1% av dessa ansågs allvarlig.
En förekomstfrekvens på 12% för esofagusstrikturer sågs vid den första behandlingskuren.
Förekomstfrekvensen steg till 32% när en andra behandlingskur gavs, särskilt där det första och andra behandlingsområdet överlappade, och uppgick till 10% för dem som gavs en tredje behandlingskur.
Majoriteten av dessa var av mild till måttlig intensitet och kunde hanteras genom 1- 2 dilatationer.
Åtta procent var allvarliga och krävde multipla (6 - > 10) dilatationer.
Esofageal stenosering kan inte minskas eller elimineras med användning av steroider.
Ett möjligt fall med påskyndad uppkomst av katarakter har rapporterats.
En 51- årig man med obesitas behandlades ” off- label ” med PhotoBarr PDT för höggradig dysplasi i Barretts esofagus.
4. 9 Överdosering
PhotoBarr Inga fall av överdosering med PhotoBarr har rapporterats.
Den rekommenderade dosen på 2 mg/ kg, istället för den rekommenderade engångsadministreringen, gavs två gånger med två dagars mellanrum (10 patienter) och tre gånger inom två veckor (1 patient) utan att några märkbara biverkningar rapporterades.
Effekten av en överdos på ljuskänslighetsreaktionens duration är inte känd.
Laserbehandling skall inte ges om en överdos av PhotoBarr har administrerats.
Vid överdosering skall patienten skydda ögon och hud från direkt solljus eller stark inomhusbelysning under 90 dagar.
Patienten skall efter denna period testas för kvarvarande ljuskänslighet (se avsnitt 4. 4).
Porfimernatrium är inte dialyserbart.
Laserljus Ljusdoser på två till tre gånger den rekommenderade dosen har getts till ett fåtal patienter med ytliga endobronkiala tumörer.
En patient fick livshotande dyspné och de övriga fick inga märkbara komplikationer.
Ökade symtom och skada på normal vävnad kan förväntas efter överdosering med ljus.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Sensibiliserande ämnen för strålning/ fotodynamisk behandling, ATC- kod:
L01X D01
Verkningsmekanism Porfimernatrium är en blandning av porfyrinenheter som är sammanlänkade i kedjor med två till åtta enheter.
Porfimernatriums cytotoxiska verkan är beroende av ljus och syre.
Fotodynamisk terapi med PhotoBarr är en process i två steg.
Det första steget är en intravenös injektion med PhotoBarr.
Clearance från olika vävnader sker under 40- 72 timmar men tumörer, hud och organ i det retikuloendoteliala systemet (inklusive lever och mjälte) retinerar porfimernatrium under en längre period.
Belysning av målområdet med laserljus med en våglängd på 630 nm utgör det andra steget i behandlingen.
Selektivitet av tumörer och dysplastisk vävnad kan ske under behandlingen, delvis genom selektiv retention av porfimernatrium men huvudsakligen genom selektiv tillförsel av ljus.
Cellskada orsakad av porfimernatrium PDT beror på propagering av fria radikalreaktioner.
Initiering av radikaler kan ske när porfimernatrium har absorberat ljus och bildat ett porfyrinexciterat tillstånd.
Elektronöverföring från porfimernatrium till molekylärt syre kan då generera syreradikaler.
Efterföljande fria radikalreaktioner kan bilda superoxid - och hydroxylradikaler.
10 genom frigörande av tromboxan A2.
Laserbehandlingen inducerar en fotokemisk (inte en termal) effekt.
Den nekrotiska reaktionen och associerat inflammatoriskt svar utvecklas under flera dagar.
Klinisk effekt I en kontrollerad klinisk studie jämfördes en patientgrupp (n=183) som fick PhotoBarr PDT + omeprazol med en grupp patienter som fick enbart omeprazol (n=70).
Lämpliga patienter för den här studien hade biopsibelagd höggradig dysplasi i Barretts esofagus.
Patienter exkluderades från studien om de hade invasiv esofaguscancer, anamnes på annan cancer än icke- melanom hudcancer eller om de redan behandlats med PDT esofagealt.
Andra exklusionskriterier var patienter med kontraindikationer för omeprazolbehandling.
Patienter randomiserade till behandling med PDT fick PhotoBarr i dosen 2 mg/ kg kroppsvikt genom långsam intravenös injektion under 3 till 5 minuter.
En eller 2 laserljusbehandlingar gavs efter injektionen med PhotoBarr.
Den första laserljusbehandlingen skedde 40- 50 timmar efter injektion och en andra behandling, om indicerad, skedde 96- 120 timmar efter injektion.
Samtidig medicinering med omeprazol (20 mg, två gånger dagligen) påbörjades minst 2 dagar innan injicering med PhotoBarr.
Patienter randomiserade till gruppen som bara fick omeprazol gavs 20 mg oralt omeprazol, två gånger dagligen, under hela studieperioden.
Patienter följdes upp var tredje månad tills 4 kvartalsvisa uppföljande endoskopiska biopsiresultat varit negativa för höggradig dysplasi, och sedan varannan månad tills den sist inkluderade patienten hade fullföljt ett minimum av 24 månaders uppföljningsbedömningar efter randomisering.
PhotoBarr PDT + omeprazol var effektivt för eliminering av höggradig dysplasi i patienter med Barretts esofagus.
Vid slutlig analys, utförd efter minst 24 månaders uppföljning, uppvisade en statistiskt signifikant andel patienter (77%) i gruppen som behandlades med PhotoBarr PDT + omeprazol en komplett ablation av höggradig dysplasi, jämfört med 39% av patienterna i gruppen som enbart fick omeprazol (p < 0, 0001).
Femtiotvå procent av patienterna i gruppen som behandlades med PDT + omeprazol uppvisade normalt skvamöst epitel, medan 59% hade avsaknad av dysplasi, jämfört med 7% respektive 14% i gruppen som enbart fick omeprazol (p < 0, 0001).
Detta resultat bekräftar det som observerades efter minst 6 månaders uppföljning, vilket visade ablation av höggradig dysplasi hos 72% av patienterna i gruppen som fick PhotoBarr PDT + omeprazol, jämfört med 31% i gruppen som enbart fick omeprazol.
Fyrtioen procent av patienterna uppvisade normalt skvamöst epitel och 49% hade frånvaro av dysplasi.
Vid slutet av den minst tvååriga uppföljningsperioden hade 13% i gruppen med PhotoBarr + omeprazol progredierat till cancer, jämfört med 28% i gruppen med enbart omeprazol i ITT (intent to treat) populationen.
Proportionen av patienter som progredierade till cancer i gruppen som fick PhotoBarr PDT + omeprazol var statistiskt lägre än i gruppen som enbart fick omeprazol (p=0, 0060).
Vid slutet av uppföljningsperioden indikerade överlevnadskurvorna att patienterna i gruppen som fick PhotoBarr PDT + omeprazol hade 83% chans att vara cancerfria, jämfört med 53% chans för patienterna i gruppen som enbart fick omeprazol.
Jämförelse mellan överlevnadskurvor mellan de båda behandlingsarmarna med log rank- test visade en statistiskt signifikant skillnad mellan kurvorna för de båda grupperna i ITT- populationen (p=0, 0014), vilket tyder på en signifikant fördröjning i progredieringen till cancer.
5. 2 Farmakokinetiska egenskaper
Farmakokinetiken för porfimernatrium har studerats hos 12 patienter med endobronkiell cancer och hos 23 friska personer (11 män och 12 kvinnor), vilka gavs 2 mg/ kg porfimernatrium genom långsam intravenös injektion.
Plasmaprover togs under 56 dagar (på patienter) eller 36 dagar (på friska frivilliga) efter injektion.
Hos patienterna var den genomsnittliga maximala plasmakoncentrationen (Cmax) 79, 6 μg/ ml (variationskoefficient 61%, spridning 39- 222), och hos de friska frivilliga var Cmax 40 μg/ ml och AUCinf var 2 400 μg/ h/ ml.
11 Distribution Proteinbindningsgraden in vitro i humanserum är cirka 90% för porfimernatrium och oberoende av koncentration mellan 20 och 100 μg/ ml.
Eliminering Porfimernatrium avlägsnas långsamt ur kroppen, med en genomsnittlig CLT på 0, 859 ml/ h/ kg (variationskoefficient 53%) hos patienter.
Serumsönderfallet var biexponentiellt med långsam distributionsfas och mycket lång elimineringsfas som började cirka 24 timmar efter injektion.
Den genomsnittliga eliminationshalveringstiden (t1/ 2) var 21, 5 dagar (variationskoefficient 26%, spridning 264- 672) hos patienter och 17 dagar hos friska frivilliga.
Särskilda patientgrupper Inverkan av nedsatt njur - och leverfunktion vid exponering för porfimernatrium har inte utvärderats (se avsnitt 4. 2, 4. 3 och 4. 4).
Kön hade ingen inverkan på de farmakokinetiska parametrarna med undantag för tmax som var cirka 1, 5 timmar hos kvinnor och 0, 17 timmar hos män.
Vid tiden för avsedd fotoaktivering, 40- 50 timmar efter injektion, var de farmakokinetiska profilerna för porfimernatrium mycket lika hos män och kvinnor.
5. 3 Prekliniska säkerhetsuppgifter
Porfimernatrium var inte mutagent i standardtester för genotoxicitet i frånvaro av ljus.
Vid ljusaktivering var porfimernatrium mutagent i en del in vitro- tester.
Reproduktionstoxikologiska studier var otillräckliga för att ge stöd åt säkerheten för användning av porfimernatrium vid graviditet då ingen ljusaktivering hade använts.
I dessa studier sågs fostertoxicitet, men ingen teratogenicitet, hos råttor och kaniner enbart vid förhöjda intravenösa doser (4 mg/ kg eller mer) administrerade med en ökad frekvens (1 gång om dagen) jämfört med den kliniska användningen.
Prekliniska studier indikerar att utsöndring av porfimernatrium- komponenter sker primärt via faeces.
6.
FARMACEUTISKA UPPGIFTER
Saltsyra (för justering av pH- värdet) Natriumhydroxid (för justering av pH- värdet)
6. 2 Inkompatibiliteter
6. 3 Hållbarhet
Pulver:
3 år
Efter rekonstituering: använd omedelbart (inom 3 timmar).
Efter rekonstituering skall PhotoBarr användas omedelbart (inom 3 timmar) och skyddas mot ljus.
Kemisk och fysikalisk stabilitet vid användning har visats under 3 timmar vid 23 °C.
Ur mikrobiologisk synpunkt bör produkten användas omedelbart.
Om produkten inte används omedelbart är lagringstid och förhållanden innan användning användarens ansvar.
12 6. 4 Särskilda förvaringsanvisningar
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och injektionsflaskan efter Utg. dat.
Förvaras vid högst 25 °C.
Förvara injektionsflaskan i ytterkartongen. Ljuskänsligt.
För förvaringsanvisningar för rekonstituerad produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
15 mg pulver i injektionsflaska (glas typ I, 7 ml kapacitet) med grå butylpropp.
Förpackningsstorlek:
1 injektionsflaska.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Instruktioner för rekonstituering Förpackningen med 15 mg PhotoBarr skall rekonstitueras med 6, 6 ml 5% glukoslösning till injektion, vilket ger en slutlig porfimernatrium- koncentration av 2, 5 mg/ ml i injektionsvätskan.
Använd inte andra spädningsmedel.
Blanda inte PhotoBarr med andra läkemedel i samma lösning.
Tillräckligt många injektionsflaskor med PhotoBarr skall rekonstitueras för att ge patienten en dos på 2 mg/ kg.
För de flesta patienter (upp till 75 kg) är det tillräckligt med två injektionsflaskor med 75 mg PhotoBarr.
En injektionsflaska med 15 mg PhotoBarr behövs för varje ytterligare 7, 5 kg kroppsvikt.
Spill och destruktion Utspillt PhotoBarr skall torkas upp med en fuktig trasa.
Kontakt med hud och ögon skall undvikas på grund av eventuella ljuskänslighetsreaktioner vid exponering för ljus.
Användning av gummihandskar och skydd för ögonen rekommenderas.
PhotoBarr är avsedd för engångsbruk och oanvänd lösning skall kasseras.
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
Oavsiktlig exponering PhotoBarr är inte primärt irriterande varken för ögon eller för hud.
Eftersom det dock har en potential att inducera ljuskänslighet kan PhotoBarr vara irriterande för ögon och/ eller hud vid starkt ljus.
Det är viktigt att undvika kontakt med ögonen och huden vid beredning och/ eller administrering.
Liksom vid terapeutisk överdosering måste en oavsiktligt överexponerad person skyddas från starkt ljus.
7.
Axcan Pharma International B. V.
Engelenkampstraat 72 NL- 6131JJ Sittard Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 272/ 001
13 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
25 mars 2004 Datum för senaste förnyelse:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
14 1.
LÄKEMEDLETS NAMN
PhotoBarr 75 mg pulver till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller 75 mg porfimernatrium.
Efter rekonstituering innehåller varje lösning 2, 5 mg porfimernatrium.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till injektionsvätska, lösning.
Ett mörk rött till rödbrunt lyofiliserat pulver eller kaka.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Fotodynamisk terapi (PDT) med PhotoBarr är indicerat för ablation av höggradig dysplasi hos patienter med Barretts esofagus.
4. 2 Dosering och administreringssätt
Fotodynamisk terapi med PhotoBarr skall endast utföras av, eller under uppsikt av, läkare med erfarenhet av endoskopisk laserbehandling.
Dosering Den rekommenderade dosen PhotoBarr är 2 mg/ kg kroppsvikt.
Rekonstituerad PhotoBarr lösning (ml) = patientens vikt (kg) x 2 mg/ kg = 0, 8 x patientens vikt 2, 5 mg/ ml
Efter rekonstituering är PhotoBarr en mörkt röd till rödbrun, ogenomskinlig lösning.
Endast lösning utan partiklar och utan synliga tecken på försämring skall användas.
Fotodynamisk terapi med PhotoBarr är en process i två steg som kräver administrering av både läkemedel och ljus.
En behandlingskur med PDT består av en injektion plus en eller två ljusbehandlingar.
I fall med ihållande höggradig dysplasi kan ytterligare behandlingskurer ges (upp till max tre kurer med minst 90 dagars mellanrum) för att öka svarsfrekvensen.
Detta måste vägas mot högre frekvens strikturbildning (se avsnitt 4. 8 och avsnitt 5. 1).
Progrediering till cancer var relaterad till antal PDT- kurer som gavs.
Patienter som fick en kur med PDT hade större risk för progrediering till cancer än patienter som fick två eller tre PDT- kurer (50% jämfört med 39% respektive 11%).
15 Administreringssätt För instruktioner om rekonstituering innan administrering, se avsnitt 6. 6.
Läkaren skall vara utbildad i användning av PDT.
Det första steget i PDT är en långsam intravenös injicering av PhotoBarr.
Det andra steget i behandlingen är belysning med laserljus 40- 50 timmar efter injektion med PhotoBarr.
Patienter kan ges en andra behandling med laserljus 96- 120 timmar efter administrering.
PhotoBarr skall ges som en långsam intravenös engångsinjektion under 3 till 5 minuter i dosen 2 mg/ kg kroppsvikt.
Vid oavsiktlig extravasal injiciering kan skador på den extravasala vävnaden uppstå.
Följaktligen skall försiktighet iakttas så att extravasering inte uppstår vid injektionsstället.
Om extravasering sker skall området skyddas mot ljus i minst 90 dagar.
Det finns inga kända fördelar med att injicera extravaseringsstället med någon annan substans.
Cirka 40- 50 timmar efter administrering med PhotoBarr skall belysning göras med en fiberoptisk diffusor som förs in genom den centrala kanalen i en centreringsballong.
Val av kombination av fiberoptisk diffusor/ ballong beror på hur långt det esofageala området som skall behandlas är (tabell 1).
Tabell 1.
Kombination av fiberoptisk diffusor/ ballonga
Storlek på fiberoptisk diffusor (cm)
5
3
Närhelst det är möjligt bör det Barretts esofagussegment som utvalts för behandling inkludera marginaler med normal vävnad om några millimeter i både den proximala och distala änden.
Ljusdoser Fotoaktivering kontrolleras genom den totala mängden ljus som ges.
Målsättningen är att exponera och behandla alla områden med höggradig dysplasi och hela längden av Barretts esofagus.
Den ljusdos som ges kommer att vara 130 Joule/ cm (J/ cm) diffusorlängd med användning av en centreringsballong.
Baserat på prekliniska studier varierar acceptabel ljusintensitet för ballong/ diffusorkombinationen mellan 175- 270 mW/ cm diffusor.
För att beräkna dosen tillämpas följande specifika ljusdosimetriekvation för alla fiberoptiska diffusorer:
Ljusdos (J/ cm) = diffusorns uteffekt (W) x behandlingstid (sekunder) diffusorlängd (cm)
Tabell 2 ger de inställningar som skall användas för att ge dosen inom kortast möjliga tid (ljusintensitet 270 mW/ cm).
Ytterligare ett alternativ (ljusintensitet 200 mW/ cm) har inkluderats för tillfällen när det är nödvändigt att anpassa inställningarna för lasrar vars totala kapacitet inte överstiger 2, 5 W.
Tabell 2.
Krav på fiberoptisk uteffekt och behandlingstider för att ge 130 J/ cm diffusorlängd med användning av centreringsballong
Behandlings -
Behandlingstid
Längd på ballongens
Diffusorns längd (cm)
Ljusintensitet (mW/ cm)
Effektkrav för diffusorna 16
tid (sekunder)
(minuter: sekunder)
fönster (cm)
(W)
3 5
5 7
270 270 200
1, 35 1, 90 1, 40
480 480 650
8: 00 8: 00 10: 50
7 a
9
270 200
2, 44 1, 80
480 650
8: 00 10: 50
Mätvärden erhållna genom nedsänkning av diffusorn i kyvetten i wattmetern och med långsam ökning av lasereffekten.
Observera:
Mer än 1, 5 gånger effektkravet för diffusorn skall inte behövas från lasern.
Om mer än så behövs skall systemet kontrolleras.
Korta fiberoptiska diffusorer (≤ 2, 5 cm) skall användas vid förbehandling av noduli med 50 J/ cm diffusorlängd innan reguljär ballongbehandling under den första laserljusbehandlingen eller vid ombehandling av ” överhoppade ” områden efter det första ljusbehandlingstillfället.
För denna behandling skall den fiberoptiska diffusorn användas utan ballong och en ljusintensitet på 400 mW/ cm skall användas.
Tabell 3 innehåller en lista med lämplig total fiberoptisk effekt och behandlingstider vid användning av en ljusintensitet på 400 mW/ cm.
Tabell 3.
Korta fiberoptiska diffusorer för användning utan centreringsballong för att ge 50 J/ cm diffusorlängd vid en ljusintensitet på 400 mW/ cm
Diffusorlängd
Effektkrav för
Behandlingstid
Behandlingstid
(cm)
diffusorna (W)
(sekunder)
1, 0 1, 5 2, 0 2, 5
125 125 125 125
2: 05 2: 05 2: 05 2: 05
Mätvärden erhållna genom nedsänkning av diffusorn i kyvetten i wattmetern och med långsam ökning av lasereffekten.
Observera: mer än 1, 5 gånger effektkravet för diffusorn skall inte behövas från lasern.
Om mer än så behövs skall systemet kontrolleras.
Den första ljusbehandlingen Maximalt 7 cm av Barretts mukosa behandlas vid det första ljusbehandlingstillfället med användning av centreringsballong i passande storlek och fiberoptisk diffusor (tabell 1).
Närhelst möjligt skall det segment som utvalts för den första ljusbehandlingen inkludera alla områden med höggradig dysplasi.
Dessutom bör det segment med Barretts esofagus som utvalts för behandling inkludera marginaler med normal vävnad om några millimeter i både den proximala och distala änden närhelst detta är möjligt.
Noduli skall förbehandlas med en ljusdos på 50 J/ cm diffusorlängd med en kort (≤ 2, 5 cm) fiberoptisk diffusor placerad direkt mot noduli, efterföljt av den reguljära ballongbehandlingen enligt beskrivning ovan.
Upprepad ljusbehandling En andra laserljusbehandling kan ges till ett tidigare behandlat segment som uppvisar ” överhoppade ” områden (dvs. områden som inte visar tillräckligt slemhinnesvar) med användning av en kort (≤2, 5 cm) fiberoptisk diffusor med ljusdosen 50 J/ cm diffusorlängd (se tabell 3).
Behandlingsregimen sammanfattas i tabell 4.
Patienter med Barretts esofagus > 7 cm skall få det resterande obehandlade området med Barrets epitel behandlat med en andra PDT- kur minst 90 dagar senare.
Tabell 4.
Höggradig dysplasi i Barretts esofagus < 7 cm
Åtgärd
Studiedag
Utrustning för ljusbehandling
Behandlingssyfte
PhotoBarr- injektion
Dag 1 Dag 3a
Ej tillämpligt
Upptag av fotosensibiliserare
Laserljusbehandling
3, 5 eller 7 cm ballong (130 17 J/ cm)
Fotoaktivering
Laserljusbehandling Dag 5
Kort (≤ 2. 5 cm) fiberoptisk Behandling enbart av
a
diffusor (50 J/ cm)
Patienten kan få en andra PDT- kur tidigast 90 dagar efter den inledande behandlingen; upp till tre PDT- kurer (med minst 90 dagar mellan varje injektion) skall ges till ett tidigare behandlat segment som fortfarande uppvisar höggradig dysplasi eller till ett nytt segment om det första Barrettssegmentet var > 7 cm långt.
Både residualsegment och nya segment kan behandlas under samma ljusbehandlingstillfälle( n) om den totala längden av segmentet som behandlas med en ballong/ diffusorkombination inte överstiger 7 cm.
I fall med tidigare behandlade esofagussegment, där det inte är tillräckligt läkt och/ eller där histologisk biopsibedömning är oklar, kan efterföljande PDT - kur fördröjas med ytterligare 1- 2 månader.
Särskilda försiktighetsmått för att tillförsäkra korrekt dosering av PhotoBarr och/ eller ljus är avgörande, eftersom felberäkning av antingen läkemedel eller ljusdos kan leda till mindre effektiv behandling eller orsaka skador hos patienten.
Fotodynamisk terapi med PhotoBarr skall ges av läkare som är utbildad i endoskopisk användning av PDT och endast i lokaler med lämplig utrustning för utförande av åtgärden.
Särskilda patientgrupper
Pediatriska patienter Användning av PhotoBarr rekommenderas inte till barn under 18 år beroende på brist på data avseende säkerhet och effekt.
Äldre patienter (≥ 65- års ålder) Dosjustering på grund av ålder är ej nödvändig.
Nedsatt njurfunktion Inverkan av nedsatt njurfunktion vid exponering för porfimernatrium har inte utvärderats (se avsnitt 4. 3).
Nedsatt leverfunktion Inverkan av nedsatt leverfunktion vid exponering för PhotoBarr har inte utvärderats (se avsnitt 4. 3 och 4. 4).
4. 3 Kontraindikationer
- Överkänslighet mot den aktiva substansen och andra porfyriner eller mot något av hjälpämnena.
- Porfyri.
- Gravt nedsatt njur - och/ eller leverfunktion.
- Varicer i esofagus eller mage eller patienter med esofagussår > 1 cm i diameter.
- Trakeoesofageal eller bronkoesofageal fistel.
- Misstänkt erosion av större blodkärl på grund av risken för massiv, potentiellt dödlig blödning.
4. 4 Varningar och försiktighet
18 Effekt och i synnerhet säkerhet vid PDT med PhotoBarr har inte fastställts hos patienter med kontraindikation för/ som inte är lämpliga för esofagektomi.
Fotodynamisk behandling med PhotoBarr har endast studerats hos patienter som inte lider av svåra sjukdomar, såsom kronisk hjärtinsufficiens eller svåra lungsjukdomar som kan göra patienten mindre lämpad för kirurgiska ingrepp.
I kliniska prövningar har PDT med PhotoBarr endast testats hos patienter som varit behandlingsnaiva beträffande mukosal ablationsbehandling.
Säkerhet och effektivitet har inte utvärderats hos patienter med behandlingssvikt vid annan lokal mukosal ablationsbehandling.
Patienter som är äldre än 75 år kan lida högre risk för respiratoriska biverkningar, såsom pleurautgjutning och dyspné.
Lung - eller hjärtrubbningar Patienter med lung - eller hjärtsjukdom eller anamnes på sådana sjukdomar skall behandlas med försiktighet.
Dessa patienter kan lida högre risk för att utveckla hjärt - eller lungrelaterade biverkningar, såsom hjärtrytmrubbningar, angina pectoris, dyspné, hosta, pleurautgjutning, faryngit, atelektas, samt händelser som dehydrering (se även avsnitt 4. 8).
Ljuskänslighet Alla patienter som får PhotoBarr kommer att bli ljuskänsliga och måste vidta försiktighetsåtgärder för att undvika exponering av hud och ögon för direkt solljus eller stark inomhusbelysning (från undersökningslampor inklusive tandläkarlampor, lampor i operationsrum, direkt ljus från glödlampor, neonlampor etc.) under minst 90 dagar efter behandlingen, då en del patienter kan förbli ljuskänsliga i upp till 90 dagar eller mer.
Under den här perioden skall patienterna använda mörka solglasögon (med en genomsläpplighet för vitt ljus som är < 4%) när de vistas utomhus.
Ljuskänsligheten beror på rester av fotoaktiva ämnen som kommer att finnas i hudens alla delar.
Exponering av huden för normal inomhusbelysning är dock fördelaktigt, eftersom läkemedelsresterna gradvis kommer att inaktiveras genom en fotoblekningsreaktion.
Patienterna skall följaktligen inte stanna inomhus i mörklagda rum under den här perioden och skall uppmuntras att exponera huden för normal inomhusbelysning.
Ljuskänslighetsnivån kommer att variera för olika kroppsdelar beroende på graden av tidigare ljusexponering.
Innan ett område av huden exponeras för direkt solljus eller stark inomhusbelysning skall patienten testas för kvarvarande ljuskänslighet.
Ett litet hudområde skall exponeras för solljus under 10 minuter.
Vävnaden runt ögonen kan vara känsligare och det rekommenderas därför inte att ansiktet används för testning.
Om ingen ljuskänslighetsreaktion (erytem, ödem, blåsor) uppstår inom 24 timmar kan patienten gradvis återuppta normala utomhusaktiviteter, till en början försiktigt och sedan successivt öka exponeringen.
Om ljuskänslighetsreaktion uppstår med det begränsade hudtestet bör patienten fortsätta att iaktta försiktighetsåtgärder i ytterligare 2 veckor innan omtestning.
Om patienter reser till ett annat geografiskt område med mer solsken bör de göra ett nytt test för sin ljuskänslighetsnivå.
Vanliga solskyddsmedel mot UV (ultraviolett) strålning har ingen verkan som skydd mot ljuskänslighetsreaktioner eftersom fotoaktivering orsakas av synligt ljus.
Nedsatt leverfunktion Det finns inga tillgängliga farmakokinetik - och säkerhetsdata för patienter med nedsatt leverfunktion.
Baserat på bevis för en primärt lever - / gallgångseliminering av fotoaktiva ämnen kan svårighetsgraden av fototoxiska reaktioner och fotosensitivitetsperiodens varaktighet hos patienter med någon grad av nedsatt leverfunktion ökas.
PhotoBarr är kontraindicerat för patienter med svårt nedsatt leverfunktion.
Patienter med svagt till måttligt nedsatt leverfunktion bör tydligt instrueras om att perioden som kräver försiktighetsåtgärderna som beskrivs nedan kan vara längre än 90 dagar.
Patienter informeras om att rådgöra med sin oftalmolog om de upptäcker några förändringar i synen efter behandling med PhotoBarr PDT.
Efter PDT- behandling kan patienter klaga på substernala bröstsmärtor på grund av inflammatoriskt svar inom behandlingsområdet.
Sådana smärtor kan vara tillräckligt intensiva för att berättiga kortvarig förskrivning av opiatanalgetika.
19 Profylaktisk användning av kortikosteroider i syfte att reducera strikturbildning skall undvikas under PDT eftersom det har visat sig att minskning inte sker och istället eventuell försämring av strikturbildning.
PhotoBarr PDT orsakar regelbundet dysfagi, odynofagi, illamående och kräkning.
Patienten skall därför informeras om att inta flytande föda under de första dagarna (upp till 4 veckor) efter laserljusbehandlingen.
Patienten skall informeras om att återvända till kliniken för utvärdering och för att vid behov får intravenös vätska om intag av föda och/ eller dryck blir omöjligt eller om upprepad kräkning uppstår.
Om PDT skall användas före eller efter strålbehandling skall tillräckligt med tid ges mellan behandlingstillfällena för att säkerställa att den inflammatoriska reaktion som frambringats under den första behandlingen har hunnit avta innan den andra behandlingen påbörjas.
Data beträffande långtidseffekten av PhotoBarr (efter två år) finns ännu inte tillgängliga.
Dessutom måste behandlande läkare vara medveten om möjligheten för uppkomst av skvamös överväxt och risken för att förbise cancer.
Därför skall fullgod och rigorös övervakning fortsättas trots möjlig endoskopisk partiell eller fullständig restitution av den normala skvamösa mukosan.
I kliniska prövningar med PhotoBarr skedde uppföljande övervakning var tredje eller var sjätte månad efter att fyra på varandra följande biopsiresultat hade visat att det inte fanns någon mer höggradig dysplasi (se avsnitt 5. 1).
Tillgängliga riktlinjer för behandling och övervakning skall iakttas.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga formella studier av farmakokinestiska interaktioner mellan PhotoBarr och andra läkemedel har gjorts.
En studie av farmakodynamiska interaktioner har visat att kortikosteroider som ges innan eller tillsammans med PDT för att minska strikturbildning kan minska behandlingens säkerhet.
Det är möjligt att samtidig användning av andra fotosensibiliserande medel (t. ex. tetracykliner, sulfonamider, fentiaziner, sulfonureid hypoglykemiska medel, tiaziddiuretika, griseofulvin och fluorokinoloner) kan öka ljuskänslighetsreaktionen.
PhotoBarr PDT orsakar direkt intracellulär skada genom att initiera radikala kedjereaktioner som skadar intracellulära membran och mitrokondrier.
Vävnadsskador uppstår också genom ischemi sekundär till vasokonstriktion, trombocytaktivering, aggregation och koagulering.
Djur - och cellstrukturstudier tyder på att många aktiva substanser skulle kunna påverka effekterna av PDT och möjliga exempel på detta beskrivs nedan.
Det finns inga humandata som stöder eller motbevisar dessa möjligheter.
Föreningar som släcker aktiva syrespecies eller rensar ut radikaler, såsom dimetylsulfoxid, betakaroten, etanol, formiat och mannitol kan förväntas minska aktiviteten av PDT.
Prekliniska data tyder också på att vävnadsischemi, allopurinol, kalciumkanalblockerare och vissa prostaglandinsynteshämmare kan interferera med PhotoBarr PDT.
Läkemedel som minskar koagulering, vasokonstriktion eller trombocytaggregation, t. ex. tromboxan A2- hämmare, kan minska effekten av PDT.
Graviditet
Djurstudier är otillräckliga med avseende på effekter på graviditet, embryonal/ fosterutveckling, nedkomst och postnatal utveckling (se avsnitt 5. 3).
Den eventuella risken för människor är okänd.
Porfimernatrium skall inte användas under graviditet såvida det inte här helt nödvändigt.
Kvinnor i fertil ålder skall använda effektivt preventivmedel före, under och minst 90 dagar efter behandling.
Amning Det är inte känt om porfimernatrium utsöndras i human bröstmjölk.
Hos råttor utsöndrades porfimernatrium i bröstmjölken.
Amning bör avslutas innan behandling påbörjas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Behandling med lugnande medel kan komma att behövas inför PDT- åtgärden och försiktighet skall följaktligen iakttas.
Patienter skall inte framföra fordon eller använda maskiner efter ljusbehandlingen om de har fått lugnande medel för behandlingen.
4. 8 Biverkningar
Alla patienter som behandlas med PhotoBarr blir ljuskänsliga och måste iaktta försiktighetsåtgärder för att undvika solljus och stark inomhusbelysning (se avsnitt 4. 4).
I en farmakokinetisk open label - studie fick alla 24 friska försökspersoner ljuskänslighetsreaktioner, vilka representerades karaktäristiskt med erytematösa utslag och ödem, och varierade i intensitet från milda till måttliga.
Ljuskänslighetsreaktionerna uppstod framför allt i ansikte, på händer och hals, vilka är de områden av huden som är mest känsliga för oavsiktlig exponering för solljus.
Andra mindre vanliga hudmanifestationer rapporterades på områden där ljuskänslighetsreaktioner hade uppstått, såsom ökad hårväxt, hudmissfärgning, noduli i huden, rynkor och bräcklig hud.
Dessa manifestationer kan anses bero på ett tillstånd av pseudoporfyri (tillfällig läkemedelsinducerad kutan porfyri).
Ljuskänslighetsreaktionernas frekvens och karaktär i denna studie skiljer sig från dokumenterade incidenser som setts vid tidigare kliniska studier på cancerpatienter (cirka 20%) eller tidigare rapporterad spontan incidens vid kommersiellt bruk av PhotoBarr (< 20%).
Det är möjligt att förlängd ljusexponering vid den kliniska forskningsenheten eller oavsiktlig exponering efter utskrivning kan vara ansvarig för den höga frekvensen av ljuskänslighetsreaktioner.
Den mer aktiva livsstilen hos friska och relativt yngre försökspersoner jämfört med cancerpatienter kan ha varit en bidragande faktor till dessa ljuskänslighetsreaktioner.
En grupp som behandlades med PhotoBarr PDT plus omeprazol jämfördes med en grupp som behandlades med enbart omeprazol i den kontrollerade kliniska studien för Barretts esofagus med höggradig dysplasi.
I gruppen som fick PDT + omeprazol behandlades 133 patienter.
De mest frekvent rapporterade biverkningarna var ljuskänslighetsreaktioner (69%), esofagusstenos (40%), kräkning (32%), bröstsmärtor av icke- kardiell genes (20%), pyrexi (20%), dysfagi (19%), förstoppning (13%), dehydrering (12%) och illamående (11%).
Majoriteten av dessa rapporterade biverkningar var av mild till måttlig intensitet.
Biverkningar som rapporterats är listade nedan i tabell 5 efter organklass och frekvens.
Frekvenser definieras som: mycket vanliga (> 1/ 10); vanliga (> 1/ 100, < 1/ 10); mindre vanliga (> 1/ 1000, < 1/ 100).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 5.
Sammanfattning av biverkningar med porfimernatrium hos patienter med höggradig dysplasi och Barretts esofagus
Infektioner och infestationer Mindre vanliga:
Bronkit, nagelsvampsinfektion, sinusit, hudinfektion Neoplasier; benigna, maligna och ospecificerade (samt cystor och polyper)
21 Mindre vanliga:
Basalcellscarcinom, lentigo Blodet och lymfsystemet Mindre vanliga:
Leukocytos Metabolism och nutrition Mycket vanliga:
Dehydrering Vanliga:
Minskad aptit, elektrolytobalans
Mindre vanliga:
Hypokalemi Psykiska störningar Vanliga:
Ångest, sömnlöshet
Mindre vanliga:
Nervositet Centrala och perifera nervsystemet Vanliga:
Huvudvärk, paraestesi, dysgeusi
Mindre vanliga:
Yrsel, hypoestesi, tremor Ögonsjukdomar Mindre vanliga:
Ögonirritation, ögonödem Öron och balansorgan Mindre vanliga:
Dövhet, tinnitus, förvärrad tinnitus Hjärtat Vanliga:
Takykardi, bröstsmärtor
Mindre vanliga:
Angina pectoris, förmaksflimmer, förmaksfladder, obehagskänsla i bröstet Blodkärl Mindre vanliga:
Hypertoni, blödning, blodvallningar, hypotoni, ortostatisk hypotoni Andningsvägar, bröstkorg och mediastinum Vanliga:
Pleurautgjutning, faryngit, atelektas, dyspné
Mindre vanliga:
Kvävning, ansträngningsutlöst dyspné, hemoptys, hypoxi, nästäppa, aspirationspneumoni, produktiv hosta, andningsdepression, täppta luftvägar, pipande andning Magtarmkanalen Mycket vanliga:
Förvärvad esofagusstenos, kräkning, dysfagi, förstoppning, illamående Vanliga:
Hicka, odynofagi, diarré, dyspepsi, esofagussår, övre magsmärta, magsmärta, hematemes, esofageal smärta, eruktation, melena esofageala rubbningar, reflux, abdominell rigiditet, esofagusspasm, esofagit
Mindre vanliga:
Lös avföring, ulcerös esofagit, abdominellt obehag, utspänd mage, nedre magsmärta, förvärvad pylorisstenos, nariga läppar, kolit, flatulens, gastrit, gastrointestinal blödning, halitos, esofagusblödning, perforation av esofagus Hudvävnad Mycket vanliga:
Ljuskänslighetsreaktion Vanliga:
Klåda, utslag, bräcklig hud, hudmissfärgning, hudsår, exfoliativ dermatit, torr hud, milier, makulopapulöst utslag, papulöst utslag, ärr, hyperpigmentering av huden, hudlesioner, noduli i huden, urticaria
Mindre vanliga:
Kallsvettning, dermatit, abnormal hårväxt, ökad tendens till blåmärken, keloid ärrbildning, nattsvettning, ljuskänslighetsutslag, makulösa utslag, fjälliga utslag, sårskorpor, smärtande ärr, vitiligo Muskuloskeletala systemet och bindväv Vanliga:
Ryggsmärta, extremitetssmärta
Mindre vanliga:
Ledkontraktur, minskad rörlighet i lederna, muskeloskeletal bröstsmärta, plantarfascit Njurar och urinvägar:
Mindre vanliga:
Urinretention Reproduktionsorgan och bröstkörtel Mindre vanliga:
Gynekomasti Medfödda och genetiska störningar Mindre vanliga:
Pigmenterad naevus Allmänna symtom och/ eller symtom vid administreringsstället Mycket vanliga:
Pyrexi Vanliga:
Stelhet, trötthet
22
Mindre vanliga:
Värmekänslor, erytem vid injektionsstället, letargi, sjukdomskänsla, perifert ödem, smärta, pittingödem, temperaturintolerans, svaghet Undersökningar Vanliga:
Viktminskning, ökad kroppstemperatur
Mindre vanliga:
Minskning av blodalbumin, ökning av B- klorid, ökning av B- urea, minskning av hematokrit, minskning av hemoglobin, minskad syrgasmättnad, minskning av totalprotein Skador, förgiftningar och behandlingskomplikationer Vanliga:
Smärta efter behandling, abrasion
Mindre vanliga:
Blåsor, blödning efter behandlingen
Av de allvarliga biverkningarna i gruppen som fick PhotoBarr + omeprazol ansågs 44 (23, 1%) vara relaterade till behandlingen.
Den mest frekvent rapporterade behandlingsrelaterade allvarliga biverkningen var dehydrering (4%), vilken upplevdes av 5 patienter.
Majoriteten av de allvarliga biverkningar som upplevdes var gastrointenstinala rubbningar (8% – 11 patienter), särskilt illamående (3% – 4 patienter), kräkning (3% – 4 patienter) och övre magsmärtor (2% – 2 patienter).
Majoriteten av de behandlingsassocierade esofagusstenoser (vilket inkluderar esofagusförträngning och esofagusstrikturer) som rapporterades i gruppen med PhotoBarr PDT + omeprazol var av mild eller måttlig intensitet (92%).
Alla incidenser med strikturer ansågs behandlingsassocierade och 1% av dessa ansågs allvarlig.
En förekomstfrekvens på 12% för esofagusstrikturer sågs vid den första behandlingskuren.
Förekomstfrekvensen steg till 32% när en andra behandlingskur gavs, särskilt där det första och andra behandlingsområdet överlappade, och uppgick till 10% för dem som gavs en tredje behandlingskur.
Majoriteten av dessa var av mild till måttlig intensitet och kunde hanteras genom 1- 2 dilatationer.
Åtta procent var allvarliga och krävde multipla (6 - > 10) dilatationer.
Esofageal stenosering kan inte minskas eller elimineras med användning av steroider.
Ett möjligt fall med påskyndad uppkomst av katarakter har rapporterats.
En 51- årig man med obesitas behandlades ” off- label ” med PhotoBarr PDT för höggradig dysplasi i Barretts esofagus.
4. 9 Överdosering
PhotoBarr Inga fall av överdosering med PhotoBarr har rapporterats.
Den rekommenderade dosen på 2 mg/ kg, istället för den rekommenderade engångsadministreringen, gavs två gånger med två dagars mellanrum (10 patienter) och tre gånger inom två veckor (1 patient) utan att några märkbara biverkningar rapporterades.
Effekten av en överdos på ljuskänslighetsreaktionens duration är inte känd.
Laserbehandling skall inte ges om en överdos av PhotoBarr har administrerats.
Vid överdosering skall patienten skydda ögon och hud från direkt solljus eller stark inomhusbelysning under 90 dagar.
Patienten skall efter denna period testas för kvarvarande ljuskänslighet (se avsnitt 4. 4).
Porfimernatrium är inte dialyserbart.
Laserljus Ljusdoser på två till tre gånger den rekommenderade dosen har getts till ett fåtal patienter med ytliga endobronkiala tumörer.
En patient fick livshotande dyspné och de övriga fick inga märkbara komplikationer.
Ökade symtom och skada på normal vävnad kan förväntas efter överdosering med ljus.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Sensibilisera ämnen för strålning/ fotodynamisk behandling, ATC- kod:
L01X D01
Verkningsmekanism Porfimernatrium är en blandning av porfyrinenheter som är sammanlänkade i kedjor med två till åtta enheter.
Porfimernatriums cytotoxiska verkan är beroende av ljus och syre.
Fotodynamisk terapi med PhotoBarr är en process i två steg.
Det första steget är en intravenös injektion med PhotoBarr.
Clearance från olika vävnader sker under 40- 72 timmar men tumörer, hud och organ i det retikuloendoteliala systemet (inklusive lever och mjälte) retinerar porfimernatrium under en längre period.
Belysning av målområdet med laserljus med en våglängd på 630 nm utgör det andra steget i behandlingen.
Selektivitet av tumörer och dysplastisk vävnad kan ske under behandlingen, delvis genom selektiv retention av porfimernatrium men huvudsakligen genom selektiv tillförsel av ljus.
Cellskada orsakad av porfimernatrium PDT beror på propagering av fria radikalreaktioner.
Initiering av radikaler kan ske när porfimernatrium har absorberat ljus och bildat ett porfyrinexciterat tillstånd.
Elektronöverföring från porfimernatrium till molekylärt syre kan då generera syreradikaler.
Efterföljande fria radikalreaktioner kan bilda superoxid - och hydroxylradikaler.
Tumörcellsdöd inträffar också genom ischemisk nekros sekundär till vaskulär ocklusion som tycks medieras delvis genom frigörande av tromboxan A2.
Laserbehandlingen inducerar en fotokemisk (inte en termal) effekt.
Den nekrotiska reaktionen och associerat inflammatoriskt svar utvecklas under flera dagar.
Klinisk effekt I en kontrollerad klinisk studie jämfördes en patientgrupp (n=183) som fick PhotoBarr PDT + omeprazol med en grupp patienter som fick enbart omeprazol (n=70).
Lämpliga patienter för den här studien hade biopsibelagd höggradig dysplasi i Barretts esofagus.
Patienter exkluderades från studien om de hade invasiv esofaguscancer, anamnes på annan cancer än icke- melanom hudcancer eller om de redan behandlats med PDT esofagealt.
Andra exklusionskriterier var patienter med kontraindikationer för omeprazolbehandling,.
Patienter randomiserade till behandling med PDT fick PhotoBarr i dosen 2 mg/ kg kroppsvikt genom långsam intravenös injektion under 3 till 5 minuter.
En eller 2 laserljusbehandlingar gavs efter injektionen med PhotoBarr.
Den första laserljusbehandlingen skedde 40- 50 timmar efter injektion och en andra behandling, om indicerad, skedde 96- 120 timmar efter injektion.
Samtidig medicinering med omeprazol (20 mg, två gånger dagligen) påbörjades minst 2 dagar innan injicering med PhotoBarr.
Patienter randomiserade till gruppen som bara fick omeprazol gavs 20 mg oralt omeprazol, två gånger dagligen, under hela studieperioden.
Patienter följdes upp var tredje månad tills 4 kvartalsvisa uppföljande endoskopiska biopsiresultat varit negativa för höggradig dysplasi, och sedan varannan månad tills den sist inkluderade patienten hade fullföljt ett minimum av 24 månaders uppföljningsbedömningar efter randomisering.
PhotoBarr PDT + omeprazol var effektivt för eliminering av höggradig dysplasi i patienter med Barretts esofagus.
Vid slutlig analys, utförd efter minst 24 månaders uppföljning, uppvisade en statistiskt signifikant andel patienter (77%) i gruppen som behandlades med PhotoBarr PDT + omeprazol en komplett ablation av höggradig dysplasi, jämfört med 39% av patienterna i gruppen som enbart fick omeprazol (p < 0, 0001).
Femtiotvå procent av patienterna i gruppen som behandlades med PDT + omeprazol uppvisade normalt skvamöst epitel, medan 59% hade avsaknad av dysplasi, jämfört med 7% respektive 14% i gruppen som enbart fick omeprazol (p < 0, 0001).
Detta resultat bekräftar det som observerades efter minst 6 månaders uppföljning, vilket visade ablation av höggradig dysplasi hos 72% av patienterna i gruppen som fick PhotoBarr PDT + omeprazol, jämfört med 31% i gruppen som enbart fick omeprazol.
Fyrtioen procent av patienterna uppvisade normalt skvamöst epitel och 49% hade frånvaro av dysplasi.
Vid slutet av den minst tvååriga uppföljningsperioden hade 13% i gruppen med PhotoBarr + omeprazol progredierat till cancer, jämfört med 28% i gruppen med enbart omeprazol i ITT (intent to treat) populationen.
Proportionen av patienter som progredierade till cancer i gruppen som fick PhotoBarr PDT + omeprazol var statistiskt lägre än i gruppen som enbart fick omeprazol (p=0, 0060).
24 Vid slutet av uppföljningsperioden indikerade överlevnadskurvorna att patienterna i gruppen som fick PhotoBarr PDT + omeprazol hade 83% chans att vara cancerfria, jämfört med 53% chans för patienterna i gruppen som enbart fick omeprazol.
Jämförelse mellan överlevnadskurvor mellan de båda behandlingsarmarna med log rank- test visade en statistiskt signifikant skillnad mellan kurvorna för de båda grupperna i ITT- populationen (p=0, 0014), vilket tyder på en signifikant fördröjning i progredieringen till cancer.
5. 2 Farmakokinetiska egenskaper
Farmakokinetiken för porfimernatrium har studerats hos 12 patienter med endobronkiell cancer och hos 23 friska personer (11 män och 12 kvinnor), vilka gavs 2 mg/ kg porfimernatrium genom långsam intravenös injektion.
Plasmaprover togs under 56 dagar (på patienter) eller 36 dagar (på friska frivilliga) efter injektion.
Hos patienterna var den genomsnittliga maximala plasmakoncentrationen (Cmax) 79, 6 μg/ ml (variationskoefficient 61%, spridning 39- 222), och hos de friska frivilliga var Cmax 40 μg/ ml och AUCinf var 2 400 μg/ h/ ml.
Distribution Proteinbindningsgraden in vitro i humanserum är cirka 90% för porfimernatrium och oberoende av koncentration mellan 20 och 100 μg/ ml.
Eliminering Porfimernatrium avlägsnas långsamt ur kroppen, med en genomsnittlig CLT på 0, 859 ml/ h/ kg (variationskoefficient 53%) hos patienter.
Serumsönderfallet var biexponentiellt med långsam distributionsfas och mycket lång elimineringsfas som började cirka 24 timmar efter injektion.
Den genomsnittliga halveringstiden (t1/ 2) var 21, 5 dagar (variationskoefficient 26%, spridning 264- 672) hos patienter och 17 dagar hos frivilliga.
Särskilda patientgrupper Inverkan av nedsatt njur - och leverfunktion vid exponering för porfimernatrium har inte utvärderats (se avsnitt 4. 2, 4. 3 och 4. 4).
Kön hade ingen inverkan på de farmakokinetiska parametrarna med undantag för tmax som var cirka 1, 5 timmar hos kvinnor och 0, 17 timmar hos män.
Skillnaden kan bero på känsligheten i det test som användes.
Vid tiden för avsedd fotoaktivering, 40- 50 timmar efter injektion, var de farmakokinetiska profilerna för PhotoBarr mycket lika hos män och kvinnor.
5. 3 Prekliniska säkerhetsuppgifter
Porfimernatrium var inte mutagent i standardtester för genotoxicitet i frånvaro av ljus.
Vid ljusaktivering var porfimernatrium mutagent i en del in vitro- tester.
Reproduktionstoxikologiska studier var otillräckliga för att ge stöd åt säkerheten för användning av porfimernatrium vid graviditet då ingen ljusaktivering hade använts.
I dessa studier sågs fostertoxicitet, men ingen teratogenicitet, hos råttor och kaniner enbart vid förhöjda intravenösa doser (4 mg/ kg eller mer) administrerade med en ökad frekvens (1 gång om dagen) jämfört med den kliniska användningen.
Prekliniska studier indikerar att utsöndring av PhotoBarr- komponenter sker primärt via faeces.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen 25 Saltsyra (för justering av pH- värdet) Natriumhydroxid (för justering av pH- värdet)
6. 2 Inkompatibiliteter
6. 3 Hållbarhet
Pulver:
3 år
Efter rekonstituering: använd omedelbart (inom 3 timmar).
Ur mikrobiologisk synpunkt bör produkten användas omedelbart.
Om produkten inte används omedelbart är lagringstid och förhållanden innan användning användarens ansvar.
6. 4 Särskilda förvaringsanvisningar
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och injektionsflaskan efter Utg. dat.
Förvaras vid högst 25 °C.
Förvara injektionsflaskan i ytterkartongen för att skydda den mot ljus.
För förvaringsanvisningar för rekonstituerad produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
75 mg pulver i injektionsflaska (glas typ I, 40 ml kapacitet) med grå butylpropp.
Förpackningsstorlek:
1 injektionsflaska.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Rekonstituering Förpackningen med 75 mg PhotoBarr skall rekonstitueras med 31, 8 ml 5% glukoslösning till injektion, vilket ger en slutlig koncentration av porfimernatrium- koncentration av 2, 5 mg/ ml i injektionsvätskan.
Använd inte andra spädningsmedel.
Blanda inte PhotoBarr med andra läkemedel i samma lösning.
Tillräckligt många injektionsflaskor med PhotoBarr skall rekonstitueras för att ge patienten en dos på 2 mg/ kg.
För de flesta patienter (upp till 75 kg) är det tillräckligt med två injektionsflaskor med 75 mg PhotoBarr.
En injektionsflaska med 15 mg PhotoBarr behövs för varje ytterligare 7, 5 kg kroppsvikt.
Spill och destruktion Utspillt PhotoBarr skall torkas upp med en fuktig trasa.
Kontakt med hud - och ögon skall undvikas på grund av eventuella ljuskänslighetsreaktioner vid exponering för ljus.
Användning av gummihandskar och skydd för ögonen rekommenderas.
PhotoBarr är avsedd för engångsbruk och oanvänd lösning skall kasseras.
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
26 Oavsiktlig exponering PhotoBarr är inte primärt irriterande varken för ögon eller för hud.
Eftersom det dock har en potential att inducera ljuskänslighet kan PhotoBarr vara irriterande för ögon och/ eller hud vid starkt ljus.
Det är viktigt att undvika kontakt med ögonen och huden vid beredning och/ eller administrering.
Liksom vid terapeutisk överdosering måste en oavsiktligt överexponerad person skyddas från starkt ljus.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Axcan Pharma International B. V.
Engelenkampstraat 72 NL- 6131JJ Sittard Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 272/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
25 mars 2004 Datum för senaste förnyelse:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
27 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
28 A INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Axcan Pharma S. A.
Route de Bû 78550 Houdan Frankrike
B VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
MAH ska fastställa detaljerna för utbildningsmaterial med de nationella behöriga myndigheterna för att säkerställa att all hälso - och sjukvårdspersonal som avser förskriva och/ eller dispensera PhotoBarr ska förses med följande: • Handledning för förskrivare
•
• Administrerings - och övervakningshandledning till hälso - och sjukvårdspersonal • Patientkort • Patienthandledning
Följande huvudelement ska inkluderas i utbildningsmaterialet:
Handledning för förskrivare och bildpresentationsmaterial för föreskrivare − Utbildningsverktygen är utformade till att bistå läkare vid optimering av förhållandet mellan nytta och risk vid behandling med porfimernatrium. − Patienter ska INTE behandlas med porfimernatrium om: o de har grav leversjukdom. o de har trakeoesofageala eller bronkoesofageala fistlar. o de har misstänkt erosion av större blodkärl.
−
Försiktighet skall iakttas om paienter har måttlig leversjukdom
−
Innan behandling påbörjas, o Ska patientens hudtyp kontrolleras o Ska patienterna vara medvetna om den långa halveringstid som porfimernatrium har och att föreningarna aktiveras av ljus. o Ska patienterna undvika att utsättas för ljus de närmaste 60- 90 dagarna efter exponering. o Ska alla patienter veta att UV- skydd inte blockerar synligt ljus som aktiverar porfimernatrium. o Ska patienter vara medvetna om eventuella riskfaktorer (hudens ljustyp och nedsatt leverfunktion).
Administrerings - och övervakningshandledning till hälso - och sjukvårdspersonal − Det är viktigt att exakt följa de korrekta stegen för rekonstituering och administrering av porfimernatrium. − Det är viktigt att ha en passande ljusdos och en lämplig inställning för lasern. − Ej använt läkemedel och avfall ska hanteras enligt gällande anvisningar. − Hälso - och sjukvårdspersonal ska vara medveten om biverkningar som kan uppstå under eller kort efter behandling och hur de ska behandlas. − Patienterna ska varnas för eventuella biverkningar på lång sikt, speciellt ljuskänslighet, och vikten av att söka medicinsk hjälp om detta uppstår. − Notera patientens hudtyp och injektionsdatum i patientkortet.
Patientkort − Vikten av att visa det här kortet till alla läkare som behandlar dem − Att PhotoBarr o Finns kvar i kroppen 60- 90 dagar efter injektionen har givits o Aktiveras av synligt ljus o Det finns en ökad riks för ljuskänslighet o Exponerad hud blir röd och orsakar i de flesta fallen obehag, men allvarligare fall av ljuskänslighet är möjligt o Solskyddsmedel som finns ute på marknaden förhindrar inte känslighet för ljus o Ljuskänslighet kan endast förhindras genom att undvika exponering för sol i 90 dagar efter att PhotoBarr injektionen har givits.
− − −
Du ska inte behandlas med PhotoBarr om du har grav leversjukdom (t. ex. cirros) Din hudtyp ska kontrolleras Område på kortet där läkaren ska notera hudtyp och injektionsdatum.
Patienthandledning − Kortfattad bakgrund och introduktion till Barretts esofagus och höggradig dysplasi − Beskrivning av fotodynamisk terapi − Patienter ska informera läkaren om de har grav leversjukdom innan de påbörjar behandling. − Att PhotoBarr o Finns kvar i kroppen 60- 90 dagar efter injektionen har givits o Aktiveras av synligt ljus o Det finns en ökad riks för ljuskänslighet o Exponerad hud blir röd och orsakar i de flesta fallen obehag, men allvarligare fall av ljuskänslighet är möjligt o Solskyddsmedel som finns ute på marknaden förhindrar inte känslighet för ljus − Ljuskänslighet kan endast förhindras genom att undvika exponering för sol i 90 dagar efter att PhotoBarr injektionen har givits − Det är viktigt att patienter informerar sin läkare om de exponeras för solljus efter att de fått behandling med PotoBarr. − Det finns flera eventuella biverkningar som patienterna måste vara medvetna om.
30 • ÖVRIGT
Riskhanteringsplan MAH förbinder sig till att utföra de studier och ytterligare säkerhetsövervakningsaktiviteter som anges i säkerhetsövervakningsplanen, enligt överenskommelsen i version 2 av riskhanteringsplanen som presenterades i modul 1. 8. 2. i ansökan om godkännande för försäljning och alla efterföljande uppdateringar av riskhanteringsplanen som godkänns av CHMP.
I enlighet med CHMP- riktlinjerna om riskhanteringssystem för läkemedel för humant bruk ska den uppdaterade riskhanteringsplanen överlämnas samtidigt som nästa uppdaterade periodiska säkerhetsrapport.
Dessutom ska en uppdaterad riskhanteringsplan överlämnas:
− När ny information mottas som kan ha inverkan på gällande säkerhetsspecifikation, säkerhetsövervakningsplan eller riskminskningsaktivitet − Inom 60 dagar efter att en viktig (säkerhetsövervakning eller riskminskning) milstolpe har uppnåtts − På begäran av EMEA
31 BILAGA III
MÄRKNING OCH BIPACKSEDEL
32 A.
MÄRKNING
33 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong - 15 mg
1.
LÄKEMEDLETS NAMN
Porfimernatrium
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
En injektionsflaska innehåller 15 mg porfimernatrium.
Efter rekonstituering innehåller varje ml lösning 2, 5 mg porfimernatrium.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Saltsyra, natriumhydroxid (för justering av pH- värdet).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver till injektionsvätska, lösning.
1 injektionsflaska.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYNOCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
Ljuskänsligt.
Efter rekonstituering: skydda mot ljus och använd inom 3 timmar.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
34 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Axcan Pharma International B. V.
Engelenkampstraat 72 6131JJ Sittard Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 272/ 001
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
35 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGSENHETER
Injektionsflaska 15 mg - 7 ml
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Porfimernatrium Intravenös användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat:
4.
BATCHNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
15 mg
6.
ÖVRIGT
36 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong - 75 mg
1.
LÄKEMEDLETS NAMN
Porfimernatrium
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
En injektionsflaska innehåller 75 mg porfimernatrium.
Efter rekonstituering innehåller varje ml lösning 2, 5 mg porfimernatrium.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Saltsyra, natriumhydroxid (för justering av pH- värdet).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYNOCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
Förvara injektionsflaskan i ytterkartongen. Ljuskänsligt.
Efter rekonstituering, skydda mot ljus och använd inom 3 timmar
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
37 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Axcan Pharma International B. V.
Engelenkampstraat 72 6131JJ Sittard Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 272/ 002
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Injektionsflaska 75 mg - 40 ml
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Porfimernatrium Intravenös användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat:
4.
BATCHNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
75 mg
6.
ÖVRIGT
39 B.
BIPACKSEDEL
40 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Porfimernatrium
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotek.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om
1.
Vad PhotoBarr är och vad det används för 2.
Innan du använder PhotoBarr 3.
Hur du använder PhotoBarr 4.
Eventuella biverkningar 5.
Hur PhotoBarr ska förvaras 6.
Övriga upplysningar
1.
VAD PHOTOBARR ÄR OCH VAD DET ANVÄNDS FÖR
PhotoBarr är ett ljusaktiverat läkemedel som används vid fotodynamisk terapi (PDT) i kombination med ett rött laserljus som inte är brännande.
Fotodynamisk terapi riktas specifikt på och förstör onormala celler.
PhotoBarr används till att avlägsna höggradig dysplasi (celler med avvikande förändringar som ökar risken att utveckla cancer) hos patienter med Barretts esofagus (matstrupe).
2.
INNAN DU ANVÄNDER PHOTOBARR
Använd inte PhotoBarr
- om du är allergisk (överkänslig) mot porfimernatrium eller andra porfyriner eller mot något av
övriga innehållsämnena i PhotoBarr (listade i avsnitt 6, ” Innehållsdeklaration ”)
- om du har porfyri
- om du har en öppning (fistel) mellan esofagus och luftvägarna
- om du har varicer (åderbråck) i dina esofagusvener eller erosion (sår) i andra större blodkärl
- om du har esofagussår av en viss storlek
- om du har svåra lever - eller njurproblem
Var särskilt försiktig med PhotoBarr Berätta för din läkare om något av följande gäller dig:
- du tar några andra läkemedel (se nedan)
- du har lever - eller njurproblem
- d u har grå starr i familjen
- d u är 75 år eller äldre
- du har eller har haft en hjärt - eller lungsjukdom
PhotoBarr skall inte användas av barn eller ungdomar under 18 års ålder på grund av brist på erfarenhet.
41 Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Vissa andra läkemedel kan öka risken för ljuskänslighetsreaktioner, till exempel antibiotika eller läkemedel mot diabetes.
Användning av PhotoBarr med mat och dryck Laserljusbehandlingen kommer att leda till sväljsvårigheter (smärta, illamående och kräkning).
Därför bör du endast inta flytande föda under några dagar (i vissa fall upp till 4 veckor).
Om det blir omöjligt att äta eller dricka, eller om du fortsätter att kräkas ska kliniken kontaktas för medicinsk hjälp
Graviditet och amning Porfimernatrium skall inte användas under graviditet såvida det inte här helt nödvändigt.
Kvinnor i fertil ålder skall använda adekvat preventivmedel under, och upp till 90 dagar efter, behandling med PhotoBarr.
Du skall sluta amma innan användning av PhotoBarr påbörjas.
Körförmåga och användning av maskiner Inga studier har utförts.
Under ljusbehandlingen kan det hända att du ges lugnande medel.
I så fall bör du undvika aktiviteter som kräver din uppmärksamhet, som till exempel att köra bil eller använda maskiner.
3.
HUR DU ANVÄNDER PHOTOBARR
Hur fungerar fotodynamisk terapi (PDT)?
En behandlingskur med PDT består av en injektion med PhotoBarr plus en eller två laserljusbehandlingar.
För att öka din svarsfrekvens kan upp till tre PDT- kurer behövas med minst 90 dagars mellanrum.
Du kommer att få en intravenös injektion med PhotoBarr (2 mg per kg kroppsvikt) 40 till 50 timmar innan laserljusbehandlingen..
Den rödbruna lösningen injiceras långsamt, under 3 till 5 minuter, i en ven.
Din läkare kommer att tillföra det röda laserljuset (inte brännande laser) till det berörda området med hjälp av ett endoskop (en anordning som används för att kunna se inuti vissa delar av kroppen).
Du kanske får ytterligare en laserbehandling 96- 120 timmar efter den inledande injektionen med PhotoBarr.
Du kommer att ges ett lugnande medel tillsammans med lokalbedövning, för att minska obehaget.
Om du missar laserljusbehandlingen Både läkemedlet och laserljuset är nödvändiga för att behandlingen skall fungera.
Om du inser att du har missat ditt laserbehandlingsbesök skall du omedelbart kontakta din läkare.
Din läkare kommer att fatta beslut om hur behandlingen skall fortskrida.
Hur man förhindrar en ljuskänslighetsreaktion Ljuskänslighetsreaktioner är mycket vanliga biverkningar till PhotoBarr (påverkar mer är 2 av 3 användare).
De består huvudsakligen av solbränneliknande reaktioner, mild rodnad på exponerad hud, vanligtvis ansikte och händer.
De följande 90 dagarna efter din PhotoBarr- injektion måste du vidta försiktighetsåtgärder för att undvika exponering av hud och ögon för ljus.
Om du har leverproblem kan den här perioden bli längre.
42 Eftersom PhotoBarr aktiveras av den röda delen i ljus kommer solskydd mot UV- ljus (ultraviolett ljus) inte att skydda dig mot ljuskänslighetsreaktioner.
Direkt solljus:
Kontrollera att du har tillräckligt med rullgardiner och gardiner i ditt hem för att stänga ute starkt solljus innan du går för att få din PhotoBarr- injektion.
Om du går ut när det är dagsljus (även under molniga dagar och när du befinner dig i ett fordon) måste du vidta följande försiktighetsåtgärder:
- täck så mycket som möjligt av huden genom att bära långärmad tröja/ skjorta, byxor, sockor,
skor, handskar och vidbrättad hatt.
- skydda dina ögon med mörka solglasögon.
- kom ihåg att ta med dig skyddande kläder och solglasögon till ditt besök eftersom du kommer
att bli ljuskänslig så snart du har fått injektionen.
Inomhusbelysning:
Undvik direkt exponering för stark inomhusbelysning, inklusive tandläkarlampor, lampor i operationsrum, direkt ljus från glödlampor eller neonlampor.
Det är dock bra för dig att exponera huden för normal inomhusbelysning då detta påskyndar den naturliga inaktiveringsprocessen av läkemedlet i din kropp.
Du behöver inte vistas i ett mörklagt rum.
Hudtest för ljuskänslighetsreaktion Ungefär 90 dagar efter PhotoBarr- injektionen bör du testa hudens ljuskänslighet enligt följande:
Klipp ett 5 cm stort hål i en papperspåse och lägg den över din hand eller armbåge (inte ditt ansikte).
Exponera ett litet hudområde för solljus under 10 minuter.
Kontrollera om röda märken, svullnader eller blåsor blir synliga efter en dag.
- om ingen av dessa syns på det exponerade området kan du gradvis återuppta dina normala
utomhusaktiviteter men begränsa solexponeringen mitt på dagen.
- om något av dessa tecken syns skall du fortsätta att skydda dig mot starkt ljus under ytterligare 2
veckor och sedan göra om hudtestet.
Kom ihåg att upprepa hudtestet om du åker på semester till ett område med starkare solljus, särskilt om något område av huden inte har exponerats för solljus sedan din PhotoBarr- behandling.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan PhotoBarr orsaka biverkningar men alla användare behöver inte få dem.
Alla patienter som får PhotoBarr blir ljuskänsliga och måste se till att undvika direkt solljus och stark inomhusbelysning (se ovan Hur man förhindrar en ljuskänslighetsreaktion).
Berätta omedelbart för din läkare:
- om du noterar synförändringar.
Du ska besöka en ögonspecialist.
- om du inte klarar av att svälja eller kräks upprepade gånger
Biverkningar kan förekomma i olika frekvenser, som definieras enligt följande:
Mycket vanliga:
Vanliga:
Mindre vanliga:
Sällsynta:
Mycket sällsynta:
påverkar fler än 1 av 10 användare påverkar 1 till 10 av 100 användare påverkar 1 till 10 av 1 000 användare påverkar 1 till 10 av 10 000 användare påverkar färre än 1 till 10 av 10 000 användare
Mycket vanliga biverkningar
- feber
- ljuskänslighetsreaktioner (se avsnitt 3)
- Kräkning, illamående
- åtsnörning av matstrupen (esofagus), sväljsvårigheter som kan orsaka smärta
- förstoppning, uttorkning
Vanliga biverkningar
- Ryggvärk, värk i armar och ben, smärta på grund av behandling
- huvudvärk, nervositetskänsla, pirrande känsla, sömnproblem.
- stelhet i buken, magsmärta, blodkräkning
- rubbningar i matstrupen som sår, irritation eller en känsla av sammandragningar
- lös avföring, passage av mörk avföring som liknar tjära, halsont, hicka, rapar
vätska i bröstkorgen, bröstsmärta, snabba hjärtslag, andfåddhet, skakningar på grund av hög feber, frossbrytningar
-
- viktminskning, minskad aptit, trötthetskänsla, smakförlust
hudsår, utslag, klåda, nässelfeber, förändrad hudfärg, sprickor, ärr, onormal vävnad, bulor i huden, mycket små cystor i huden, torr och skör hud.
-
Mindre vanliga biverkningar andningssvårigheter, minskning av syrenivån, kvävning, svullnad i luftvägarna, vätska i luftvägarna, andfåddhet vid fysisk aktivitet, pipande andning, upphostning av mer slem,
- upphostning av blod, nästäppa
lunginflammation, bihåleinflammation,
-
bröstsmärtor eller hjärtattack, högt blodtryck eller lågt blodtryck, obehag i bröstet
-
- onormala blodprov, inklusive ökning av vita blodkroppar, låg kaliumnivå,
- blödning, blodförlust, ökad tendens till blåmärken
överutveckling av bröst hos män, oförmåga att urinera, temperaturintolerans, kallsvettning, nattliga svettningar
-
- allmän svullnad, allmän smärta, muskuloskeletal bröstsmärta, stelhet i lederna, hälinflammation
- skakningar, rastlöshet,, yrsel, domningar, blodvallningar, svaghetskänsla, sjukdomskänsla.
- hörselnedsättning, öronringning, ögonsvullnad, ögonsmärta
utslag, rodnad vid injektionsstället, nagelsvampsinfektion, hudinfektion, blåsor,, hudklåda, vävnadsöverväxt på skadad hud, smärtande ärr, sårskorpor, mörka hudfläckar, obnormal hårväxt.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
5.
HUR PHOTOBARR SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och injektionsflaskan efter Utg. dat.
Förvaras vid högst 25 °C.
Ljuskänsligt.
Efter rekonstituering skall PhotoBarr skyddas mot ljus och användas omedelbart (inom 3 timmar).
Kemisk och fysikalisk stabilitet vid användning har visats under 3 timmar vid 23 °C.
Ur mikrobiologisk synpunkt bör produkten användas omedelbart.
Om produkten inte används omedelbart är förvaringstid vid användning och förhållanden innan användning användarens ansvar.
6.
Innehållsdeklaration 44
- Den aktiva substansen är porfimernatrium.
Varje injektionsflaska innehåller 15 mg
Efter rekonstituering innehåller varje ml lösning 2, 5 mg porfimernatrium
Läkemedlets utseende och förpackningsstorlek PhotoBarr är ett rödbrunt pulver till injektionsvätska, lösning.
En injektionsflaska för engångsbruk per förpackning.
Innehavare av godkännande för försäljning Axcan Pharma International B. V., Engelenkampstraat 72, NL- 6131JJ Sittard, Nederländerna
Axcan Pharma S. A., Route de Bû, 78550 Houdan, Frankrike
Denna bipacksedel godkändes senast den
För information om det här läkemedlet, kontakta innehavaren av godkännande för försäljning.
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida: http: // www. emea. europa. eu /.
45 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Porfimernatrium
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotek.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekpersonal.
I denna bipacksedel finner du information om
1.
Vad PhotoBarr är och vad det används för 2.
Innan du använder PhotoBarr 3.
Hur du använder PhotoBarr 4.
Eventuella biverkningar 5.
Hur PhotoBarr ska förvaras 6.
Övriga upplysningar
1.
VAD PHOTOBARR ÄR OCH VAD DET ANVÄNDS FÖR
PhotoBarr är ett ljusaktiverat läkemedel som används vid fotodynamisk terapi (PDT) i kombination med ett rött laserljus som inte är brännande.
Fotodynamisk terapi riktas specifikt på och förstör onormala celler.
PhotoBarr används till att avlägsna höggradig dysplasi (celler med avvikande förändringar som ökar risken att utveckla cancer) hos patienter med Barretts esofagus
2.
INNAN DU ANVÄNDER PHOTOBARR
Använd inte PhotoBarr
- om du är allergisk (överkänslig) mot porfimernatrium eller andra porfyriner eller mot något av
övriga innehållsämnena i PhotoBarr (listade i avsnitt 6, "” Innehållsdeklaration")
- om du har porfyri
- om du har en öppning (fistel) mellan esofagus och luftvägarna
- om du har varicer (åderbråck) i dina esofagusvener eller erosion (sår) i andra större blodkärl
- om du har esofagussår av en viss storlek
- om du har svåra lever - eller njurproblem
Var särskilt försiktig med PhotoBarr Berätta för din läkare om något av följande gäller dig:
- du tar några andra läkemedel (se nedan)
- om du har nedsatt lever - eller njurfunktion
- du har grå starr i familjen
- du är 75 år eller äldre
- du har eller har haft en hjärt - eller lungsjukdom
PhotoBarr skall inte användas av barn eller ungdomar under 18 års ålder på grund av brist på erfarenhet.
Tala om för läkare eller apotekpersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Vissa andra läkemedel kan öka risken för ljuskänslighetsreaktioner, till exempel antibiotika eller läkemedel mot diabetes.
Användning av PhotoBarr med mat och dryck Laserljusbehandlingen kommer att leda till sväljsvårigheter (smärta, illamående och kräkning).
Därför bör du endast inta flytande föda under några dagar (i vissa fall upp till 4 veckor).
Om det blir omöjligt att äta eller dricka, eller om du fortsätter att kräkas ska kliniken kontaktas för medicinsk hjälp.
Graviditet och amning PhotoBarr skall inte användas under graviditet såvida det inte här helt nödvändigt.
Kvinnor i fertil ålder skall använda adekvat preventivmedel under, och upp till 90 dagar efter, behandling med PhotoBarr.
Du skall sluta amma innan användning av PhotoBarr påbörjas.
Körförmåga och användning av maskiner Inga studier har utförts.
Under ljusbehandlingen kan det hända att du ges lugnande medel.
I så fall bör du undvika all aktivitet som kräver din uppmärksamhet, som till exempel att köra bil eller använda maskiner.
3.
HUR DU ANVÄNDER PHOTOBARR
Hur fungerar fotodynamisk terapi (PDT)?
En behandlingskur med PDT består av en injektion med PhotoBarr plus en eller två ljusbehandlingar.
För att öka din svarsfrekvens kan upp till tre PDT- kurer behövas med minst 90 dagars mellanrum
Du kommer att få en intravenös injektion med PhotoBarr (2mg per kg kroppsvikt) 40 till 50 timmar innan laserljusbehandlingen.
Den rödbruna lösningen injiceras långsamt, under 3 till 5 minuter, i en ven.
Din läkare kommer att tillföra det röda laserljuset (inte brännande laser) till det berörda området med hjälp av ett endoskop (en anordning som används för att kunna se inuti vissa delar av kroppen).
Du kanske får ytterligare en laserbehandling 96- 120 timmar efter den inledande injektionen med PhotoBarr.
Du kommer att ges ett lugnande medel tillsammans med lokalbedövning, för att minska obehaget.
Om du missar laserljusbehandlingen Både läkemedlet och laserljuset är nödvändiga för att behandlingen skall fungera.
Om du inser att du har missat ditt laserbehandlingsbesök skall du omedelbart kontakta din läkare.
Din läkare kommer att fatta beslut om hur behandlingen skall fortskrida.
Hur man förhindrar en ljuskänslighetsreaktion Ljuskänslighetsreaktioner är mycket vanliga biverkningar till PhotoBarr (påverkar mer är 2 av 3 användare).
De består huvudsakligen av solbränneliknande reaktioner, mild rodnad på exponerad hud, vanligtvis ansikte och händer.
De följande 90 dagarna efter din PhotoBarr- injektion måste du vidta försiktighetsåtgärder för att undvika exponering av hud och ögon för ljus.
Om du har leverproblem kan den här perioden bli längre.
47 Eftersom PhotoBarr aktiveras av den röda delen i ljus kommer solskydd mot UV- ljus (ultraviolett ljus) inte att skydda dig mot ljuskänslighetsreaktioner.
Direkt solljus:
Kontrollera att du har tillräckligt med rullgardiner och gardiner i ditt hem för att stänga ute starkt solljus innan du går för att få din PhotoBarr- injektion.
Om du går ut när det är dagsljus (även under molniga dagar och när du befinner dig i ett fordon) måste du vidta följande försiktighetsåtgärder:
- täck så mycket som möjligt av huden genom att bära långärmad tröja/ skjorta, byxor, sockor,
skor, handskar och vidbrättad hatt.
- skydda dina ögon med mörka solglasögon.
- kom ihåg att ta med dig skyddande kläder och solglasögon till ditt besök eftersom du kommer
att bli ljuskänslig så snart du har fått injektionen.
Inomhusbelysning:
Undvik direkt exponering för stark inomhusbelysning, inklusive tandläkarlampor, lampor i operationsrum, direkt ljus från glödlampor eller neonlampor.
Det är dock bra för dig att exponera huden för normal inomhusbelysning då detta påskyndar den naturliga inaktiveringsprocessen av läkemedlet i din kropp.
Du behöver inte vistas i ett mörklagt rum.
Hudtest för ljuskänslighetsreaktion Ungefär 90 dagar efter PhotoBarr- injektionen bör du testa hudens ljuskänslighet enligt följande:
Klipp ett 5 cm stort hål i en papperspåse och lägg den över din hand eller armbåge (inte ditt ansikte).
Exponera ett litet hudområde för solljus under 10 minuter.
Kontrollera om röda märken, svullnader eller blåsor blir synliga efter en dag.
- om ingen av dessa syns på det exponerade området kan du gradvis återuppta dina normala
utomhusaktiviteter men begränsa solexponeringen mitt på dagen.
- om något av dessa tecken syns skall du fortsätta att skydda dig mot starkt ljus under ytterligare 2
veckor och sedan göra om hudtestet.
Kom ihåg att upprepa hudtestet om du åker på semester till ett område med starkare solljus, särskilt om något område av huden inte har exponerats för solljus sedan din PhotoBarr- behandling.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan PhotoBarr orsaka biverkningar men alla användare behöver inte få dem.
Alla patienter som får PhotoBarr blir ljuskänsliga och måste se till att undvika direkt solljus och stark inomhusbelysning (se ovan Hur man förhindrar en ljuskänslighetsreaktion).
Berätta omedelbart för din läkare:
- om du noterar synförändringar.
Du ska besöka en ögonspecialist.
- om du inte klarar av att svälja eller kräks upprepade gånger
Biverkningar kan förekomma i olika frekvenser, som definieras enligt följande:
Mycket vanliga:
Vanliga:
Mindre vanliga:
Sällsynta:
Mycket sällsynta:
påverkar 1 till 10 av 10 000 användare påverkar färre än 1 till 10 av 10 000 användare
Mycket vanliga biverkningar 48
- feber
- ljuskänslighetsreaktioner (se avsnitt 3)
- Kräkning, illamående
- åtsnörning av matstrupen (esofagus), sväljsvårigheter som kan orsaka smärta
- förstoppning, uttorkning
-
Vanliga biverkningar
- Ryggvärk, värk i armar och ben, smärta på grund av behandling
- huvudvärk, nervositetskänsla, pirrande känsla, sömnproblem.
- stelhet i buken, magsmärta, blodkräkning
- rubbningar i matstrupen som sår, irritation eller en känsla av sammandragningar
- lös avföring, passage av mörk avföring som liknar tjära, halsont, hicka, rapar
vätska i bröstkorgen, bröstsmärta, snabba hjärtslag, andfåddhet, skakningar på grund av hög
- feber, frossbrytningar
- viktminskning, minskad aptit trötthetskänsla, smakförlust
hudsår, utslag, klåda, nässelfeber, förändrad hudfärg, sprickor, ärr, onormal vävnad, bulor i huden, mycket små cystor i huden, torr och skör hud.
-
Mindre vanliga biverkningar andningssvårigheter, minskning av syrenivån, kvävning, svullnad i luftvägarna, vätska i luftvägarna, andfåddhet vid fysisk aktivitet, pipande andning, upphostning av mer slem,
- upphostning av blod, nästäppa
lunginflammation, bihåleinflammation,
-
bröstsmärtor eller hjärtattack, högt blodtryck eller lågt blodtryck, obehag i bröstet
-
- onormala blodprov, inklusive ökning av vita blodkroppar, låg kaliumnivå,
- blödning, blodförlust, ökad tendens till blåmärken
överutveckling av bröst hos män, oförmåga att urinera, temperatur intolerans, kallsvettning, nattliga svettningar
-
- allmän svullnad, allmän smärta, muskuloskeletal bröstsmärta, stelhet i lederna, hälinflammation
- skakningar, rastlöshet,, yrsel, domningar, blodvallningar, svaghetskänsla, sjukdomskänsla.
- hörselnedsättning, öronringning, ögonsvullnad, ögonsmärta
utslag, rodnad vid injektionsstället, nagelsvampsinfektion, hudinfektion, blåsor,, hudklåda, vävnadsöverväxt på skadad hud, smärtande ärr, sårskorpor, mörka hudfläckar, obnormal hårväxt.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
5.
HUR PHOTOBARR SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och injektionsflaskan efter Utg. dat.
Förvaras vid högst 25 °C.
Förvara injektionsflaskan i ytterkartongen.
Efter rekonstituering skall PhotoBarr användas skyddas mot ljus och användas omedelbart (inom 3 timmar).
Kemisk och fysikalisk stabilitet vid användning har visats under 3 timmar vid °C.
Ur mikrobiologisk synpunkt bör produkten användas omedelbart.
Om produkten inte används omedelbart är förvaringstid vid användning och förhållanden innan användning användarens ansvar.
6.
ÖVRIGA UPPLYSNINGAR
49 Innehållsdeklaration
- Den aktiva substansen är porfimernatrium.
Varje injektionsflaska innehåller 75 mg
porfimernatrium.
- Andra ämnen som ingår är saltsyra och/ eller natriumhydroxid (för pH- justering).
PhotoBarr är ett rödbrunt pulver till injektionsvätska, lösning.
En injektionsflaska för engångsbruk per förpackning..
Innehavare av godkännande för försäljning:
Axcan Pharma International B. V., Engelenkampstraat 72, NL- 6131JJ Sittard, Nederländerna
Tillverkare:
Axcan Pharma S. A., Route de Bû, 78550 Houdan, Frankrike
Denna bipacksedel godkändes senast den
För information om det här läkemedlet, kontakta innehavaren av godkännande för försäljning.
Utifrån säkerhetsprofilen för PhotoBarr har CHMP därför dragit slutsatsen att MAH ska lämna in ytterligare en ansökan om förnyande om 5 år.
52
European Medicines Agency
EMEA/ H/ C/ 174
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
PLAVIX
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Plavix?
Plavix är skära tabletter.
Plavix innehåller det aktiva innehållsämnet clopidogrel (75 mg).
Vad används Plavix för?
Plavix ges till vuxna patienter för att förebygga aterotrombotiska händelser (problem som orsakas av blodproppar och åderförkalkning).
Plavix kan ges till • patienter som nyligen har haft en hjärtinfarkt; man kan börja med Plavix under dagarna närmast efter infarkten och upp till 35 dagar senare, • patienter som nyligen har haft ett ischemiskt slaganfall (slaganfall utan blödning); man kan börja med Plavix under de 7 dagarna närmast efter slaganfallet och upp till 6 månader senare, • patienter med perifer artärsjukdom (problem med blodflödet i artärerna), • patienter med ett tillstånd som kallas akut koronarsyndrom, då det ska ges med acetylsalicylsyra (ett annat koagulationshämmande medel), däribland patienter som haft en stent införd (ett kort rör som förs in i artären för att hålla den vidgad).
Plavix kan ges till patienter som haft en hjärtinfarkt med ST- höjning (onormala värden vid elektrokardiografi, EKG) när läkaren anser att behandlingen skulle vara bra för dem.
Det kan också ges till patienter som inte får onormala värden vid EKG, om de har instabil angina (en allvarlig typ av bröstsmärtor) eller om de haft en icke- Q- vågsinfarkt.
Läkemedlet är receptbelagt.
Hur används Plavix?
Plavix ska tas som en enstaka dos om dagen på 75 mg (en tablett) med eller utan mat.
Vid akut koronarsyndrom ges Plavix tillsammans med acetylsalicylsyra och behandlingen inleds vanligen med en 300 mg laddningsdos, som följs av en daglig dos på 75 mg i minst 4 veckor vid hjärtinfarkt med ST- höjning eller i upp till 12 månader vid syndrom utan ST- höjning.
Hur verkar Plavix?
Plavix är en trombocytaggregationshämmare.
Det betyder att det hjälper till att förhindra att det bildas blodproppar.
När blodet koagulerar beror det på att vissa celler i blodet, blodplättarna, klibbar ihop (aggregerar).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har Plavix effekt undersökts?
Effekten av Plavix som koagulationshämmande medel undersöktes i en studie (CAPRIE) på omkring 19 000 patienter med aterotrombos, där Plavix jämfördes med acetylsalicylsyra.
Varken patienten eller läkaren visste vilket läkemedel som patienten fick.
Studien pågick under 1 till 3 år och undersökte frekvensen av nya ischemiska händelser (hjärtinfarkter, ischemiska slaganfall och dödsfall).
Vid akut koronarsyndrom utan ST- höjning jämfördes Plavix med placebo (overksam behandling) på drygt 12 000 patienter under upp till 1 år (CURE- studien).
2 172 av patienterna hade en stent införd under studien.
CLARITY (drygt 3 000 patienter, som fick Plavix i upp till 8 dagar) och COMMIT (nästan 46 000 patienter, som fick Plavix med eller utan metoprolol (blodtryckssänkande läkemedel) under upp till 4 veckor.
Vid studierna undersöktes hur många patienter som under studiens gång drabbades av händelser som till exempel blockerad artär, ytterligare en hjärtinfarkt eller dödsfall.
Vilken nytta har Plavix visat vid studierna?
Plavix var effektivare än acetylsalicylsyra när det gällde att förebygga ischemiska händelser.
Det motsvarar en relativ risksänkning på 8, 7% jämfört med acetylsalicylsyra.
(Med andra ord kommer ungefär 10 patienter av 1 000 att slippa en ny ischemisk händelse inom 2 år från det att de börjar med Plavix i stället för acetylsalicylsyra).
Vid akut koronarsyndrom utan ST- höjning var den relativa minskningen av risken för en händelse 20% jämfört med placebo.
En minskning noterades också hos patienterna som hade en stent införd.
Vid hjärtinfarkt med ST- höjning var det färre patienter i Plavix- gruppen som drabbades av händelser jämfört med patienterna i placebogruppen (262 mot 377 i CLARITY- studien och 2 121 mot 2 310 i COMMIT- studien).
Detta visar att Plavix minskar risken för händelser.
Vilka är riskerna med Plavix?
Den viktigaste risken med Plavix är blödningar.
Diarré, buksmärtor och dyspepsi (matsmältningsproblem eller halsbränna) är vanliga biverkningar (förekommer hos mellan 1 och 10 patienter av 100).
Andra biverkningar är ovanliga eller sällsynta.
En fullständig förteckning över samtliga biverkningar som rapporterats med Plavix finns i bipacksedeln.
Plavix ska inte ges till personer som kan vara överkänsliga (allergiska) mot clopidogrel eller något av övriga innehållsämnen, som har svår leversjukdom eller som har en sjukdom som kan orsaka blödningar.
Förteckningen över samtliga restriktioner finns i bipacksedeln.
Varför har Plavix godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Plavix är större än riskerna för patienter med risk för att drabbas av aterotrombotiska händelser.
Kommittén rekommenderade att Plavix skulle godkännas för försäljning.
Mera information om Plavix:
Den 15 juli 1998 beviljade Europeiska kommissionen Sanofi Pharma Bristol- Myers Squibb SNC ett godkännande för försäljning av Plavix som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 15 juli 2003.
Det offentliga europeiska utredningsprotokollet (EPAR) för Plavix finns i sin helhet här.
Denna sammanfattning aktualiserades senast 06- 2007.
©EMEA 2007
2/ 2
EU- nummer EU/ 1/ 98/ 069/ 001a EU/ 1/ 98/ 069/ 001b EU/ 1/ 98/ 069/ 002a EU/ 1/ 98/ 069/ 002b EU/ 1/ 98/ 069/ 003a EU/ 1/ 98/ 069/ 003b EU/ 1/ 98/ 069/ 004a EU/ 1/ 98/ 069/ 004b EU/ 1/ 98/ 069/ 005a EU/ 1/ 98/ 069/ 005b EU/ 1/ 98/ 069/ 006a EU/ 1/ 98/ 069/ 006b EU/ 1/ 98/ 069/ 007a EU/ 1/ 98/ 069/ 007b EU/ 1/ 98/ 069/ 008 EU/ 1/ 98/ 069/ 009 EU/ 1/ 98/ 069/ 010 EU/ 1/ 98/ 069/ 011a EU/ 1/ 98/ 069/ 011b
Läkemedlets namn Plavix Plavix Plavix Plavix Plavix Plavix Plavix Plavix Plavix Plavix Plavix Plavix Plavix Plavix Plavix Plavix Plavix Plavix Plavix
Styrka 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 300 mg 300 mg 300 mg 75 mg 75 mg
Läkemedelsform Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett
Administreringssätt Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
Förpackning blister (PVC/ PVDC/ aluminium) blister (aluminium/ aluminium) blister (PVC/ PVDC/ aluminium) blister (aluminium/ aluminium) blister (PVC/ PVDC/ aluminium) blister (aluminium/ aluminium) blister (PVC/ PVDC/ aluminium) blister (aluminium/ aluminium) blister (PVC/ PVDC/ aluminium) blister (aluminium/ aluminium) blister (PVC/ PVDC/ aluminium) blister (aluminium/ aluminium) blister (PVC/ PVDC/ aluminium) blister (aluminium/ aluminium) blister (aluminium/ aluminium) blister (aluminium/ aluminium) blister (aluminium/ aluminium) blister (PVC/ PVDC/ aluminium) blister (aluminium/ aluminium)
Förpackningsstorlek 28 28 50 50 84 84 100 100 30 30 90 90 14 14 4x1 30 x 1 100 x 1 7 7
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Plavix 75 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Hjälpämnen: varje tablett innehåller 3 mg laktos och 3, 3 mg hydrerad ricinolja.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Rosa, runda, bikonvexa, märkta med “ 75 ” på den ena sidan och med “ 1171 ” på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Clopidogrel är indicerad hos vuxna för förebyggande behandling av aterotrombotiska händelser hos:
• Patienter med hjärtinfarkt (från några få dagar till mindre än 35 dagar), ischemisk stroke (från 7 dagar till mindre än 6 månader) eller etablerad perifer arteriell sjukdom.
• Patienter med akuta koronara syndrom:
-
Akuta koronara syndrom utan ST- höjning (instabil angina eller icke- Q- vågsinfarkt), inklusive patienter som genomgår stentbehandling efter koronarangioplastik (PCI), i kombination med acetylsalicylsyra (ASA).
-
Akut hjärtinfarkt med ST- höjning, i kombination med ASA hos medicinskt behandlade patienter lämpliga för trombolytisk behandling.
För ytterligare information hänvisas till avsnitt 5. 1.
4. 2 Dosering och administreringssätt
• Vuxna och äldre Clopidogrel skall ges en gång dagligen i dosen 75 mg och kan ges både med och utan föda.
Hos patienter med akuta koronara syndrom:
-
Akuta koronara syndrom utan ST- höjning (instabil angina eller icke- Q- vågsinfarkt): behandlingen med clopidogrel skall inledas med en 300 mg laddningsdos och sedan fortsätta med 75 mg en gång dagligen (tillsammans med acetylsalicylsyra (ASA) 75 mg - 325 mg dagligen).
Eftersom högre doser med ASA associerades med större blödningsrisk, rekommenderas att dosen ASA inte överstiger 100 mg.
Den optimala behandlingstiden har inte fastställts slutgiltigt.
Data från kliniska prövningar stödjer användning upp till 12 månader och den maximala fördelen sågs vid 3 månader (se avsnitt 5. 1).
-
Akut hjärtinfarkt med ST- höjning: clopidogrel skall ges som en 75 mg daglig engångsdos inledd med en 300 mg laddningsdos i kombination med ASA, med eller utan trombolytika.
För patienter över 75 år skall clopidogrelbehandling inledas utan en laddningsdos.
Kombinerad behandling skall påbörjas så snart symtomen uppträder och
Fördelen med kombinationen clopidogrel och ASA längre än fyra veckor har inte studerats för denna typ av patienter (se avsnitt 5. 1)
• Barn Säkerhet och effekt av clopidogrel för barn och ungdomar har ännu ej fastställts.
• Nedsatt njurfunktion Behandlingserfarenheten är begränsad för patienter med nedsatt njurfunktion (se avsnitt 4. 4).
• Nedsatt leverfunktion Behandlingserfarenheten är begränsad för patienter med måttlig leversjukdom som kan ha ökad blödningsbenägenhet (se avsnitt 4. 4).
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller mot något hjälpämne. • Allvarlig nedsättning av leverfunktionen. • Aktiv patologisk blödning som t ex peptiskt ulcus eller intrakraniell blödning.
4. 4 Varningar och försiktighet
På grund av risken för blödningar och hematologiska biverkningar, bör bestämning av antalet blodkroppar och/ eller annan lämplig undersökning övervägas omedelbart när kliniska symtom som tyder på blödning uppkommer under behandlingen (se avsnitt 4. 8).
I likhet med andra antikoagulantia bör clopidogrel användas med försiktighet hos patienter som kan ha ökad blödningsrisk i samband med trauma, kirurgiska ingrepp eller andra sjukliga tillstånd och för patienter som behandlas med ASA, heparin, glykoprotein IIb/ IIIa- hämmare eller icke- steroida antiinflammatoriska läkemedel inklusive COX- 2 - hämmare.
Patienterna bör noggrant följas med avseende på tecken på blödning inkluderat ockult blödning, särskilt under de första behandlingsveckorna.
På grund av risken för ökad blödning, rekommenderas inte samtidig behandling med clopidogrel och orala antikoagulantia (se avsnitt 4. 5).
Hos patienter som skall genomgå elektiva kirurgiska ingrepp och där inverkan på trombocytaggregation för tillfället inte är önskvärd, bör behandling med clopidogrel sättas ut 7 dagar före operation.
Patienter bör informera läkare och tandläkare om att de använder clopidogrel före planering av kirurgiska ingrepp och innan nya läkemedel tas i användning.
Clopidogrel förlänger blödningstiden och bör användas med försiktighet till patienter som har tillstånd med blödningsbenägenhet (särskilt gastrointestinala och intraokulära).
Patienterna bör informeras att det kan ta längre tid än normalt att stoppa blödning när de använder clopidogrel (enbart eller i kombination med ASA), och att de bör informera sin egen läkare om varje ovanlig blödning (lokalisation eller varaktighet).
I mycket sällsynta fall har Trombotisk Trombocytopen Purpura (TTP) rapporterats vid behandling med clopidogrel, ibland kort efter läkemedlets insättande.
TTP karakteriseras av trombocytopeni och mikroangiopatisk hemolytisk anemi associerad antingen med neurologiska fynd, njursvikt eller feber.
TTP är ett potentiellt dödligt tillstånd som kräver snabbt insättande av behandling inklusive plasmaferes.
Med hänsyn till avsaknaden av data, kan clopidogrel inte rekommenderas under de första 7 dagarna efter akut ischemisk stroke.
Klinisk erfarenhet av clopidogrel är begränsad för patienter med nedsatt njurfunktion.
Clopidogrel bör därför användas med försiktighet till denna grupp av patienter (se avsnitt 4. 2).
Erfarenheten är begränsad för patienter med måttlig leversjukdom som kan ha ökad blödningsbenägenhet.
Clopidogrel bör därför användas med försiktighet till denna grupp av patienter (se avsnitt 4. 2).
3 Plavix innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
Detta läkemedel innehåller hydrerad ricinolja som kan ge magbesvär och diarré.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
På grund av risken för ökad blödning, rekommenderas inte samtidig behandling med clopidogrel och orala antikoagulantia (se avsnitt 4. 4).
Clopidogrel bör användas med försiktighet hos patienter som kan ha ökad blödningsrisk i samband med trauma, kirurgiska ingrepp eller andra sjukliga tillstånd och som samtidigt behandlas med glykoprotein IIb/ IIIa- hämmare (se avsnitt 4. 4).
Acetylsalicylsyra (ASA):
ASA påverkade inte på clopidogrelmedierad hämning av ADP- inducerad trombocytaggregation, men clopidogrel förstärkte effekten av ASA på kollageninducerad trombocytaggregation.
Samtidig administrering av 500 mg ASA 2 gånger dagligen under en dag ökade dock inte signifikant den förlängning av blödningstiden som inducerades av clopidogrel.
En farmakodynamisk interaktion mellan clopidogrel och acetylsalicylsyra är möjlig, med ökad blödningsrisk som följd.
Försiktighet bör därför iakttagas vid samtidig behandling (se avsnitt 4. 4).
Clopidogrel och ASA har dock administrerats samtidigt i upp till ett år (se avsnitt 5. 1).
I en klinisk prövning på friska försökspersoner medförde clopidogrel inte att heparindosen behövde ändras eller att effekten av heparin på koagulationen påverkades.
Samtidig administrering av heparin hade ingen effekt på hämning av trombocytaggregation inducerad av clopidogrel.
En farmakodynamisk interaktion mellan clopidogrel och heparin är möjlig, med ökad blödningsrisk som följd.
Försiktighet bör därför iakttagas vid samtidig behandling (se avsnitt 4. 4).
Säkerheten vid samtidig administrering av clopidogrel, fibrin eller icke- fibrin specifika trombolytiska medel och hepariner undersöktes hos patienter med akut hjärtinfarkt.
Frekvensen av kliniskt signifikant blödning var jämförbar med vad som ses när trombolytiska medel och heparin ges samtidigt med ASA (se avsnitt 4. 8).
I en klinisk prövning på friska försökspersoner ökade ockult gastrointestinal blodförlust vid samtidig administrering av clopidogrel och naproxen.
Avsaknad av interaktionsstudier med andra NSAID- preparat gör det emellertid för närvarande oklart om det föreligger ökad risk för gastrointestinal blödning med alla NSAID- preparat.
Samtidigt intag av NSAID inklusive COX- 2- hämmare och clopidogrel bör därför ske med försiktighet (se avsnitt 4. 4).
Ett antal andra kliniska prövningar har genomförts med clopidogrel och andra läkemedel givna samtidigt för att undersöka risken för farmakodynamiska och farmakokinetiska interaktioner.
Inga kliniskt signifikanta farmakodynamiska interaktioner observerades när clopidogrel användes samtidigt med atenolol, nifedipin eller både atenolol och nifedipin.
Dessutom påverkades inte den farmakodynamiska aktiviteten av clopidogrel vid samtidigt intag av fenobarbital, cimetidin eller östrogen.
Farmakokinetiken hos digoxin eller teofyllin ändrades inte vid samtidig tillförsel av clopidogrel.
Antacida påverkade inte absorptionen av clopidogrel.
Data från studier med humana levermikrosomer visade att karboxylsyremetaboliten av clopidogrel kunde hämma aktiviteten av cytokrom P450 2C9.
Detta kan potentiellt leda till förhöjda plasmanivåer av läkemedel som fenytoin, tolbutamid och NSAID, som metaboliseras av cytokrom P450 2C9.
Data från CAPRIE - studien visar att fenytoin och tolbutamid kan ges tillsammans med clopidogrel utan säkerhetsproblem.
Patienterna som ingick i kliniska prövningar med clopidogrel fick
4 emellertid en mängd olika läkemedel samtidigt inkluderat diuretika, betablockerare, ACE- hämmare, kalciumantagonister, kolesterolsänkare, kranskärlsutvidgande läkemedel, antidiabetika (inkluderat insulin), antiepileptika och GPIIb/ IIIa- hämmare utan några tecken på kliniskt signifikanta ogynnsamma interaktioner.
4. 6 Graviditet och amning
Eftersom data saknas från behandling under graviditet, är det som en försiktighetsåtgärd inte rekommenderat att använda clopidogrel under graviditet.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Det är inte känt huruvida clopidogrel utsöndras i human bröstmjölk.
Djurstudier har visat utsöndring av clopidogrel i bröstmjölk.
Som en försiktighetsåtgärd bör inte amning fortsätta under behandling med Plavix.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Clopidogrel har inga eller obetydliga effekter på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Clopidogrel har utvärderats säkerhetsmässigt på över 42000 patienter som deltagit i kliniska studier, inklusive över 9000 patienter som har behandlats 1 år eller längre.
De kliniskt relevanta biverkningarna som observerats i CAPRIE -, CURE -, CLARITY - och COMMIT- studierna presenteras nedan.
Clopidogrel 75 mg/ dag var jämförbart med ASA 325 mg/ dag i CAPRIE oberoende av ålder, kön och ras.
Utöver erfarenhet från kliniska studier så har biverkningar även spontanrapporterats.
Blödning är den vanligaste biverkningen som rapporterats både i kliniska studier och i klinisk praxis där det främst har rapporterats under den första behandlingsmånaden.
Hos patienter som behandlades med antingen clopidogrel eller ASA i CAPRIE var den totala incidensen av blödning 9, 3%.
Incidensen av allvarliga fall var 1, 4% för clopidogrel och 1, 6% för ASA.
I CURE var förekomsten av större blödningar för clopidogrel+ASA dosberoende med avseende på ASA (< 100 mg:
2, 6%; 100- 200 mg:
3, 5%; > 200 mg:
Detta gäller även frekvensen för större blödningar för placebo+ASA (< 100 mg:
2, 0%; 100- 200 mg:
2, 3%; > 200 mg:
4, 0%).
Risken för blödning (livshotande, större, mindre, andra) minskade under loppet av prövningen:
0- 1 månad (clopidogrel:
9, 6%; placebo:
6, 6%), 1- 3 månader (clopidogrel 4, 5%; placebo:
2, 3%), 3- 6 månader (clopidogrel:
3, 8%; placebo:
1, 6%), 6- 9 månader (clopidogrel:
3, 2%; placebo:
1, 5%), 9- 12 månader (clopidogrel:
1, 9%; placebo:
1, 0%).
Det förekom ingen ökning av större blödningar för clopidogrel + ASA inom 7 dagar efter bypassoperation i hjärtats kranskärl hos patienter som avslutade behandlingen mer än fem dagar före det kirurgiska ingreppet (4, 4% clopidogrel + ASA mot 5, 3% placebo + ASA).
Blödningsfrekvensen för patienter som stod kvar på behandlingen under fem dagar före bypassoperationen var 9, 6% för clopidogrel + ASA och 6, 3% för placebo + ASA.
I CLARITY noterades en ökning av blödningar generellt i gruppen clopidogrel + ASA (17, 4%) jämfört med gruppen placebo + ASA (12, 9%).
Ökningen av allvarliga blödningar var liknande mellan grupperna (1, 3% clopidogrel +ASA mot 1, 1% placebo + ASA).
Detta var konsekvent mellan subgrupper av patienter definierade utifrån baslinjedata, typ av fibrinolytika eller heparinbehandling.
I COMMIT var den totala frekvensen av större icke- cerebrala blödningar eller cerebrala blödningar låg och lika i båda grupperna (0, 6% clopidogrel + ASA mot 0, 5% placebo + ASA).
5 Biverkningar som inträffade antingen under kliniska prövningar eller som rapporterades spontant redovisas i tabell nedan.
Frekvensen definieras enligt följande: vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1, 000, < 1/ 100), sällsynt (≥1/ 10, 000, < 1/ 1, 000), mycket sällsynt (< 1/ 10, 000).
Biverkningarna presenteras inom varje organsystem efter fallande allvarlighetsgrad.
Organsystem
Vanlig
Mindre vanlig
Sällsynt
Mycket sällsynt
Blodet och lymfsystemet
Trombocyto - peni, leukopeni, eosinofili
Neutropeni, inklusive allvarlig neutropeni
Trombotisk Trombocytopen Purpura (TTP) (se avsnitt 4. 4), aplastisk anemi, pancytopeni, agranulocytos, allvarlig trombocytopeni, granulocytopeni, anemi
Immunsystemet
Serumsjuka, anafylaktoida reaktioner
Psykiska störningar
Hallucinationer, konfusion
Centrala och perifera nervsystemet
Intrakraniell blödning (vissa fall rapporterades med dödlig utgång), huvudvärk, parestesier, svindel
Smakförändringar
Ögon
Ögonblödning (konjunktival, okulär, retinal)
Öron och balansorgan
Vertigo
Blodkärl
Hematom
Allvarig blödning, blödning i operationssår, vaskulit, hypotension
Andningsvägar, bröstkorg och mediastinum
Epistaxis
Blödning i luftvägarna (blodiga upphostningar, blödning i lungan), bronkospasm, interstitiell pneumonit
Magtarm - kanalen
Gastro - intestinal blödning, diarré, buksmärta, dyspepsi
Ventrikel - och duodenalsår, gastrit, kräkning, illamående, förstoppning, flatulens
Retroperitoneal blödning
Gastrointestinal och retroperitoneal blödning med dödlig utgång, pankreatit, kolit (inklusive ulcerös eller lymfocytär kolit), stomatit
Lever och gallvägar
Hud och subkutan vävnad
Blåmärken
Hudutslag, klåda, hudblödning (purpura)
6 Organsystem
Vanlig
Mindre vanlig
Mycket sällsynt
Muskuloskeletal a systemet och bindväv
Muskuloskeletal blödning (hemartros), artrit, atralgi, myalgi
Njurar och urinvägar
Hematuri
Glomerulonefrit, ökning av blodkreatinin
Allmänna symtom och/ eller symtom vid administreringss tället
Blödning vid punktions - stället
Feber
Undersökningar
Ökad blödningstid, minskning av neutrofiler, minskning av blodplättar
4. 9 Överdosering
Överdosering efter administerering av clopidogrel kan leda till förlängd blödningstid och efterföljande blödningskomplikationer.
Lämplig behandling bör övervägas om blödningar observeras.
Ingen antidot till clopidogrel är känd.
Om snabb korrigering av den förlängda blödningstiden krävs, kan trombocyttransfusion motverka effekterna av clopidogrel.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Trombocytaggregationshämmande medel exklusive heparin, ATC- kod:
B01AC04.
Clopidogrel hämmar selektivt bindning av adenosindifosfat (ADP) till dess trombocytreceptor och den därpå följande ADP- inducerade aktiveringen av GPIIb- IIIa komplexet, och hämmar därigenom trombocytaggregation.
Biotransformation av clopidogrel är nödvändig för inhibition av trombocytaggregation.
Clopidogrel hämmar också trombocytaggregation inducerad av andra agonister genom att blockera förstärkningen av trombocytaktiveringen från frisatt ADP.
Clopidogrel utövar sin effekt genom att irreversibelt modifiera trombocytens ADP- receptor.
Detta betyder att trombocyter som utsätts för clopidogrel är påverkade under återstoden av sin livstid och att normal trombocytfunktion återställs i en takt motsvarande den normala livslängden för trombocyter.
Upprepade doser om 75 mg per dag resulterade i en väsentlig hämning av ADP- inducerad trombocytaggregation från första dagen: denna ökade progressivt och steady- state uppnåddes mellan dag 3 och dag 7.
Vid steady state var den observerade graden av hämning med en dos om 75 mg per dag mellan 40% och 60%.
Trombocytaggregation och blödningstid återvände gradvis till utgångsvärdena, vanligtvis inom 5 dagar efter utsättande av behandlingen.
Säkerhet och effekt av clopidogrel har utvärderats i fyra dubbelblinda studier med över 80000 patienter:
CAPRIE- studien, en jämförelse mellan clopidogrel och ASA, och CURE -, CLARITY - OCH COMMIT - studierna, där man jämförde clopidogrel mot placebo, båda läkemedlen givna i kombination med ASA och övrig standardbehandling.
7 Nyligen genomgången hjärtinfarkt, nyligen genomgången ischemisk stroke elller etablerad perifer arteriell sjukdom
I CAPRIE- studien inkluderades 19185 patienter med aterotrombos i anamnesen i form av nyligen genomgången hjärtinfarkt (< 35 dagar), nyligen genomgångnen ischemisk stroke (mellan 7 dagar och 6 månader) eller etablerad perifer arteriell sjukdom (PAD).
Patienterna randomiserades till clopidogrel 75 mg/ dag eller ASA 325 mg/ dag, och följdes under 1 till 3 år.
I subgruppen med hjärtinfarkt, fick de flesta patienterna ASA under de första dagarna efter den akuta hjärtinfarkten.
Clopidogrel reducerade signifikant frekvensen av nya ischemiska händelser (kombinerad slutmätpunkt: hjärtinfarkt, ischemisk stroke och vaskulär död) jämfört med ASA Vid "intention- to- treat" - analys observerades 939 fall i clopidogrelgruppen och 1020 fall med ASA (relativ riskreduktion (RRR) 8, 7% (95% CI:
0, 2 till 16, 4%) p = 0, 045), vilket motsvarar, för varje 1000 patienter behandlade i 2 år, 10 ytterligare patienter (CI:
0 till 20), som skyddas från att uppleva en ny ischemisk attack.
Analys av total mortalitet som en sekundär « end- point » visade ingen signifikant skillnad mellan clopidogrel (5, 8%) och ASA (6, 0%).
I en subgruppsanalys med avseende på bakomliggande orsak (hjärtinfarkt, ischemisk stroke och PAD) tycktes fördelen med clopidogrel störst (motsvarande statistisk signifikans vid p=0, 003) hos patienter rekryterade på grund av PAD (speciellt de som också uppvisade hjärtinfarkt i anamnesen) (RRR=23, 7%; CI:
8, 9 till 36, 2) och svagare (ej signifikant skilt från ASA) hos strokepatienter (RRR=7, 3%; CI: - 5, 7 till 18, 7 [p=0, 258]).
Hos patienter som rekryterades i prövningen enbart på grund av nyligen genomgången hjärtinfarkt, var clopidogrel numeriskt sämre, men inte statistiskt skilt från ASA (RRR=- 4, 0%; CI: - 22, 5 till 11, 7 [p=0, 639]).
Dessutom antydde en subgruppsanalys att fördelen av clopidogrel till patienter över 75 år var mindre än den som observerades hos patienter < 75 år.
Då CAPRIE- studien inte var planerad för att utvärdera effekten i individuella subgrupper, är det inte klart om skillnaden i relativ riskreduktion i förhållande till underliggande orsak är verklig, eller beroende på slumpen.
Akuta koronara syndrom
I CURE- studien inkluderades 12562 patienter med akuta koronara syndrom utan ST- höjning (instabil angina eller icke- Q- vågsinfarkt), och som kom in inom 24 timmar efter den allra senaste episoden av bröstsmärta eller symtom förenliga med ischemi.
Det krävdes att patienterna antingen hade EKG förändringar förenliga med nyligen uppkommen ischemi eller förhöjda nivåer av hjärtenzymer eller troponin I eller T som var minst två gånger högre än den övre gränser för normalt värde.
Patienterna randomiserades till clopidogrel (300 mg laddningsdos följt av 75 mg/ dag, N=6259) eller placebo (N=6303), båda gavs i kombination med ASA (75- 325 mg en gång dagligen) och annan standardbehandling.
Patienterna behandlades i upp till ett år.
I CURE fick 823 (6, 6%) patienter samtidig behandling med GPIIb/ IIIa receptorhämmare.
Heparin administrerades till mer än 90% av patienterna och den relativa frekvensen blödningar mellan clopidogrel och placebo påverkades inte signifikant av samtidig heparinbehandling.
Antalet patienter med primär endpoint [kardiovaskulär död, hjärtinfarkt, eller stroke] var 582 (9, 3%) i den clopidogrelbehandlade gruppen och 719 (11, 4%) i den placebobehandlade gruppen, en 20% - ig relativ riskreduktion (95% CI av 10% - 28%; p=0, 00009) för den clopidogrelbehandlade gruppen (17% relativ riskreduktion när patienterna behandlades konservativt, 29% när de genomgick perkutan transluminal koronar angioplastik (PTCA) med eller utan stent och 10% när de genomgick koronar bypass kirurgi (CABG)).
Nya kardiovaskulära händelser (primär endpoint) förhindrades, med en relativ riskreduktion på 22% (CI:
8, 6, 33, 4), 32% (CI:
12, 8, 46, 4), 4% (CI: - 26, 9, 26, 7), 6% (CI: - 33, 5, 34, 3) och 14% (CI: - 31, 6, 44, 2) under studiens intervall på respektive 0- 1, 1- 3, 3- 6, 6- 9 och 9- 12 månader.
Efter 3 månaders behandling blev den observerade fördelen således inte ytterligare förbättrad i clopidogrel + ASA gruppen, däremot kvarstod risken för blödning (se avsnitt 4. 4).
Användningen av clopidogrel i CURE associerades med en minskning av behovet av trombolytisk behandling (RRR = 43, 3%; CI:
24, 3%, 57, 5%) och GPIIb/ IIIa hämmare (RRR = 18, 2%; CI:
6, 5%, 28, 3%).
8 Antalet patienter med co- primär endpoint (kardiovaskulär död, hjärtinfarkt, stroke eller refraktär ischemi) var 1035 (16, 5%) i den clopidogrelbehandlade gruppen och 1187 (18, 8%) i den placebobehandlade gruppen, en 14% relativ riskreduktion (95% CI av 6% - 21%, p=0, 00005) för den clopidogrelbehandlade gruppen.
Denna fördel kan huvudsakligen tillskrivas den statistiskt signifikanta reduktionen av förekomsten av hjärtinfarkt [287 (4, 6%) i den clopidogrelbehandlade gruppen och 363 (5, 8%) i den placebobehandlade gruppen].
Den sågs ingen effekt på förekomsten av återinläggning på sjukhus pga instabil angina.
Resultaten från populationer med olika karakteristika (t ex instabil angina eller icke- Q- vågsinfarkt, låg - till högrisknivåer, diabetes, revaskulariseringsbehov, ålder, kön, etc.) stämde överens med resultaten från den primära analysen.
I en post- hoc analys hos 2172 patienter (17% av den totala CURE- polulationen) som stentbehandlades (Stent- CURE), fann man att clopidogrel jämfört med placebo uppvisade en signifikant relativ riskreduktion på 26, 2% till förmån för clopidogrel för co- primär endpoint (kardiovaskulär död, hjärtinfarkt, stroke) och också en signifikant relativ riskreduktion på 23, 9% för andra co- primära endpoint (kardiovaskulär död, hjärtinfarkt, stroke eller refraktär ischemi).
Dessutom påvisade inte säkerhetsprofilen för clopidogrel i denna subgrupp av patienter några särskilda risker.
Resultaten från denna subgruppsanalys är därför i linje med de allmänna studieresultaten.
Observerade fördelar med clopidogrel var oberoende av andra akuta till långvariga kardiovaskulära behandlingar (sådana som heparin/ LMWH, GPIIb/ IIIA hämmare, lipidsänkande läkemedel, betablockerare och ACE- hämmare).
Effekten av clopidogrel var oberoende av dosen på ASA (75- 325 mg en gång dagligen).
Säkerhet och effekt av clopidogrel hos patienter med akut hjärtinfarkt med ST- höjning har utvärderats i två randomiserade, placebokontrollerade, dubbelblinda studier, CLARITY och COMMIT.
CLARITY- studien inkluderade 3491 patienter som kom in inom 12 timmar efter att hjärtinfarkt med ST - höjning började och som planerades att få trombolytisk behandling.
Patienterna fick clopidogrel (300 mg laddningsdos, följt av 75 mg/ dag, n=1752) eller placebo (n=1739) båda i kombination med ASA (150 - 325 mg laddningsdos, följt av 75- 162 mg/ dag), ett fibrinolytiskt medel och heparin om nödvändigt.
Patienterna följdes i 30 dagar.
Primär endpoint var en sammansatt endpoint av förekomst av en ockluderad infarktrelaterad artär på angiogrammet före utskrivning eller död eller förnyad hjärtinfarkt före coronarangiografi.
För patienter som inte genomgick angiografi var primär endpoint död eller återkommande hjärtinfarkt före dag 8 eller före utskrivning från sjukhus.
Patientpopulationen inkluderade 19, 7% kvinnor och 29, 2% patienter ≥ 65 år.
Totalt 99, 7% av patienterna fick fibrinolytika (fibrin specifika:
68, 7%, icke- fibrin specifika:
31, 1%), 89, 5% heparin, 78, 7% beta- blockerare, 54, 7% ACE- hämmare och 63% statiner.
Femton procent (15, 0%) av patienterna i clopidogrelgruppen och 21, 7% i placebogruppen nådde primär endpoint, vilket motsvarade en absolut reduktion på 6, 7% och 36% relativ reduktion till fördel för clopidogrel (95% CI:
24, 47%, p < 0, 001), huvudsakligen relaterat till en minskning av ockluderade infarktrelaterade artärer.
Denna fördel var konsekvent mellan alla fördefinierade subgrupper inkluderande patientålder och kön, infarktens läge och typ av fibrinolytika som använts eller om heparin använts.
COMMIT- studien, med 2x2 faktoriell design, inkluderade 45852 patienter som kom in inom 24 timmar efter att symtom för misstänkt hjärtinfarkt uppträtt med överensstämmande EGK- avvikelser (t ex ST - höjning, ST- sänkning eller vänster grenblock).
Patienter fick clopidogrel (75 mg/ dag, n=22961) eller placebo (n=22891) i kombination med ASA (162 mg/ dag) i 28 dagar eller tills utskrivning från sjukhus.
Primära endpoints var död oavsett orsak och det första uppträdandet av ny hjärtinfarkt, stroke eller död.
Populationen inkluderade 27, 8% kvinnor, 58, 4% patienter ≥ 60 år (26% ≥ 70 år) och 54, 5% patienter som fick fibrinolytika.
Clopidogrel reducerade signifikant den relativa risken för död oavsett orsak med 7% (p = 0, 029) och den relativa risken för kombinationen re- infarkt, stroke eller död med 9% (p = 0, 002), motsvarande en absolut riskreduktion på 0, 5% respektive 0, 9%.
Denna fördel var konsekvent oavsett ålder, kön, med eller utan fibrinolytika och observerades så tidigt som efter 24 timmar.
9 5. 2 Farmakokinetiska egenskaper
Efter upprepad oral dosering om 75 mg/ dag absorberas clopidogrel snabbt.
Plasmakoncentrationerna av modersubstansen är dock mycket låga och under mätbara nivåer (0, 00025 mg/ l) 2 timmar eller senare efter administrering.
Absorptionen är minst 50%, baserad på i urinen utsöndrade clopidogrelmetaboliter.
Clopidogrel genomgår omfattande metabolism i levern och huvudmetaboliten, som är inaktiv, är karboxylsyraderivatet, som utgör c: a 85% av den cirkulerande substansen i plasma.
Högsta plasmanivån av denna metabolit (ca 3 mg/ l efter upprepade 75 mg doser) inträffade ungefär en timme efter intag.
Clopidogrel är en « prodrug ».
Den aktiva metaboliten, ett thiolderivat, bildas genom oxidation av clopidogrel till 2- oxo- clopidogrel och följande hydrolys.
Det oxidativa steget regleras primärt av cytokrom P450 isoenzymerna 2B6 och 3A4 och i mindre omfattning av 1A1, 1A2 och 2C19.
Den aktiva thiolmetaboliten, som isolerats in vitro, binds snabbt och irreversibelt till trombocytreceptorer, och hämmar på så sätt trombocytaggregation.
Denna metabolit har inte påvisats i plasma.
Huvudmetabolitens kinetik var lineär (plasmakoncentrationer ökades proportionellt med dos) inom dosområdet – 50- 150 mg clopidogrel.
Clopidogrel och den cirkulerande huvudmetaboliten binds reversibelt in vitro till humana plasmaproteiner (98% respektive 94%).
Bindningen är ej mättnadsbar in vitro inom ett brett koncentrationsområde.
Efter en oral dos av 14C- märkt clopidogrel till människa utsöndrades ungefär 50% i urinen och ungefär 46% i faeces under loppet av ett 120- timmars intervall efter intag.
Halveringstiden för elimination av den cirkulerande huvudmetaboliten var 8 timmar efter enstaka doser och upprepad tillförsel.
Efter upprepade doser av 75 mg clopidogrel per dag, var plasmanivån av den cirkulerande huvudmetaboliten lägre hos försökspersoner med svår njursjukdom (kreatininclearance från – 5- 15 ml/ min) jämfört med försökspersoner med måttlig njursjukdom (kreatininclearance från 30- 60 ml/ min) och nivåer noterade i andra studier med friska försökspersoner.
Trots att hämning av ADP- inducerad trombocytaggregation var lägre (25%) än den som observerades hos friska försökspersoner var ökning av blödningstiden densamma som den som observerats hos friska försökspersoner som fick 75 mg clopidogrel/ dag.
Dessutom var den kliniska toleransen god hos samtliga patienter.
Farmakokinetik och farmakodynamik för clopidogrel studerades i en singel- och multipel dos studie hos såväl friska frivilliga personer som de med cirros (Child- Pugh klass A eller B).
Daglig dosering av 75 mg clopidogrel under 10 dagar tolererades väl.
Cmax för clopidogrel efter såväl singeldos som vid steady state hos cirrotiska patienter var flera gånger högre än hos friska individer.
Plasmanivåerna av den cirkulerande huvudmetaboliten liksom effekten av clopidogrel på ADP- inducerad trombocytaggregation och blödningstid var emellertid jämförbara mellan dessa grupper.
5. 3 Prekliniska säkerhetsuppgifter
I icke- kliniska studier på råtta och babian sågs främst leverförändringar.
Dessa effekter noterades vid doser motsvarande minst 25 gånger exponeringen hos människa vid den kliniska doseringen 75 mg/ dag och var en följd av påverkan på levermetaboliserande enzymer.
Clopidogrel i terapeutisk dos gav ingen effekt på levermetaboliserande enzym.
Mycket höga doser av clopidogrel orsakade även en uttalad försämring av gastrointestinal tolerans (gastrit, frätskador och/ eller kräkningar) hos råtta och babian.
Inga tecken på carcinogen effekt rapporterades vid administrering av clopidogrel under 78 veckor till möss och 104 veckor till råttor i doser upp till 77 mg/ kg per dag (motsvarande åtminstone 25 gånger den exponering som ses hos människa vid den kliniska dosen 75 mg/ dag).
10 Clopidogrel har undersökts i en rad genotoxiska studier in vitro och in vivo, och inte uppvisat någon genotoxisk aktivitet.
Clopidogrel hade inte någon inverkan på fertiliteten hos han - eller honråttor och var inte teratogent i råttor eller kaniner.
En viss fördröjning i utvecklingen av avkomman sågs i studier där clopidogrel administrerats till lakterande råttor.
Specifika farmakokinetiska studier som utförts med radioaktivt märkt clopidogrel har visat att modersubstansen eller dess metaboliter utsöndras i modersmjölk.
Som en följd av detta, kan en direkt effekt (viss toxicitet), eller en indirekt effekt (mindre välsmakande) inte uteslutas.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kärna:
Mannitol (E421) Makrogol 6000 Mikrokristallin cellulosa Hydrerad ricinolja Hydroxipropylcellulosa, lågsubstituerad
Skal:
Hypromellos (E464) Laktos Triacetin (E1518) Titandioxid (E171) Röd järnoxid (E172) Karnaubavax
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Blister av PVC/ PVDC/ aluminium eller enbart aluminium i askar innehållande 7, 14, 28, 30, 84, 90 och 100 filmdragerade tabletter.
Perforerade endosblister av PVC/ PVDC/ aluminium eller enbart aluminium i askar innehållande 50x1 filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
11 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi Pharma Bristol- Myers Squibb SNC 174 Avenue de France F- 75013 Paris - Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 069/ 001a - Askar med 28 filmdragerade tabletter i blisterkartor av PVC/ PVDC/ aluminium EU/ 1/ 98/ 069/ 001b - Askar med 28 filmdragerade tabletter i blisterkartor av aluminium EU/ 1/ 98/ 069/ 002a - Askar med 50x1 filmdragerade tabletter i blisterkartor av PVC/ PVDC/ aluminium EU/ 1/ 98/ 069/ 002b - Askar med 50x1 filmdragerade tabletter i blisterkartor av aluminium EU/ 1/ 98/ 069/ 003a - Askar med 84 filmdragerade tabletter i blisterkartor av PVC/ PVDC/ aluminium EU/ 1/ 98/ 069/ 003b - Askar med 84 filmdragerade tabletter i blisterkartor av aluminium EU/ 1/ 98/ 069/ 004a - Askar med 100 filmdragerade tabletter i blisterkartor av PVC/ PVDC/ aluminium EU/ 1/ 98/ 069/ 004b - Askar med 100 filmdragerade tabletter i blisterkartor av aluminium EU/ 1/ 98/ 069/ 005a - Askar med 30 filmdragerade tabletter i blisterkartor av PVC/ PVDC/ aluminium EU/ 1/ 98/ 069/ 005b - Askar med 30 filmdragerade tabletter i blisterkartor av aluminium EU/ 1/ 98/ 069/ 006a - Askar med 90 filmdragerade tabletter i blisterkartor av PVC/ PVDC/ aluminium EU/ 1/ 98/ 069/ 006b - Askar med 90 filmdragerade tabletter i blisterkartor av aluminium EU/ 1/ 98/ 069/ 007a - Askar med 14 filmdragerade tabletter i blisterkartor av PVC/ PVDC/ aluminium EU/ 1/ 98/ 069/ 007b - Askar med 14 filmdragerade tabletter i blisterkartor av aluminium EU/ 1/ 98/ 069/ 011a - Askar med 7 filmdragerade tabletter i blisterkartor av PVC/ PVDC/ aluminium EU/ 1/ 98/ 069/ 011b - Askar med 7 filmdragerade tabletter i blisterkartor av aluminium
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
15 juli 1998 Datum för senaste förnyat godkännande:
15 juli 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om denna produkt finns tillgänglig på europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
12 1.
LÄKEMEDLETS NAMN
Plavix 300 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 300 mg clopidogrel (som vätesulfat).
Hjälpämnen: varje tablett innehåller 12 mg laktos och 13, 2 mg hydrerad ricinolja.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Rosa, oval, märkt med “ 300 ” på den ena sidan och med “ 1332 ” på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Clopidogrel är indicerad hos vuxna för förebyggande behandling av aterotrombotiska händelser hos:
• Patienter med hjärtinfarkt (från några få dagar till mindre än 35 dagar), ischemisk stroke (från 7 dagar till mindre än 6 månader) eller etablerad perifer arteriell sjukdom.
• Patienter med akuta koronara syndrom:
-
Akuta koronara syndrom utan ST- höjning (instabil angina eller icke- Q- vågsinfarkt), inklusive patienter som genomgår stentbehandling efter koronarangioplastik (PCI), i kombination med acetylsalicylsyra (ASA).
-
Akut hjärtinfarkt med ST- höjning, i kombination med ASA hos medicinskt behandlade patienter lämpliga för trombolytisk behandling.
För ytterligare information hänvisas till avsnitt 5. 1.
4. 2 Dosering och administreringssätt
• Vuxna och äldre
Denna tablett med 300 mg clopidogrel är avsedd för användning som en laddningsdos hos patienter med akuta koronara syndrom:
-
Akuta koronara syndrom utan ST- höjning (instabil angina eller icke- Q- vågsinfarkt): behandlingen med clopidogrel skall inledas med en 300 mg laddningsdos och sedan fortsätta med 75 mg en gång dagligen (tillsammans med acetylsalicylsyra (ASA) 75 mg - 325 mg dagligen).
Eftersom högre doser med ASA associerades med större blödningsrisk, rekommenderas att dosen ASA inte överstiger 100 mg.
Den optimala behandlingstiden har inte fastställts slutgiltigt.
Data från kliniska prövningar stödjer användning upp till 12 månader och den maximala fördelen sågs vid 3 månader (se avsnitt 5. 1).
-
Akut hjärtinfarkt med ST- höjning: clopidogrel skall ges som en 75 mg daglig engångsdos inledd med en 300 mg laddningsdos i kombination med ASA, med eller utan trombolytika.
För patienter över 75 år skall clopidogrelbehandling inledas utan en laddningsdos.
Kombinerad behandling skall påbörjas så snart symtomen uppträder och
Fördelen med kombinationen clopidogrel och ASA längre än fyra veckor har inte studerats för denna typ av patienter (se avsnitt 5. 1)
Som underhållsdos skall clopidogrel ges som en 75 mg daglig engångsdos med eller utan föda.
För denna dosering finns tabletter innehållande 75 mg tillgängliga.
• Barn Säkerhet och effekt av clopidogrel för barn och ungdomar har ännu ej fastställts.
• Nedsatt njurfunktion Behandlingserfarenheten är begränsad för patienter med nedsatt njurfunktion (se avsnitt 4. 4).
• Nedsatt leverfunktion Behandlingserfarenheten är begränsad för patienter med måttlig leversjukdom som kan ha ökad blödningsbenägenhet (se avsnitt 4. 4).
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller mot något hjälpämne. • Allvarlig nedsättning av leverfunktionen. • Aktiv patologisk blödning som t ex peptiskt ulcus eller intrakraniell blödning.
4. 4 Varningar och försiktighet
På grund av risken för blödningar och hematologiska biverkningar, bör bestämning av antalet blodkroppar och/ eller annan lämplig undersökning övervägas omedelbart när kliniska symtom som tyder på blödning uppkommer under behandlingen (se avsnitt 4. 8).
I likhet med andra antikoagulantia bör clopidogrel användas med försiktighet hos patienter som kan ha ökad blödningsrisk i samband med trauma, kirurgiska ingrepp eller andra sjukliga tillstånd och för patienter som behandlas med ASA, heparin, glykoprotein IIb/ IIIa- hämmare eller icke- steroida antiinflammatoriska läkemedel inklusive COX- 2 - hämmare.
Patienterna bör noggrant följas med avseende på tecken på blödning inkluderat ockult blödning, särskilt under de första behandlingsveckorna.
På grund av risken för ökad blödning, rekommenderas inte samtidig behandling med clopidogrel och orala antikoagulantia (se avsnitt 4. 5).
Hos patienter som skall genomgå elektiva kirurgiska ingrepp och där inverkan på trombocytaggregation för tillfället inte är önskvärd, bör behandling med clopidogrel sättas ut 7 dagar före operation.
Patienter bör informera läkare och tandläkare om att de använder clopidogrel före planering av kirurgiska ingrepp och innan nya läkemedel tas i användning.
Clopidogrel förlänger blödningstiden och bör användas med försiktighet till patienter som har tillstånd med blödningsbenägenhet (särskilt gastrointestinala och intraokulära).
Patienterna bör informeras att det kan ta längre tid än normalt att stoppa blödning när de använder clopidogrel (enbart eller i kombination med ASA), och att de bör informera sin egen läkare om varje ovanlig blödning (lokalisation eller varaktighet).
I mycket sällsynta fall har Trombotisk Trombocytopen Purpura (TTP) rapporterats vid behandling med clopidogrel, ibland kort efter läkemedlets insättande.
TTP karakteriseras av trombocytopeni och mikroangiopatisk hemolytisk anemi associerad antingen med neurologiska fynd, njursvikt eller feber.
TTP är ett potentiellt dödligt tillstånd som kräver snabbt insättande av behandling inklusive plasmaferes.
Med hänsyn till avsaknaden av data, kan clopidogrel inte rekommenderas under de första 7 dagarna efter akut ischemisk stroke.
Klinisk erfarenhet av clopidogrel är begränsad för patienter med nedsatt njurfunktion.
Clopidogrel bör därför användas med försiktighet till denna grupp av patienter (se avsnitt 4. 2).
14 Erfarenheten är begränsad för patienter med måttlig leversjukdom som kan ha ökad blödningsbenägenhet.
Clopidogrel bör därför användas med försiktighet till denna grupp av patienter (se avsnitt 4. 2).
Plavix innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
Detta läkemedel innehåller hydrerad ricinolja som kan ge magbesvär och diarré.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
På grund av risken för ökad blödning, rekommenderas inte samtidig behandling med clopidogrel och orala antikoagulantia (se avsnitt 4. 4).
Clopidogrel bör användas med försiktighet hos patienter som kan ha ökad blödningsrisk i samband med trauma, kirurgiska ingrepp eller andra sjukliga tillstånd och som samtidigt behandlas med glykoprotein IIb/ IIIa- hämmare (se avsnitt 4. 4).
Acetylsalicylsyra (ASA):
ASA påverkade inte på clopidogrelmedierad hämning av ADP- inducerad trombocytaggregation, men clopidogrel förstärkte effekten av ASA på kollageninducerad trombocytaggregation.
Samtidig administrering av 500 mg ASA 2 gånger dagligen under en dag ökade dock inte signifikant den förlängning av blödningstiden som inducerades av clopidogrel.
En farmakodynamisk interaktion mellan clopidogrel och acetylsalicylsyra är möjlig, med ökad blödningsrisk som följd.
Försiktighet bör därför iakttagas vid samtidig behandling (se avsnitt 4. 4).
Clopidogrel och ASA har dock administrerats samtidigt i upp till ett år (se avsnitt 5. 1).
I en klinisk prövning på friska försökspersoner medförde clopidogrel inte att heparindosen behövde ändras eller att effekten av heparin på koagulationen påverkades.
Samtidig administrering av heparin hade ingen effekt på hämning av trombocytaggregation inducerad av clopidogrel.
En farmakodynamisk interaktion mellan clopidogrel och heparin är möjlig, med ökad blödningsrisk som följd.
Försiktighet bör därför iakttagas vid samtidig behandling (se avsnitt 4. 4).
Säkerheten vid samtidig administrering av clopidogrel, fibrin eller icke- fibrin specifika trombolytiska medel och hepariner undersöktes hos patienter med akut hjärtinfarkt.
Frekvensen av kliniskt signifikant blödning var jämförbar med vad som ses när trombolytiska medel och heparin ges samtidigt med ASA (se avsnitt 4. 8).
I en klinisk prövning på friska försökspersoner ökade ockult gastrointestinal blodförlust vid samtidig administrering av clopidogrel och naproxen.
Avsaknad av interaktionsstudier med andra NSAID- preparat gör det emellertid för närvarande oklart om det föreligger ökad risk för gastrointestinal blödning med alla NSAID- preparat.
Samtidigt intag av NSAID inklusive COX- 2- hämmare och clopidogrel bör därför ske med försiktighet (se avsnitt 4. 4).
Ett antal andra kliniska prövningar har genomförts med clopidogrel och andra läkemedel givna samtidigt för att undersöka risken för farmakodynamiska och farmakokinetiska interaktioner.
Inga kliniskt signifikanta farmakodynamiska interaktioner observerades när clopidogrel användes samtidigt med atenolol, nifedipin eller både atenolol och nifedipin.
Dessutom påverkades inte den farmakodynamiska aktiviteten av clopidogrel vid samtidigt intag av fenobarbital, cimetidin eller östrogen.
Farmakokinetiken hos digoxin eller teofyllin ändrades inte vid samtidig tillförsel av clopidogrel.
Antacida påverkade inte absorptionen av clopidogrel.
Data från studier med humana levermikrosomer visade att karboxylsyremetaboliten av clopidogrel kunde hämma aktiviteten av cytokrom P450 2C9.
Detta kan potentiellt leda till förhöjda plasmanivåer av läkemedel som fenytoin, tolbutamid och NSAID, som metaboliseras av cytokrom P450 2C9.
Data från CAPRIE - studien visar att fenytoin och tolbutamid kan ges tillsammans med clopidogrel utan säkerhetsproblem.
15 Förutom den specifika informationen om läkemedelsinteraktioner beskrivna ovan, har interaktionsstudier inte utförts med clopidogrel och en del läkemedel som vanligen ges till patienter med aterotrombotisk sjukdom.
Patienterna som ingick i kliniska prövningar med clopidogrel fick emellertid en mängd olika läkemedel samtidigt inkluderat diuretika, betablockerare, ACE- hämmare, kalciumantagonister, kolesterolsänkare, kranskärlsutvidgande läkemedel, antidiabetika (inkluderat insulin), antiepileptika och GPIIb/ IIIa- hämmare utan några tecken på kliniskt signifikanta ogynnsamma interaktioner.
4. 6 Graviditet och amning
Eftersom data saknas från behandling under graviditet, är det som en försiktighetsåtgärd inte rekommenderat att använda clopidogrel under graviditet.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Det är inte känt huruvida clopidogrel utsöndras i human bröstmjölk.
Djurstudier har visat utsöndring av clopidogrel i bröstmjölk.
Som en försiktighetsåtgärd bör inte amning fortsätta under behandling med Plavix.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Clopidogrel har inga eller obetydliga effekter på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Clopidogrel har utvärderats säkerhetsmässigt på över 42000 patienter som deltagit i kliniska studier, inklusive över 9000 patienter som har behandlats 1 år eller längre.
De kliniskt relevanta biverkningarna som observerats i CAPRIE -, CURE -, CLARITY - och COMMIT- studierna presenteras nedan.
Clopidogrel 75 mg/ dag var jämförbart med ASA 325 mg/ dag i CAPRIE oberoende av ålder, kön och ras.
Utöver erfarenhet från kliniska studier så har biverkningar även spontanrapporterats.
Blödning är den vanligaste biverkningen som rapporterats både i kliniska studier och i klinisk praxis där det främst har rapporterats under den första behandlingsmånaden.
Hos patienter som behandlades med antingen clopidogrel eller ASA i CAPRIE var den totala incidensen av blödning 9, 3%.
Incidensen av allvarliga fall var 1, 4% för clopidogrel och 1, 6% för ASA.
I CURE var förekomsten av större blödningar för clopidogrel+ASA dosberoende med avseende på ASA (< 100 mg:
2, 6%; 100- 200 mg:
3, 5%; > 200 mg:
Detta gäller även frekvensen för större blödningar för placebo+ASA (< 100 mg:
2, 0%; 100- 200 mg:
2, 3%; > 200 mg:
4, 0%).
0- 1 månad (clopidogrel:
9, 6%; placebo:
6, 6%), 1- 3 månader (clopidogrel 4, 5%; placebo:
2, 3%), 3- 6 månader (clopidogrel:
3, 8%; placebo:
1, 6%), 6- 9 månader (clopidogrel:
3, 2%; placebo:
1, 5%), 9- 12 månader (clopidogrel:
1, 9%; placebo:
1, 0%).
Det förekom ingen ökning av större blödningar för clopidogrel + ASA inom 7 dagar efter bypassoperation i hjärtats kranskärl hos patienter som avslutade behandlingen mer än fem dagar före det kirurgiska ingreppet (4, 4% clopidogrel + ASA mot 5, 3% placebo + ASA).
Blödningsfrekvensen för patienter som stod kvar på behandlingen under fem dagar före bypassoperationen var 9, 6% för clopidogrel + ASA och 6, 3% för placebo + ASA.
I CLARITY noterades en ökning av blödningar generellt i gruppen clopidogrel + ASA (17, 4%) jämfört med gruppen placebo + ASA (12, 9%).
Ökningen av allvarliga blödningar var liknande mellan grupperna (1, 3% clopidogrel +ASA mot 1, 1% placebo + ASA).
Detta var konsekvent mellan subgrupper av patienter definierade utifrån baslinjedata, typ av fibrinolytika eller heparinbehandling.
16 I COMMIT var den totala frekvensen av större icke- cerebrala blödningar eller cerebrala blödningar låg och lika i båda grupperna (0, 6% clopidogrel + ASA mot 0, 5% placebo + ASA).
Biverkningar som inträffade antingen under kliniska prövningar eller som rapporterades spontant redovisas i tabell nedan.
Frekvensen definieras enligt följande: vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1, 000, < 1/ 100), sällsynt (≥1/ 10, 000, < 1/ 1, 000), mycket sällsynt (< 1/ 10, 000).
Biverkningarna presenteras inom varje organsystem efter fallande allvarlighetsgrad.
Organsystem
Vanlig
Mindre vanlig
Sällsynt
Mycket sällsynt
Blodet och lymfsystemet
Trombocyto - peni, leukopeni, eosinofili
Neutropeni, inklusive allvarlig neutropeni
Trombotisk Trombocytopen Purpura (TTP) (se avsnitt 4. 4), aplastisk anemi, pancytopeni, agranulocytos, allvarlig trombocytopeni, granulocytopeni, anemi
Serumsjuka, anafylaktoida reaktioner
Hallucinationer, konfusion
Centrala och perifera nervsystemet
Intrakraniell blödning (vissa fall rapporterades med dödlig utgång), huvudvärk, parestesier, svindel
Smakförändringar
Ögon
Ögonblödning (konjunktival, okulär, retinal)
Öron och balansorgan
Vertigo
Blodkärl
Hematom
Allvarig blödning, blödning i operationssår, vaskulit, hypotension
Andningsvägar, bröstkorg och mediastinum
Epistaxis
Blödning i luftvägarna (blodiga upphostningar, blödning i lungan), bronkospasm, interstitiell pneumonit
Magtarm - kanalen
Gastro - intestinal blödning, diarré, buksmärta, dyspepsi
Ventrikel - och duodenalsår, gastrit, kräkning, illamående, förstoppning, flatulens
Retroperitoneal blödning
Gastrointestinal och retroperitoneal blödning med dödlig utgång, pankreatit, kolit (inklusive ulcerös eller lymfocytär kolit), stomatit
Lever och gallvägar
Akut leversvikt, hepatit, onormala leverfunktionsvärden
17 Organsystem
Vanlig
Mindre vanlig
Sällsynt
Mycket sällsynt
Hud och subkutan vävnad
Blåmärken
Hudutslag, klåda, hudblödning (purpura)
Bullös dermatit (toxisk epidermal nekrolys, Stevens Johnsons syndrom, erythema multiforme), angioödem, erytematösa utslag, urtikaria, eksem, lichen planus
Muskuloskeletal a systemet och bindväv
Muskuloskeletal blödning (hemartros), artrit, atralgi, myalgi
Njurar och urinvägar
Hematuri
Glomerulonefrit, ökning av blodkreatinin
Allmänna symtom och/ eller symtom vid administreringss tället
Blödning vid punktions - stället
Feber
Undersökningar
Ökad blödningstid, minskning av neutrofiler, minskning av blodplättar
4. 9 Överdosering
Överdosering efter administerering av clopidogrel kan leda till förlängd blödningstid och efterföljande blödningskomplikationer.
Lämplig behandling bör övervägas om blödningar observeras.
Ingen antidot till clopidogrel är känd.
Om snabb korrigering av den förlängda blödningstiden krävs, kan trombocyttransfusion motverka effekterna av clopidogrel.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Trombocytaggregationshämmande medel exklusive heparin, ATC- kod:
B01AC04.
Clopidogrel hämmar selektivt bindning av adenosindifosfat (ADP) till dess trombocytreceptor och den därpå följande ADP- inducerade aktiveringen av GPIIb- IIIa komplexet, och hämmar därigenom trombocytaggregation.
Biotransformation av clopidogrel är nödvändig för inhibition av trombocytaggregation.
Clopidogrel hämmar också trombocytaggregation inducerad av andra agonister genom att blockera förstärkningen av trombocytaktiveringen från frisatt ADP.
Clopidogrel utövar sin effekt genom att irreversibelt modifiera trombocytens ADP- receptor.
Detta betyder att trombocyter som utsätts för clopidogrel är påverkade under återstoden av sin livstid och att normal trombocytfunktion återställs i en takt motsvarande den normala livslängden för trombocyter.
Upprepade doser om 75 mg per dag resulterade i en väsentlig hämning av ADP- inducerad trombocytaggregation från första dagen: denna ökade progressivt och steady- state uppnåddes mellan dag 3 och dag 7.
Vid steady- state var den observerade graden av hämning med en dos om 75 mg per dag mellan 40% och 60%.
Trombocytaggregation och blödningstid återvände gradvis till utgångsvärdena, vanligtvis inom 5 dagar efter utsättande av behandlingen.
18 Säkerhet och effekt av clopidogrel har utvärderats i fyra dubbelblinda studier med över 80000 patienter:
CAPRIE- studien, en jämförelse mellan clopidogrel och ASA, och CURE -, CLARITY - OCH COMMIT - studierna, där man jämförde clopidogrel mot placebo, båda läkemedlen givna i kombination med ASA och övrig standardbehandling.
Nyligen genomgången hjärtinfarkt, nyligen genomgången ischemisk stroke elller etablerad perifer arteriell sjukdom
I CAPRIE- studien inkluderades 19185 patienter med aterotrombos i anamnesen i form av nyligen genomgången hjärtinfarkt (< 35 dagar), nyligen genomgångnen ischemisk stroke (mellan 7 dagar och 6 månader) eller etablerad perifer arteriell sjukdom (PAD).
Patienterna randomiserades till clopidogrel 75 mg/ dag eller ASA 325 mg/ dag, och följdes under 1 till 3 år.
I subgruppen med hjärtinfarkt, fick de flesta patienterna ASA under de första dagarna efter den akuta hjärtinfarkten.
Clopidogrel reducerade signifikant frekvensen av nya ischemiska händelser (kombinerad slutmätpunkt: hjärtinfarkt, ischemisk stroke och vaskulär död) jämfört med ASA Vid "intention- to- treat" - analys observerades 939 fall i clopidogrelgruppen och 1020 fall med ASA (relativ riskreduktion (RRR) 8, 7% (95% CI:
0, 2 till 16, 4%) p = 0, 045), vilket motsvarar, för varje 1000 patienter behandlade i 2 år, 10 ytterligare patienter (CI:
0 till 20), som skyddas från att uppleva en ny ischemisk attack.
Analys av total mortalitet som en sekundär « end- point » visade ingen signifikant skillnad mellan clopidogrel (5, 8%) och ASA (6, 0%).
I en subgruppsanalys med avseende på bakomliggande orsak (hjärtinfarkt, ischemisk stroke och PAD) tycktes fördelen med clopidogrel störst (motsvarande statistisk signifikans vid p=0, 003) hos patienter rekryterade på grund av PAD (speciellt de som också uppvisade hjärtinfarkt i anamnesen) (RRR=23, 7%; CI:
8, 9 till 36, 2) och svagare (ej signifikant skilt från ASA) hos strokepatienter (RRR=7, 3%; CI: - 5, 7 till 18, 7 [p=0, 258]).
Hos patienter som rekryterades i prövningen enbart på grund av nyligen genomgången hjärtinfarkt, var clopidogrel numeriskt sämre, men inte statistiskt skilt från ASA (RRR=- 4, 0%; CI: - 22, 5 till 11, 7 [p=0, 639]).
Dessutom antydde en subgruppsanalys att fördelen av clopidogrel till patienter över 75 år var mindre än den som observerades hos patienter < 75 år.
Då CAPRIE- studien inte var planerad för att utvärdera effekten i individuella subgrupper, är det inte klart om skillnaden i relativ riskreduktion i förhållande till underliggande orsak är verklig, eller beroende på slumpen.
Akuta koronara syndrom
I CURE- studien inkluderades 12562 patienter med akuta koronara syndrom utan ST- höjning (instabil angina eller icke- Q- vågsinfarkt), och som kom in inom 24 timmar efter den allra senaste episoden av bröstsmärta eller symtom förenliga med ischemi.
Det krävdes att patienterna antingen hade EKG förändringar förenliga med nyligen uppkommen ischemi eller förhöjda nivåer av hjärtenzymer eller troponin I eller T som var minst två gånger högre än den övre gränser för normalt värde.
Patienterna randomiserades till clopidogrel (300 mg laddningsdos följt av 75 mg/ dag, N=6259) eller placebo (N=6303), båda gavs i kombination med ASA (75- 325 mg en gång dagligen) och annan standardbehandling.
Patienterna behandlades i upp till ett år.
I CURE fick 823 (6, 6%) patienter samtidig behandling med GPIIb/ IIIa receptorhämmare.
Heparin administrerades till mer än 90% av patienterna och den relativa frekvensen blödningar mellan clopidogrel och placebo påverkades inte signifikant av samtidig heparinbehandling.
Antalet patienter med primär endpoint [kardiovaskulär död, hjärtinfarkt, eller stroke] var 582 (9, 3%) i den clopidogrelbehandlade gruppen och 719 (11, 4%) i den placebobehandlade gruppen, en 20% - ig relativ riskreduktion (95% CI av 10% - 28%; p=0, 00009) för den clopidogrelbehandlade gruppen (17% relativ riskreduktion när patienterna behandlades konservativt, 29% när de genomgick perkutan transluminal koronar angioplastik (PTCA) med eller utan stent och 10% när de genomgick koronar bypass kirurgi (CABG)).
Nya kardiovaskulära händelser (primär endpoint) förhindrades, med en relativ riskreduktion på 22% (CI:
8, 6, 33, 4), 32% (CI:
12, 8, 46, 4), 4% (CI: - 26, 9, 26, 7), 6% (CI: - 33, 5, 34, 3) och 14% (CI: - 31, 6, 44, 2) under studiens intervall på respektive 0- 1, 1- 3, 3- 6, 6- 9 och 9- 12 månader.
Efter 3 månaders
19 behandling blev den observerade fördelen således inte ytterligare förbättrad i clopidogrel + ASA gruppen, däremot kvarstod risken för blödning (se avsnitt 4. 4).
Användningen av clopidogrel i CURE associerades med en minskning av behovet av trombolytisk behandling (RRR = 43, 3%; CI:
24, 3%, 57, 5%) och GPIIb/ IIIa hämmare (RRR = 18, 2%; CI:
6, 5%, 28, 3%).
Antalet patienter med co- primär endpoint (kardiovaskulär död, hjärtinfarkt, stroke eller refraktär ischemi) var 1035 (16, 5%) i den clopidogrelbehandlade gruppen och 1187 (18, 8%) i den placebobehandlade gruppen, en 14% relativ riskreduktion (95% CI av 6% - 21%, p=0, 00005) för den clopidogrelbehandlade gruppen.
Denna fördel kan huvudsakligen tillskrivas den statistiskt signifikanta reduktionen av förekomsten av hjärtinfarkt [287 (4, 6%) i den clopidogrelbehandlade gruppen och 363 (5, 8%) i den placebobehandlade gruppen].
Den sågs ingen effekt på förekomsten av återinläggning på sjukhus pga instabil angina.
Resultaten från populationer med olika karakteristika (t ex instabil angina eller icke- Q- vågsinfarkt, låg - till högrisknivåer, diabetes, revaskulariseringsbehov, ålder, kön, etc.) stämde överens med resultaten från den primära analysen.
I en post- hoc analys hos 2172 patienter (17% av den totala CURE- populationen) som stentbehandlades (Stent- CURE), fann man att clopidogrel jämfört med placebo uppvisade en signifikant relativ riskreduktion på 26, 2% till förmån för clopidogrel för co- primär endpoint (kardiovaskulär död, hjärtinfarkt, stroke) och också en signifikant relativ riskreduktion på 23, 9% för andra co- primära endpoint (kardiovaskulär död, hjärtinfarkt, stroke eller refraktär ischemi).
Dessutom påvisade inte säkerhetsprofilen för clopidogrel i denna subgrupp av patienter några särskilda risker.
Resultaten från denna subgruppsanalys är därför i linje med de allmänna studieresultaten.
Observerade fördelar med clopidogrel var oberoende av andra akuta till långvariga kardiovaskulära behandlingar (sådana som heparin/ LMWH, GPIIb/ IIIA hämmare, lipidsänkande läkemedel, betablockerare och ACE- hämmare).
Effekten av clopidogrel var oberoende av dosen på ASA (75- 325 mg en gång dagligen).
Säkerhet och effekt av clopidogrel hos patienter med akut hjärtinfarkt med ST- höjning har utvärderats i två randomiserade, placebokontrollerade, dubbelblinda studier, CLARITY och COMMIT.
CLARITY- studien inkluderade 3491 patienter som kom in inom 12 timmar efter att hjärtinfarkt med ST - höjning började och som planerades att få trombolytisk behandling.
Patienterna fick clopidogrel (300 mg laddningsdos, följt av 75 mg/ dag, n=1752) eller placebo (n=1739) båda i kombination med ASA (150 - 325 mg laddningsdos, följt av 75- 162 mg/ dag), ett fibrinolytiskt medel och heparin om nödvändigt.
Patienterna följdes i 30 dagar.
Primär endpoint var en sammansatt endpoint av förekomst av en ockluderad infarktrelaterad artär på angiogrammet före utskrivning eller död eller förnyad hjärtinfarkt före coronarangiografi.
För patienter som inte genomgick angiografi var primär endpoint död eller återkommande hjärtinfarkt före dag 8 eller före utskrivning från sjukhus.
Patientpopulationen inkluderade 19, 7% kvinnor och 29, 2% patienter ≥ 65 år.
Totalt 99, 7% av patienterna fick fibrinolytika (fibrin specifika:
68, 7%, icke- fibrin specifika:
31, 1%), 89, 5% heparin, 78, 7% beta- blockerare, 54, 7% ACE- hämmare och 63% statiner.
Femton procent (15, 0%) av patienterna i clopidogrelgruppen och 21, 7% i placebogruppen nådde primär endpoint, vilket motsvarade en absolut reduktion på 6, 7% och 36% relativ reduktion till fördel för clopidogrel (95% CI:
24, 47%, p < 0, 001), huvudsakligen relaterat till en minskning av ockluderade infarktrelaterade artärer.
Denna fördel var konsekvent mellan alla fördefinierade subgrupper inkluderande patientålder och kön, infarktens läge och typ av fibrinolytika som använts eller om heparin använts.
COMMIT- studien, med 2x2 faktoriell design, inkluderade 45852 patienter som kom in inom 24 timmar efter att symtom för misstänkt hjärtinfarkt uppträtt med överensstämmande EGK- avvikelser (t ex ST - höjning, ST- sänkning eller vänster grenblock).
Patienter fick clopidogrel (75 mg/ dag, n=22961) eller placebo (n=22891) i kombination med ASA (162 mg/ dag) i 28 dagar eller tills utskrivning från sjukhus.
Primära endpoints var död oavsett orsak och det första uppträdandet av ny hjärtinfarkt, stroke eller död.
Populationen inkluderade 27, 8% kvinnor, 58, 4% patienter ≥60 år (26% ≥70 år) och 54, 5% patienter som fick fibrinolytika.
20 Clopidogrel reducerade signifikant den relativa risken för död oavsett orsak med 7% (p = 0, 029) och den relativa risken för kombinationen re- infarkt, stroke eller död med 9% (p = 0, 002), motsvarande en absolut riskreduktion på 0, 5% respektive 0, 9%.
Denna fördel var konsekvent oavsett ålder, kön, med eller utan fibrinolytika och observerades så tidigt som efter 24 timmar.
5. 2 Farmakokinetiska egenskaper
Efter upprepad oral dosering om 75 mg/ dag absorberas clopidogrel snabbt.
Plasmakoncentrationerna av modersubstansen är dock mycket låga och under mätbara nivåer (0, 00025 mg/ l) 2 timmar eller senare efter administrering.
Absorptionen är minst 50%, baserad på i urinen utsöndrade clopidogrelmetaboliter.
Clopidogrel genomgår omfattande metabolism i levern och huvudmetaboliten, som är inaktiv, är karboxylsyraderivatet, som utgör c: a 85% av den cirkulerande substansen i plasma.
Högsta plasmanivån av denna metabolit (ca 3 mg/ l efter upprepade 75 mg doser) inträffade ungefär en timme efter intag.
Clopidogrel är en « prodrug ».
Den aktiva metaboliten, ett thiolderivat, bildas genom oxidation av clopidogrel till 2- oxo- clopidogrel och följande hydrolys.
Det oxidativa steget regleras primärt av cytokrom P450 isoenzymerna 2B6 och 3A4 och i mindre omfattning av 1A1, 1A2 och 2C19.
Den aktiva thiolmetaboliten, som isolerats in vitro, binds snabbt och irreversibelt till trombocytreceptorer, och hämmar på så sätt trombocytaggregation.
Denna metabolit har inte påvisats i plasma.
Huvudmetabolitens kinetik var lineär (plasmakoncentrationer ökades proportionellt med dos) inom dosområdet 50- 150 mg clopidogrel.
Clopidogrel och den cirkulerande huvudmetaboliten binds reversibelt in vitro till humana plasmaproteiner (98% respektive 94%).
Bindningen är ej mättnadsbar in vitro inom ett brett koncentrationsområde.
Efter en oral dos av 14C- märkt clopidogrel till människa utsöndrades ungefär 50% i urinen och ungefär 46% i faeces under loppet av ett 120- timmars intervall efter intag.
Halveringstiden för elimination av den cirkulerande huvudmetaboliten var 8 timmar efter enstaka doser och upprepad tillförsel.
Efter upprepade doser av 75 mg clopidogrel per dag, var plasmanivån av den cirkulerande huvudmetaboliten lägre hos försökspersoner med svår njursjukdom (kreatininclearance från 5- 15 ml/ min) jämfört med försökspersoner med måttlig njursjukdom (kreatininclearance från 30- 60 ml/ min) och nivåer noterade i andra studier med friska försökspersoner.
Trots att hämning av ADP- inducerad trombocytaggregation var lägre (25%) än den som observerades hos friska försökspersoner var ökning av blödningstiden densamma som den som observerats hos friska försökspersoner som fick 75 mg clopidogrel/ dag.
Dessutom var den kliniska toleransen god hos samtliga patienter.
Farmakokinetik och farmakodynamik för clopidogrel studerades i en singel- och multipel dos studie hos såväl friska frivilliga personer som de med cirros (Child- Pugh klass A eller B).
Daglig dosering av 75 mg clopidogrel under 10 dagar tolererades väl.
Cmax för clopidogrel efter såväl singeldos som vid steady state hos cirrotiska patienter var flera gånger högre än hos friska individer.
Plasmanivåerna av den cirkulerande huvudmetaboliten liksom effekten av clopidogrel på ADP- inducerad trombocytaggregation och blödningstid var emellertid jämförbara mellan dessa grupper.
5. 3 Prekliniska säkerhetsuppgifter
I icke- kliniska studier på råtta och babian sågs främst leverförändringar.
Dessa effekter noterades vid doser motsvarande minst 25 gånger exponeringen hos människa vid den kliniska doseringen 75 mg/ dag och var en följd av påverkan på levermetaboliserande enzymer.
Clopidogrel i terapeutisk dos gav ingen effekt på levermetaboliserande enzym.
Mycket höga doser av clopidogrel orsakade även en uttalad försämring av gastrointestinal tolerans (gastrit, frätskador och/ eller kräkningar) hos råtta och babian.
21 Inga tecken på carcinogen effekt rapporterades vid administrering av clopidogrel under 78 veckor till möss och 104 veckor till råttor i doser upp till 77 mg/ kg per dag (motsvarande åtminstone 25 gånger den exponering som ses hos människa vid den kliniska dosen 75 mg/ dag).
Clopidogrel har undersökts i en rad genotoxiska studier in vitro och in vivo, och inte uppvisat någon genotoxisk aktivitet.
Clopidogrel hade inte någon inverkan på fertiliteten hos han - eller honråttor och var inte teratogent i råttor eller kaniner.
En viss fördröjning i utvecklingen av avkomman sågs i studier där clopidogrel administrerats till lakterande råttor.
Specifika farmakokinetiska studier som utförts med radioaktivt märkt clopidogrel har visat att modersubstansen eller dess metaboliter utsöndras i modersmjölk.
Som en följd av detta, kan en direkt effekt (viss toxicitet), eller en indirekt effekt (mindre välsmakande) inte uteslutas.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kärna:
Mannitol (E421) Makrogol 6000 Mikrokristallin cellulosa Hydrerad ricinolja Hydroxipropylcellulosa, lågsubstituerad
Skal:
Hypromellos (E464) Laktos Triacetin (E1518) Titandioxid (E171) Röd järnoxid (E172) Karnaubavax
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Endosblister av aluminium i askar innehållande 4x1, 30x1 och 100x1 filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
22 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi Pharma Bristol- Myers Squibb SNC 174 Avenue de France F- 75013 Paris - Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 069/ 008 - Askar med 4x1 filmdragerade tabletter i perforerade endosblister av aluminium EU/ 1/ 98/ 069/ 009 - Askar med 30x1 filmdragerade tabletter i perforerade endosblister av aluminium EU/ 1/ 98/ 069/ 010 - Askar med 100x1 filmdragerade tabletter i perforerade endosblister av aluminium
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
15 juli 1998 Datum för senaste förnyat godkännande:
15 juli 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om denna produkt finns tillgänglig på europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
23 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
24 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress på tillverkare som ansvarar för frisläppande av tillverkningssats
- Plavix 75 mg filmdragerade tabletter
Sanofi Winthrop Industrie 1, Rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc cedex Frankrike
Sanofi Winthrop Industrie 6, Boulevard de l’ Europe F- 21800 Quétigny Frankrike
Sanofi Synthelabo Limited Edgefield Avenue Fawdon Newcastle upon Tyne NE3 3TT Storbritannien
I läkemedlets tryckta bipacksedel skall namn på och adress till innehavaren av tillverkningstillståndet som ansvarar för frisläppandet av den relevanta satsen anges.
- Plavix 300 mg filmdragerade tabletter
Sanofi Winthrop Industrie 1, Rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc cedex Frankrike
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
System för biverkningsrapportering
Innehavaren av godkännandet för försäljning måste säkerställa att systemet för biverkningsrapportering, beskrivet i version 2. 0 daterat 25 september 2007 presenterat i modul 1. 8. 1 av ansökan om godkännande för försäljning, finns på plats och fungerar före och medan produkten finns på marknaden.
25 BILAGA III
MÄRKNING OCH BIPACKSEDEL
26 A.
MÄRKNING
Förpackning med 7, 14, 28, 30, 50x1, 84, 90 eller 100 tabletter
1.
LÄKEMEDLETS NAMN
Plavix 75 mg filmdragerad tablett clopidogrel
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 75 mg clopidogrel (som vätesulfat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även hydrerad ricinolja och laktos.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 filmdragerade tabletter 30 filmdragerade tabletter 50x1 filmdragerade tabletter 84 filmdragerade tabletter 100 filmdragerade tabletter 90 filmdragerade tabletter 14 filmdragerade tabletter 7 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
28 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
(för blisterkartor av enbart aluminium)
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi Pharma Bristol- Myers Squibb SNC 174 Avenue de France - F- 75013 Paris – Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 069/ 001a 28 tabletter EU/ 1/ 98/ 069/ 001b 28 tabletter EU/ 1/ 98/ 069/ 002a 50x1 tabletter EU/ 1/ 98/ 069/ 002b 50x1 tabletter EU/ 1/ 98/ 069/ 003a 84 tabletter EU/ 1/ 98/ 069/ 003b 84 tabletter EU/ 1/ 98/ 069/ 004a 100 tabletter EU/ 1/ 98/ 069/ 004b 100 tabletter EU/ 1/ 98/ 069/ 005a 30 tabletter EU/ 1/ 98/ 069/ 005b 30 tabletter EU/ 1/ 98/ 069/ 006a 90 tabletter EU/ 1/ 98/ 069/ 006b 90 tabletter EU/ 1/ 98/ 069/ 007a 14 tabletter EU/ 1/ 98/ 069/ 007b 14 tabletter EU/ 1/ 98/ 069/ 011a 7 tabletter EU/ 1/ 98/ 069/ 011b 7 tabletter
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Plavix 75 mg
29 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER (förpackning med 7, 14, 28 eller 84 tabletter)
1.
LÄKEMEDLETS NAMN
Plavix 75 mg filmdragerade tabletter clopidogrel
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi Pharma Bristol- Myers Squibb SNC
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
Kalenderdagar Må Ti On To Fr Lö Sö
Vecka 1 Vecka 2 Endast för förpackningar med 14, 28, 84 tabletter Vecka 3 Endast för förpackningar med 28, 84 tabletter Vecka 4 Endast för förpackningar med 28, 84 tabletter
30 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER (förpackning med 30, 50x1, 90 eller 100 tabletter)
1.
LÄKEMEDLETS NAMN
Plavix 75 mg filmdragerade tabletter clopidogrel
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi Pharma Bristol- Myers Squibb SNC
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
31 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERFÖRPACKNING/ Förpackning med 4x1, 30x1 eller 100x1 tabletter
1.
LÄKEMEDLETS NAMN
Plavix 300 mg filmdragerade tabletter clopidogrel
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 300 mg clopidogrel (som vätesulfat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även hydrerad ricinolja och laktos.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
4x1 filmdragerade tabletter 30x1 filmdragerade tabletter 100x1 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
32 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi Pharma Bristol- Myers Squibb SNC 174 Avenue de France F- 75013 Paris – Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 069/ 008 4x1 filmdragerade tabletter EU/ 1/ 98/ 069/ 009 30x1 filmdragerade tabletter EU/ 1/ 98/ 069/ 010 100x1 filmdragerade tabletter
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Plavix 300 mg
33 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER/ Förpackning med 4x1, 30x1 eller 100x1 tabletter
1.
LÄKEMEDLETS NAMN
Plavix 300 mg filmdragerade tabletter clopidogrel
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi Pharma Bristol- Myers Squibb SNC
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
34 B.
BIPACKSEDEL
35 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Plavix 75 mg filmdragerade tabletter clopidogrel
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
I denna bipacksedel finner du information om:
1.
Vad Plavix är och vad det används för 2.
Innan du tar Plavix 3.
Hur du tar Plavix 4.
Eventuella biverkningar 5.
Hur Plavix ska förvaras 6.
Övriga upplysningar
1.
VAD PLAVIX ÄR OCH VAD DET ANVÄNDS FÖR
Plavix tillhör en grupp av läkemedel som kallas trombocythämmande medel.
Trombocyter är mycket små celler i blodet, mindre än röda och vita blodkroppar, som bildar koagel (klumpar) vid koagulation av blodet (blodets levring).
Genom att hindra denna bildning av koagel minskar trombocythämmande medel riskerna för att blodkoagel bildas (en process som kallas trombos eller bildning av blodproppar).
Plavix används för att förhindra bildning av blodproppar (tromboser) i åderförkalkade blodkärl (artärer), ett förlopp som kallas aterotrombos, som kan leda till aterotrombotiska händelser (såsom slaganfall (stroke), hjärtattack eller död).
Du har fått Plavix för att förhindra bildning av blodproppar och för att minska risken för dessa allvarliga händelser på grund av att:
- Du lider av åderförkalkning (även känt som ateroskleros), och
- Du har tidigare haft en hjärtattack, slaganfall eller lider av något som kallas perifer arteriell
sjukdom, eller
Som
behandling av detta tillstånd kan din läkare ha placerat en stent i det blockerade eller trånga blodkärlet för att återställa effektivt blodflöde.
Du ska även få acetylsalicylsyra (en substans som finns i många läkemedel som används för att lindra smärta och sänka feber och dessutom för att förhindra bildning av blodproppar) av din läkare.
2.
INNAN DU TAR PLAVIX
Ta inte Plavix: • Om du är allergisk (överkänslig) mot clopidogrel eller något av övriga innehållsämnen i Plavix • Om du lider av någon sjukdom som gör att du har en aktiv blödning, som t ex magsår eller blödning i hjärnan • Om du lider av allvarlig leversjukdom
Om du tror att några av dessa passar in på dig, eller om du har några tveksamheter, så rådgör med din läkare innan du börjar med Plavix.
Om någon av nedan nämnda situationer passar in på dig bör du informera din läkare innan du tar Plavix: • om du har risk för blödning som t ex:
- en nyligen inträffad allvarlig skada
• om du har haft en propp i en artär i din hjärna (ischemisk stroke) som inträffade inom den senaste veckan • om du använder någon annan form av medicin (se ” Intag av andra läkemedel ”) • om du lider av njur - eller leversjukdom
Medan du tar Plavix: • Du bör informera din läkare om en operation (inklusive tandoperation) är planerad. • Du bör även informera din läkare omedelbart om du utvecklar ett medicinskt tillstånd som inkluderar feber och blåmärken under huden som kan uppstå som röda knappnålsstora prickar, med eller utan oförklarad svår kraftlöshet, förvirring, gulfärgning av huden eller ögonen (gulsot) (se ” EVENTUELLA BIVERKNINGAR ”). • Om du skär eller skadar dig själv kan det ta längre tid än vanligt för blödningen att sluta.
Detta är kopplat till hur din medicin fungerar eftersom den förhindrar bildningen av blodproppar.
Detta har normalt ingen betydelse vid mindre skärsår och skador som t ex om du skär dig själv vid rakning.
Om du är orolig för din blödning kontakta dock din läkare omedelbart (se ” EVENTUELLA BIVERKNINGAR ”). • Din läkare kan beställa blodtester. • Du bör informera din läkare eller apotekspersonal om du märker några biverkningar som inte nämns i avsnittet ” EVENTUELLA BIVERKNINGAR ” av denna bipacksedel eller om några biverkningar blir värre.
Plavix är inte avsett för användning hos barn eller ungdomar.
Vissa andra läkemedel kan påverka användningen av Plavix eller vice versa.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Användning av blodförtunnande läkemedel som tas via munnen (läkemedel som används för att minska bildning av blodproppar) med Plavix rekommenderas inte.
Det är speciellt viktigt att du talar om för din läkare om du tar icke- steroida anti- inflammatoriska läkemedel (NSAID), vilka vanligtvis används vid behandling av smärtsamma och/ eller inflammatoriska tillstånd i muskler och leder, eller om du tar heparin eller något annat läkemedel som används för att minska bildning av blodproppar.
Om du har haft svår bröstsmärta (instabil angina eller hjärtattack) kan du ordineras Plavix i kombination med acetylsalicylsyra, en substans som förekommer i många läkemedel som används för att lindra smärta och sänka feber.
Tillfällig användning av acetylsalicylsyra (inte mer än 1000 mg under 24 timmar) anses inte generellt utgöra något problem, men långvarig användning under andra förhållanden ska diskuteras med din läkare.
Plavix kan tas med eller utan mat.
Graviditet och amning Detta läkemedel ska helst inte användas under graviditet och amning.
37 Om du är gravid eller misstänker att du är gravid bör du tala om det för läkare eller apotekspersonal innan du börjar använda Plavix.
Om du blir gravid under tiden du använder Plavix ska du omedelbart ta kontakt med din läkare eftersom det inte är rekommenderat att ta clopidogrel under graviditet.
Rådfråga läkare eller apotek innan du tar något läkemedel.
Det är osannolikt att Plavix påverkar din förmåga att köra bil eller använda maskiner.
Plavix innehåller laktos och hydrerad ricinolja.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
Hydrerad ricinolja kan ge magbesvär eller diarré.
3.
HUR DU TAR PLAVIX
Ta alltid Plavix enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Om du har haft svår bröstsmärta (instabil angina eller hjärtattack) kan din läkare ge dig Plavix 300 mg (en tablett på 300 mg eller 4 tabletter på 75 mg) för att inleda behandlingen.
Efter detta tas den vanliga dosen om 75 mg Plavix per dag som bör sväljas, med eller utan föda och vid samma tidpunkt varje dag.
Du bör ta Plavix så länge din läkare ordinerar det.
Kontakta din läkare eller närmaste akutavdelning pga den ökade risken för blödning.
Om du glömmer att ta en dos Plavix, och upptäcker det inom 12 timmar, ta tabletten så fort du upptäcker det och ta nästa tablett vid den vanliga tidpunkten.
Om det hinner gå mer än 12 timmar innan du upptäcker det, tar du helt enkelt bara nästa dagliga dos vid vanlig tid.
Ta inte dubbla doser för att kompensera de doser du glömt.
För förpackningsstorlekarna 7, 14, 28 och 84 tabletter kan du kontrollera vilken dag du senast tog en tablett Plavix genom att titta på kalendern som är tryckt på tryckförpackningen.
Avbryt inte behandlingen.
Kontakta läkare eller apotekspersonal innan du avbryter behandlingen.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
Kontakta din läkare omedelbart om du har:
Detta kan bero på sällsynt minskning av vissa
- tecken på leverproblem såsom gulfärgning av huden och/ eller ögonen (gulsot), med eller utan
samtidiga små punktformiga blödningar under huden (syns som röda prickar) och/ eller förvirring (se ” Var särkilt försiktig med Plavix ”).
Detta kan vara tecken på
Den vanligaste biverkningen (påverkar 1 till 10 patienter av 100) som rapporterats vid användning av Plavix är blödning.
Blödning kan uppträda som blödning i mage eller tarm, blåmärken, hematom (ovanlig blödning eller blåmärken under huden), näsblödning, blod i urinen.
I ett fåtal fall har även blödningar i ögat, inre blödningar i huvudet, lungorna eller lederna rapporterats.
Om du får förlängd blödning när du tar Plavix Om du skär eller skadar dig kan det ta längre tid än vanligt för blödningen att sluta.
Detta är kopplat till hur din medicin fungerar eftersom den förhindrar bildningen av blodproppar.
Detta har normalt ingen betydelse vid mindre skärsår och skador som t ex om du skär dig själv vid rakning.
Om du är orolig för din blödning kontakta dock din läkare omedelbart (se ” Var särskilt försiktig med Plavix ”).
Andra biverkningar som har rapporterats vid användning av Plavix är:
Vanliga biverkningar (påverkar 1 till 10 av 100 patienter):
Diarré, buksmärtor, matsmätningsbesvär eller halsbränna.
Mindre vanliga biverkningar (påverkar 1 till 10 av 1000 patienter):
Huvudvärk, magsår, kräkningar, illamående, förstoppning, ökad gasbildning i magen eller tarmarna, utslag, klåda, svindel, onormal känselförnimmelse.
Yrsel.
Mycket sällsynta biverkningar (påverkar färre än 1 av 10 000 patienter): gulsot, svår buksmärta med eller utan ryggsmärta, feber, svårigheter att andas ibland samtidigt med hosta, generaliserade (spridda) allergiska reaktioner, svullnad i munnen, blåsor på huden, hudallergi, inflammation i munslemhinnan (stomatit), minskning av blodtryck, förvirring, hallucinationer, smärtor i leder, muskelsmärtor, smakförändringar.
Dessutom kan din läkare upptäcka förändringar i dina blod - eller urintester.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR PLAVIX SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och på blisterförpackningen.
Se förvaringsanvisningar på kartongen.
Förvaras vid högst 30°C om Plavix säljs i blister av PVC/ PVDC/ aluminium.
Inga särskilda förvaringsanvisningar om Plavix säljs i blister av bara aluminium.
Använd inte Plavix om du upptäcker några synliga tecken på försämring.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
Innehållsdeklaration
Den aktiva substansen är clopidogrel.
Varje tablett innehåller 75 mg clopidogrel (som vätesulfat).
39 Övriga innehållsämnen är mannitol (E421), hydrerad ricinolja, mikrokristallin cellulosa, makrogol 6000 och lågsubstituerad hydroxipropylcellulosa i tablettkärnan, och laktos (mjölksocker), hypromellos (E464), triacetin (E1518), röd järnoxid (E172), titandioxid (E171) och karnaubavax i tablettdrageringen.
Läkemedlets utseende och förpackningsstorlekar
Plavix 75 mg tabletter är runda, bikonvexa, rosa, filmdragerade och märkta med nummer "75" på den ena sidan och med nummer "1171" på den andra sidan.
De säljs i förpackningar (pappaskar) som innehåller 7, 14, 28, 30, 84, 90 och 100 tabletter i blister av PVC/ PVDC/ aluminium eller bara aluminium eller 50x1 tabletter i perforerade endosblister av PVC/ PVDC/ aluminium eller bara aluminium.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
Sanofi Pharma Bristol- Myers Squibb SNC 174 Avenue de France - F- 75013 Paris - Frankrike
Tillverkare:
Sanofi Winthrop Industrie 1, Rue de la Vierge, Ambarès & Lagrave, F- 33565 Carbon Blanc cedex, Frankrike och/ eller Sanofi- Synthelabo Limited, Edgefield Avenue, Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT, Storbritannien och/ eller Sanofi Winthrop Industrie 6, Boulevard de l' Europe, F- 21800 Quétigny, Frankrike
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
40 Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
41 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Plavix 300 mg filmdragerade tabletter clopidogrel
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
I denna bipacksedel finner du information om:
1.
Vad Plavix är och vad det används för 2.
Innan du tar Plavix 3.
Hur du tar Plavix 4.
Eventuella biverkningar 5.
Hur Plavix ska förvaras 6.
Övriga upplysningar
1.
VAD PLAVIX ÄR OCH VAD DET ANVÄNDS FÖR
Plavix tillhör en grupp av läkemedel som kallas trombocythämmande medel.
Trombocyter är mycket små celler i blodet, mindre än röda och vita blodkroppar, som bildar koagel (klumpar) vid koagulation av blodet (blodets levring).
Genom att hindra denna bildning av koagel minskar trombocythämmande medel riskerna för att blodkoagel bildas (en process som kallas trombos eller bildning av blodproppar).
Plavix används för att förhindra bildning av blodproppar (tromboser) i åderförkalkade blodkärl (artärer), ett förlopp som kallas aterotrombos, som kan leda till aterotrombotiska händelser (såsom slaganfall (stroke), hjärtattack eller död).
Som
behandling av detta tillstånd kan din läkare ha placerat en stent i det blockerade eller trånga blodkärlet för att återställa effektivt blodflöde.
Du ska även få acetylsalicylsyra (en substans som finns i många läkemedel som används för att lindra smärta och sänka feber och dessutom för att förhindra bildning av blodproppar) av din läkare.
2.
INNAN DU TAR PLAVIX
Ta inte Plavix: • Om du är allergisk (överkänslig) mot clopidogrel eller något av övriga innehållsämnen i Plavix • Om du lider av någon sjukdom som gör att du har en aktiv blödning, som t ex magsår eller blödning i hjärnan • Om du lider av allvarlig leversjukdom
Om du tror att några av dessa passar in på dig, eller om du har några tveksamheter, så rådgör med din läkare innan du börjar med Plavix.
42 Var särskilt försiktig med Plavix:
• om du har haft en propp i en artär i din hjärna (ischemisk stroke) som inträffade inom den senaste veckan • om du använder någon annan form av medicin (se ” Intag av andra läkemedel ”) • om du lider av njur - eller leversjukdom
Medan du tar Plavix: • Du bör informera din läkare om en operation (inklusive tandoperation) är planerad. • Du bör även informera din läkare omedelbart om du utvecklar ett medicinskt tillstånd som inkluderar feber och blåmärken under huden som kan uppstå som röda knappnålsstora prickar, med eller utan oförklarad svår kraftlöshet, förvirring, gulfärgning av huden eller ögonen (gulsot) (se ” EVENTUELLA BIVERKNINGAR ”). • Om du skär eller skadar dig själv kan det ta längre tid än vanligt för blödningen att sluta.
Detta är kopplat till hur din medicin fungerar eftersom den förhindrar bildningen av blodproppar.
Detta har normalt ingen betydelse vid mindre skärsår och skador som t ex om du skär dig själv vid rakning.
Om du är orolig för din blödning kontakta dock din läkare omedelbart (se ” EVENTUELLA BIVERKNINGAR ”). • Din läkare kan beställa blodtester. • Du bör informera din läkare eller apotekspersonal om du märker några biverkningar som inte nämns i avsnittet ” EVENTUELLA BIVERKNINGAR ” av denna bipacksedel eller om några biverkningar blir värre.
Plavix är inte avsett för användning hos barn eller ungdomar.
Användning av andra läkemedel:
Vissa andra läkemedel kan påverka användningen av Plavix eller vice versa.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Användning av blodförtunnande läkemedel som tas via munnen (läkemedel som används för att minska bildning av blodproppar) med Plavix rekommenderas inte.
Det är speciellt viktigt att du talar om för din läkare om du tar icke- steroida anti- inflammatoriska läkemedel (NSAID), vilka vanligtvis används vid behandling av smärtsamma och/ eller inflammatoriska tillstånd i muskler och leder, eller om du tar heparin eller något annat läkemedel som används för att minska bildning av blodproppar.
Om du har haft svår bröstsmärta (instabil angina eller hjärtattack) kan du ordineras Plavix i kombination med acetylsalicylsyra, en substans som förekommer i många läkemedel som används för att lindra smärta och sänka feber.
Tillfällig användning av acetylsalicylsyra (inte mer än 1000 mg under 24 timmar) anses inte generellt utgöra något problem, men långvarig användning under andra förhållanden ska diskuteras med din läkare.
Plavix kan tas med eller utan mat.
43 Graviditet och amning Detta läkemedel ska helst inte användas under graviditet och amning.
Om du är gravid eller misstänker att du är gravid bör du tala om det för läkare eller apotekspersonal innan du börjar använda Plavix.
Om du blir gravid under tiden du använder Plavix ska du omedelbart ta kontakt med din läkare eftersom det inte är rekommenderat att ta clopidogrel under graviditet.
Prata med din läkare angående amning när du använder Plavix.
Rådfråga läkare eller apotek innan du tar något läkemedel.
Det är osannolikt att Plavix påverkar din förmåga att köra bil eller använda maskiner.
Plavix innehåller laktos och hydrerad ricinolja.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
Hydrerad ricinolja kan ge magbesvär eller diarré.
3.
HUR DU TAR PLAVIX
Ta alltid Plavix enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Om du har haft svår bröstsmärta (instabil angina eller hjärtattack) kan din läkare dessutom ge dig Plavix 300 mg (en tablett på 300 mg eller 4 tabletter på 75 mg) för att inleda behandlingen.
Efter detta tas den vanliga dosen om 75 mg Plavix per dag som bör sväljas, med eller utan föda och vid samma tidpunkt varje dag.
Du bör ta Plavix så länge din läkare ordinerar det.
Om du har tagit för stor mängd av Plavix:
Kontakta din läkare eller närmaste akutavdelning pga den ökade risken för blödning.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
Kontakta din läkare omedelbart om du har:
Detta kan bero på sällsynt minskning av vissa
- tecken på leverproblem såsom gulfärgning av huden och/ eller ögonen (gulsot), med eller utan
samtidiga små punktformiga blödningar under huden (syns som röda prickar) och/ eller förvirring (se ” Var särkilt försiktig med Plavix ”).
Detta kan vara tecken på
Den vanligaste biverkningen (påverkar 1 till 10 patienter av 100) som rapporterats vid användning av Plavix är blödning.
Blödning kan uppträda som blödning i mage eller tarm, blåmärken, hematom (ovanlig blödning eller blåmärken under huden), näsblödning, blod i urinen.
I ett fåtal fall har även blödningar i ögat, inre blödningar i huvudet, lungorna eller lederna rapporterats.
44 Om du får förlängd blödning när du tar Plavix Om du skär eller skadar dig kan det ta längre tid än vanligt för blödningen att sluta.
Detta är kopplat till hur din medicin fungerar eftersom den förhindrar bildningen av blodproppar.
Detta har normalt ingen betydelse vid mindre skärsår och skador som t ex om du skär dig själv vid rakning.
Om du är orolig för din blödning kontakta dock din läkare omedelbart (se ” Var särskilt försiktig med Plavix ”).
Vanliga biverkningar (påverkar 1 till 10 av 100 patienter):
Diarré, buksmärtor, matsmätningsbesvär eller halsbränna.
Huvudvärk, magsår, kräkningar, illamående, förstoppning, ökad gasbildning i magen eller tarmarna, utslag, klåda, svindel, onormal känselförnimmelse.
Yrsel.
Mycket sällsynta biverkningar (påverkar färre än 1 av 10 000 patienter): gulsot, svår buksmärta med eller utan ryggsmärta, feber, svårigheter att andas ibland samtidigt med hosta, generaliserade (spridda) allergiska reaktioner, svullnad i munnen, blåsor på huden, hudallergi, inflammation i munslemhinnan (stomatit), minskning av blodtryck, förvirring, hallucinationer, smärtor i leder, muskelsmärtor, smakförändringar.
Dessutom kan din läkare upptäcka förändringar i dina blod - eller urintester.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR PLAVIX SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och på blisterförpackningen.
Inga särskilda förvaringsanvisningar.
Använd inte Plavix om du upptäcker några synliga tecken på försämring.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
Innehållsdeklaration
Den aktiva substansen är clopidogrel.
Varje tablett innehåller 300 mg clopidogrel (som vätesulfat).
Övriga innehållsämnen är mannitol (E421), hydrerad ricinolja, mikrokristallin cellulosa, makrogol 6000 och lågsubstituerad hydroxipropylcellulosa i tablettkärnan, och laktos (mjölksocker), hypromellos (E464), triacetin (E1518), röd järnoxid (E172), titandioxid (E171) och karnaubavax i tablettdrageringen.
Plavix 300 mg tabletter är ovala, rosa, filmdragerade och märkta med nummer "300" på den ena sidan och med nummer "1332" på den andra sidan.
De säljs i förpackningar (pappaskar) som innehåller 4x1, 30x1 och 100x1 tabletter i perforerade endosblister av aluminium.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
Sanofi Pharma Bristol- Myers Squibb SNC 174 Avenue de France - F- 75013 Paris - Frankrike
Sanofi Winthrop Industrie 1, Rue de la Vierge, Ambarès & Lagrave, F- 33565 Carbon Blanc cedex, Frankrike
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
46 Italia sanofi- aventis S. p. A.
Tel. +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ.: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel.: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
47
EU- nummer
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll (koncentration)
Förpackningsstorlek
EU/ 1/ 05/ 321/ 001
Posaconazole SP
40 mg/ ml
Oral suspension
Oral användning
Flaska (glas)
105 ml
1 flaska
European Medicines Agency
EMEA/ H/ C/ 611
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
POSACONAZOLE SP
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Posaconazole SP?
Posaconazole SP är en oral suspension som innehåller det aktiva innehållsämnet posakonazol (40 mg/ ml).
Vad används Posaconazole SP för?
Posaconazole SP är ett läkemedel mot svamp.
Det används för att behandla patienter som inte tolererar andra svampläkemedel (amfotericin B, itraconazol och flukonazol) eller inte har blivit bättre efter minst 7 dagars behandling med andra läkemedel mot svamp och som lider av följande sjukdomar: • invasiv aspergillos (en sorts svampinfektion som orsakas av Aspergillus), • fusarios (en annan typ av svampinfektion som orsakas av Fusarium), • kromoblastomykos och mycetom (långvariga svampinfektioner i huden eller i vävnaden precis under huden, vanligen orsakade av svampsporer som infekterar sår på grund av törnen eller stickor), • koccidioidomykos (svampinfektion i lungorna som orsakas av inandning av sporer).
Posaconazole SP används också för att behandla patienter med orofaryngeal candidiasis eller ” torsk ”, en svampinfektion i mun och svalg som orsakas av Candida.
Det används om sjukdomen är svår eller om patienten har nedsatt immunförsvar.
Posaconazole SP kan användas för profylaktisk behandling mot invasiva svampinfektioner hos patienter vars immunförsvar är nedsatt.
Detta kan bero på att de har cancer i blodet eller benmärgen och har fått kemoterapi eller att de har fått en hematopoietisk stamcellstransplantation (en transplantation med celler som producerar blodceller) och får höga doser av immunosuppressiva läkemedel.
Läkemedlet är receptbelagt.
Hur används Posaconazole SP?
Posaconazole SP ska ges endast av läkare som har erfarenhet av att hantera svampinfektioner eller av att behandla patienter som löper hög risk att drabbas av invasiva svampinfektioner.
Vid behandling av alla svampinfektioner utom candidiasis ges Posaconazole SP i dosen 400 mg (10 ml) två gånger dagligen eller i dosen 200 mg (5 ml) fyra gånger dagligen till patienter som inte tolererar mat.
Mot candidiasis ges Posaconazole SP i dosen 200 mg (5 ml) första dagen och sedan i dosen 100 mg (2, 5 ml) en gång dagligen under de följande 13 dagarna.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vid profylax mot invasiva svampinfektioner ges Posaconazole SP i dosen 200 mg (5 ml) tre gånger dagligen.
Behandlingstiden beror på patientens tillstånd.
Posaconazole SP ges tillsammans med måltid eller kosttillskott.
Den orala suspensionen ska skakas före användning.
Hur verkar Posaconazole SP?
Det aktiva innehållsämnet i Posaconazole SP, posakonazol, är ett läkemedel mot svamp som tillhör gruppen triazoler.
Det verkar genom att förhindra bildningen av ergosterol, som är en viktig beståndsdel i svampcellernas cellvägg.
Utan ergosterol dör svampen eller kan inte sprida sig.
Listan över svampar som Posaconazole SP är aktivt mot finns i produktresumén (ingår också i EPAR).
Hur har Posaconazole SP undersökts?
Posaconazole SP studerades på 238 patienter med invasiva svampinfektioner som inte svarade på standardbehandlingen mot sådana infektioner.
I studien ingick 107 patienter med aspergillos, 18 patienter med fusarios, 11 patienter med kromoblastomykos eller mycetom och 16 patienter med koccidioidomykos.
Posaconazole SP har också studerats på 350 hivinfekterade patienter med orofaryngeal candidiasis, där effekten jämfördes med effekten av flukonazol.
I alla studier var huvudmåttet på effektivitet antalet patienter som helt eller delvis svarade på behandlingen.
För profylaktisk behandling mot invasiva svampinfektioner jämfördes effekten av Posaconazole SP och av flukonazol på 600 patienter som hade fått stamcellstransplantation samt effekten av Posaconazole SP på 602 patienter med blod - eller benmärgscancer med flukonazol eller itraconazol som jämförelseläkemedel.
Effektiviteten mättes genom att man fastställde hur många patienter som utvecklade en invasiv svampinfektion som antingen kunde påvisas eller troligen förelåg medan studierna pågick.
Vilken nytta har Posaconazole SP visat vid studierna?
Vid invasiv aspergillos noterades ett framgångsrikt svar i slutet av behandlingen hos 42% av de patienter som tog Posaconazole SP, jämfört med hos 26% av patienterna i jämförelsegruppen.
Posaconazole SP- behandlingen var också framgångsrik på 11 av 24 patienter som hade påvisad eller sannolik fusarios, 9 av 11 patienter med kromoblastomykos eller mycetom och på 11 av 16 patienter med koccidioidomykos.
Vid orofaryngeal candidiasis var Posaconazole SP lika effektivt som flukonazol.
Efter 14 dagars behandling hade behandling med något av de båda läkemedlen botat eller gett en förbättring hos 92% av patienterna.
5% av patienterna i Posaconazole SP- gruppen utvecklade en infektion mot 9% i jämförelsegruppen.
2% av patienterna i Posaconazole SP- gruppen utvecklade en infektion mot 8% i jämförelsegruppen.
Vilka är riskerna med Posaconazole SP?
De vanligaste rapporterade biverkningarna är illamående (6%) och huvudvärk (6%).
Andra vanliga biverkningar (hos mellan 1 och 10 patienter av 100) är neutropeni (lågt antal vita blodkroppar), elektrolytisk obalans, anorexi (aptitlöshet), yrsel, parestesi (stickningar), dåsighet, kräkningar, magsmärtor, diarré, dyspepsi (matsmältningsbesvär), muntorrhet, gaser, tecken på leverskada i blodet, hudutslag, asteni (svaghet), trötthet och pyrexi (feber).
Förteckningen över samtliga biverkningar som rapporterats för Posaconazole SP finns i bipacksedeln.
Posaconazole SP ska inte ges till patienter som kan vara överkänsliga (allergiska) mot posakonazol eller något av de övriga innehållsämnena.
Posaconazole SP ska inte ges till patienter som tar något av följande läkemedel: • ergotamin eller dihydroergotamin (mot migrän), • terfenadin, astemizol (mot allergi), • cisaprid (mot magbesvär), • pimozid (mot psykiska besvär), • quinidin (mot oregelbunden hjärtverksamhet),
©EMEA 2006
2/ 3
• simvastatin, lovastatin eller atorvastatin (kolesterolsänkande).
Försiktighet bör också iakttas då Posaconazole SP tas samtidigt med andra läkemedel.
Se bipacksedeln för fullständig information.
Varför har Posaconazole SP godkänts?
Kommittén för humanläkemedel (CHMP) drog slutsatsen att Posaconazole SP: s effektivitet vid behandling av svampinfektioner som inte påverkas av andra läkemedel mot svamp har visats, trots att huvudstudien saknade kontrollgrupp.
Kommittén beslutade att nyttan med Posaconazole SP uppväger riskerna vid behandling av invasiv aspergillos, fusarios, koccidioidomykos, kromoblastomykos och mycetom hos patienter som inte tolererar andra läkemedel mot svamp eller som inte har blivit bättre efter minst 7 dagars behandling.
Kommittén beslutade också att Posaconazole SP: s effektivitet hade visats som förstahandsbehandling av orofaryngeal candidiasis och som profylaktisk behandling mot invasiva svampinfektioner hos patienter som får kemoterapi mot akut myelogen leukemi (AML) eller myelodysplastiska syndrom (MDS) samt hos mottagare av hematopoietiska stamcellstransplantationer (HSCT) som får immunosuppressiv högdosbehandling mot GVHD (transplantat mot värd- sjukdom).
Kommittén rekommenderade att godkännande för försäljning beviljas för Posaconazole SP.
Mera information om Posaconazole SP:
Den 25 oktober 2005 beviljade Europeiska kommissionen SP Europe ett godkännande för försäljning av Posaconazole SP som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) för Posaconazole SP finns i sin helhet här.
Denna sammanfattning uppdaterades senast 11- 2006.
©EMEA 2006
3/ 3
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Posaconazole SP 40 mg/ ml oral suspension
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml oral suspension innehåller 40 mg posakonazol.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Oral suspension Vit suspension
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Posaconazole SP är avsett för behandling av följande svampinfektioner hos vuxna (se avsnitt 5. 1):
- Invasiv aspergillusinfektion hos patienter med behandlingsresistent sjukdom mot amfotericin B
eller itrakonazol eller med intolerans mot dessa läkemedel.
- Fusariusinfektion hos patienter med behandlingsresistent sjukdom mot amfotericin B eller med
intolerans mot detta läkemedel.
- Kromoblastomykosinfektion och mycetom hos patienter med behandlingsresistent sjukdom mot
itrakonazol eller med intolerans mot detta läkemedel.
- Coccidioidomykosinfektion hos patienter med behandlingsresistent sjukdom mot amfotericin B,
itrakonazol eller flukonazol eller med intolerans mot dessa läkemedel;
Som förstahandsval till allvarligt sjuka eller
immunokomprometterade patienter hos vilka topikal behandling förväntas ha otillräcklig effekt.
Behandlingsresistens definieras som infektionsprogression eller utebliven förbättring efter minst 7 dagars tidigare behandling med terapeutiska doser av effektiv antimykotisk terapi.
Posaconazole SP är också indicerat som profylaktisk behandling av invasiva svampinfektioner hos följande patienter:
- Patienter som erhåller kemoterapi för induktion av remission vid akut myeloisk leukemi (AML)
eller myelodysplastiska syndrom (MDS) som förväntas ge utdragen neutropeni och som riskerar att utveckla invasiva svampinfektioner;
- Mottagare av hematopoietiskt stamcellstransplant (HSCT) som genomgår högdos
immunosuppressiv behandling för ” graft versus host disease "och som har hög risk för att utveckla invasiva svampinfektioner.
4. 2 Dosering och administreringssätt
2 Tabell 1.
Rekommenderad dos beroende på indikation
Indikation
Dos och behandlingslängd
Refraktära invasiva svampinfektioner (IFI) / Intoleranta patienter med IFI
400 mg (10 ml) två gånger dagligen.
Till patienter som inte tål föda eller näringstillskott skall Posaconazole SP ges i en dos om 200 mg (5 ml) fyra gånger dagligen.
Behandlingens längd skall grundas på den underliggande sjukdomens allvarlighetsgrad, återhämtning från immunosuppression och kliniskt svar.
Orofaryngeal candidiasis
En startdos på 200 mg (5 ml) en gång dagligen den första dagen, därefter 100 mg (2, 5 ml) en gång dagligen i 13 dagar.
Varje dos Posaconazole SP skall ges samtidigt med en måltid eller med ett näringstillskott hos patienter som inte tål föda för att öka det orala upptaget och säkerställa adekvat exponering.
Profylax vid invasiva svampinfektioner
200 mg (5 ml) tre gånger dagligen.
Varje dos Posaconazole SP skall ges samtidigt med en måltid eller med ett näringstillskott hos patienter som inte tål föda för att öka det orala upptaget och säkerställa adekvat exponering.
Behandlingstidens längd grundas på återhämtning från neutropeni eller immunosuppression.
För patienter med akut myelogen leukemi eller myelodysplastiska syndrom skall profylax med Posaconazole SP påbörjas flera dagar innan neutropeni förväntas och fortsätta i 7 dagar efter att antalet neutrofiler överstiger 500 celler per mm3.
Det finns begränsade farmakokinetiska data hos patienter med allvarlig gastrointestinal dysfunktion (såsom allvarlig diarré).
Patienter som har allvarlig diarré eller kräkningar skall följas noggrant avseende utveckling av svampinfektioner.
Den oral suspensionen måste skakas kraftigt före användning.
Effekt av nedsatt njurfunktion på farmakokinetiken av posakonazol förväntas inte och dosjustering rekommenderas inte (se avsnitt 5. 2).
Farmakokinetiska data hos patienter med nedsatt leverfunktion är begränsade, någon dosjustering kan därför inte rekommenderas.
I det begränsade antal personer med nedsatt leverfunktion som studerats, sågs en ökad exponering och halveringstid med minskad leverfunktion (se avsnitten 4. 4 och 5. 2).
Säkerhet och effekt hos barn och ungdomar under 18 års ålder har inte fastställts.
Därför rekommenderas inte posakonazol till behandling av patienter under 18 år (se avsnitten 5. 1 och 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Samtidig behandling med ergotalkaloider (se avsnitt 4. 5).
Samtidigt behandling med CYP3A4- substraten terfenadin, astemizol, cisaprid, pimozid, halofantrin eller kinidin eftersom detta kan resultera i ökade plasmakoncentrationer av dessa läkemedel, vilket kan leda till QTc- förlängning och sällsynta fall av torsades de pointes (se avsnitten 4. 4 och 4. 5).
Samtidig behandling med HMG- CoA reduktashämmarna simvastatin, lovastatin och atorvastatin (se avsnitt 4. 5).
3 4. 4 Varningar och försiktighet
Information saknas avseende korssensivitet mellan posakonazol och andra azolsvampmedel.
Försiktighet bör iakttas vid förskrivning av Posaconazole SP till patienter med överkänslighet mot andra azoler.
Leverreaktioner (t ex milda till måttliga förhöjningar av ALAT, ASAT, alkaliska fosfataser, totalbilirubin och/ eller klinisk hepatit) har rapporterats under behandling med posakonazol.
Förhöjda leverfunktionstester var i allmänhet reversibla vid utsättande av behandlingen och i vissa fall normaliserades värdena utan att behandlingen avbröts.
Allvarligare leverreaktioner med dödlig utgång rapporterades sällan.
Posakonazol bör användas med försiktighet hos patienter med allvarlig nedsättning av leverfunktionen.
Hos dessa patienter kan den förlängda eliminationshalveringstiden leda till ökad exponering.
Patienter som utvecklar onormala leverfunktionstester under behandlingen med Posaconazole SP skall följas rutinmässigt avseende utveckling av mer allvarlig leverskada.
Omhändertagandet av patienten skall omfatta laboratorieutvärdering av leverfunktionen (främst leverfunktionstester och bilirubin).
Utsättande av Posaconazole SP skall övervägas om kliniska tecken och symptom överstämmer med utvecklande av leversjukdom.
Vissa azoler har förknippats med en förlängning av QTc- intervallet.
Posaconazole SP får inte ges tillsammans med läkemedel som är substrat för CYP3A4 och är kända för att förlänga QTc- intervallet (se avsnitten 4. 3 och 4. 5).
Posaconazole SP skall ges med försiktighet till patienter med proarytmiska tillstånd såsom: • Medfödd eller förvärvad QTc- förlängning • Kardiomyopati, speciellt vid samtidig hjärtsvikt • Sinusbradykardi • Existerande symptomatisk arytmi • Samtidig användning av läkemedel som är kända för att förlänga QTc- intervallet (andra än de som nämns i avsnitt 4. 3).
Elektrolytstörningar, speciellt de som involverar kalium -, magnesium - eller kalciumnivåerna, skall följas och korrigeras vid behov före och under posakonazolbehandlingen.
Posakonazol hämmar CYP3A4 och bör endast användas vid specifika omständigheter vid behandling med andra läkemedel som metaboliseras via CYP3A4 (se avsnitt 4. 5).
Samtidig användning med posakonazol bör undvikas om inte nyttan för patienten överväger risken (se avsnitt 4. 5).
Posakonazolkoncentrationen kan sänkas signifikant vid samtidig behandling, därför skall samtidig behandling med posakonazol undvikas om inte nyttan för patienten överväger risken (se avsnitt 4. 5).
Detta läkemedel innehåller cirka 1, 75 g glukos per 5 ml suspension.
Patienter med glukos - galaktosmalabsorption bör inte ta detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Effekter av andra läkemedel på posakonazol:
Posakonazol metaboliseras via UDP- glukuronidering (fas 2 enzymer) och är ett substrat för p - glykoprotein (P- gp) efflux in vitro.
Därför kan hämmare (t ex verapamil, ciklosporin, kinidin, klaritromycin, erytromycin etc.) eller inducerare (t ex rifampicin, rifabutin, vissa antikonvulsiva medel etc.) av dessa metaboliseringsvägar öka respektive minska plasmakoncentrationerna av posakonazol.
4 Rifabutin (300 mg en gång dagligen) minskade Cmax (maximal plasmakoncentration) och AUC (ytan under plasmakoncentrationskurvan) för posakonazol till 57% respektive 51%.
Samtidig behandling med posakonazol och rifabutin och liknande inducerare (t ex rifampicin) bör undvikas om inte nyttan för patienten överväger risken.
Se även nedan angående effekten av posakonazol på plasmanivåerna av rifabutin.
Efavirenz (400 mg en gång dagligen) minskade Cmax och AUC för posakonazol med 45% respektive 50%.
Samtidig behandling med posakonazol och efavirenz bör undvikas om inte nyttan för patienten överväger risken.
Fenytoin (200 mg en gång dagligen) minskade Cmax och AUC för posakonazol med 41% respektive 50%.
Samtidig behandling med posakonazol och fenytoin och liknande inducerare (t ex karbamazepin, fenobarbital, primidon) bör undvikas om inte nyttan för patienten överväger risken.
Plasmakoncentrationerna av posakonazol (Cmax och AUC) minskades med 39% när posakonazol gavs samtidigt med cimetidin (400 mg två gånger dagligen) beroende på minskad absorption möjligen sekundärt till en minskning av magsyreproduktionen.
Samtidig användning av posakonazol och cimetidin bör undvikas om inte nyttan för patienten överväger risken.
Samtidig administrering bör därför undvikas om möjligt.
Effekter av posakonazol på andra läkemedel:
Posakonazol är en kraftfull hämmare av CYP3A4.
Samtidig administrering av posakonazol med CYP3A4- substrat kan resultera i kraftigt ökad exponering för CYP3A4- substrat vilket exemplifieras av effekterna av takrolimus, sirolimus, atazanavir och midazolam här nedan.
Försiktighet bör iakttas vid samtidig behandling med posakonazol och CYP3A4 substrat som administreras intravenöst och dosen av CYP3A4- substratet kan behöva minskas.
Om posakonazol används samtidigt med CYP3A4 - substrat som ges oralt och för vilka ökade plasmakoncentrationer kan förknippas med oacceptabla biverkningar skall plasmakoncentrationerna av CYP3A4- substratet och/ eller biverkningarna övervakas noggrant och dosen justeras efter behov.
Flera av interaktionsstudierna genomfördes hos friska frivilliga vilka utsätts för en högre exponering för posakonazol jämfört med patienter som ges samma dos.
Effekten av posakonazol på CYP3A4- substrat hos patienter kan vara något lägre än den som ses hos friska frivilliga och förväntas variera mellan patienter på grund av den varierande exponeringen för posakonazol hos patienter.
Effekten av samtidig administrering med posakonazol på plasmanivåerna av CYP3A4- substrat kan också variera hos samma patient, såvida posakonazol inte ges på ett strängt standardiserat sätt tillsammans med föda, eftersom föda har stor inverkan på exponeringen för posakonazol (se avsnitt 5. 2).
Terfenadin, astemizol, cisaprid, pimozid, halofantrin och kinidin (CYP3A4- substrat):
Samtidig behandling med posakonazol och terfenadin, astemizol, cisaprid, pimozid, halofantrin eller kinidin är kontraindicerat.
Samtidig behandling kan resultera i ökad plasmakoncentration av dessa läkemedel, vilket kan leda till QTc- förlängning och sällsynta fall av torsades de pointes (se avsnitt 4. 3).
Posakonazol kan öka plasmakoncentrationen av ergotalkaloider (ergotamin och dihydroergotamin), vilket kan leda till ergotism.
Samtidig behandling med posakonazol och ergotalkaloider är kontraindicerat (se avsnitt 4. 3).
Posakonazol kan avsevärt öka plasmakoncentrationerna av HMG- CoA reduktashämmare som metaboliseras via CYP3A4.
Behandling med dessa HMG- CoA reduktashämmare skall avbrytas under behandling med posakonazol, eftersom ökade nivåer har förknippats med rabdomyolys (se avsnitt 4. 3).
Posakonazol kan öka plasmakoncentrationen av vincaalkaloider (t ex vinkristin och vinblastin), vilket kan leda till neurotoxicitet.
Därför bör samtidig behandling av posakonazol och vincaalkaloider undvikas om inte nyttan för patienten överväger riskerna.
Vid samtidig behandling rekommenderas att dosjustering av vincaalkaloiderna övervägs.
Posakonazol ökade Cmax och AUC av rifabutin med 31% respektive 72%.
Samtidig behandling med posakonazol och rifabutin bör undvikas om inte nyttan för patienten överväger risken (se även ovan angående effekten av rifabutin på plasmanivåerna av posakonazol).
Om dessa läkemedel ges samtidigt rekommenderas att blodstatus och biverkningar relaterade till ökade rifabutinnivåer (t ex uveit) monitoreras noggrant.
För hjärttransplanterade patienter på stabila doser av ciklosporin, ökade posakonazol 200 mg en gång dagligen ciklosporinkoncentrationen så att dosjusteringar krävdes.
Fall av förhöjda ciklosporinkoncentrationer som resulterade i allvarliga biverkningar inklusive nefrotoxicitet och ett dödsfall i leukoencefalopati rapporterades i kliniska effektstudier.
När behandling med posakonazol påbörjas hos patienter som redan får ciklosporin skall dosen ciklosporin minskas (t ex till omkring tre fjärdedelar av den aktuella dosen).
Därefter skall blodnivåerna av ciklosporin monitoreras noggrant under den samtidiga behandlingen och när behandlingen med posakonazol avslutas och ciklosporindosen skall justeras om så krävs.
Posakonazol ökade Cmax och AUC av takrolimus (0, 05 mg/ kg kroppsvikt singeldos) med 121% respektive 358%.
Kliniskt signifikanta interaktioner som resulterade i sjukhusinläggning och/ eller utsättande av posakonazol rapporterades i kliniska effektstudier.
När posakonazolbehandling påbörjas hos patienter som redan får takrolimus, skall takrolimus reduceras (t ex till ungefär en tredjedel av den nuvarande dosen).
Därefter skall blodnivåerna av takrolimus monitoreras noggrant under samtidig behandling samt vid utsättande av behandling med posakonazol och takrolimusdosen skall justeras om så krävs.
Sirolimus:
Upprepad administrering av posakonazol oralt (400 mg två gånger dagligen i 16 dagar) ökade Cmax och AUC för sirolimus (2 mg singeldos) i genomsnitt 6, 7 gånger respektive 8, 9 gånger (variationsbredd 3, 1 till 17, 5 gånger) hos friska personer.
Effekten av posakonazol på sirolimus hos patienter är okänd, men förväntas variera beroende på den varierande mängd posakonazol patienterna utsätts för.
Samtidig administrering av posakonazol med sirolimus rekommenderas inte och skall undvikas när det är möjligt.
Om det anses att samtidig administrering är oundviklig rekommenderas det att dosen sirolimus sänks kraftigt när posakonazolbehandlingen påbörjas och att dalkoncentrationerna av sirolimus i helblod mäts frekvent.
Sirolimuskoncentrationerna ska mätas vid insättande, vid samtidig administrering och vid avbrytande av posakonazolbehandling, och sirolimusdosen justeras i enlighet med detta.
Det bör uppmärksammas att förhållandet mellan dalkoncentrationen och AUC av sirolimus förändras vid samtidig administrering med posakonazol.
Som ett resultat av detta kan dalkoncentrationer av sirolimus som ligger inom det vanliga terapeutiska intervallet resultera i subterapeutiska nivåer.
Därför ska dalkoncentrationer som ligger i den övre delen av det vanliga terapeutiska intervallet eftersträvas och kliniska tecken och symptom, laboratorieparametrar och vävnadsbiopsier noga följas.
Hiv- proteashämmare:
Eftersom hiv- proteashämmare är CYP3A4- substrat förväntas det att posakonazol ska ge ökade plasmanivåer av dessa antiretrovirala medel.
Efter samtidig administrering av posakonazol oralt (400 mg två gånger dagligen) med atazanavir (300 mg en gång dagligen) i 7 dagar hos friska personer ökade Cmax och AUC för atazanavir i genomsnitt 2, 6 gånger respektive 3, 7 gånger (variationsbredd 1, 2 till 26 gånger).
Efter samtidig administrering av posakonazol oralt (400 mg två gånger dagligen) med atazanavir och ritonavir (300/ 100 mg en gång dagligen) i 7 dagar hos friska personer ökade Cmax och AUC för atazanavir i genomsnitt 1, 5 gånger respektive 2, 5 gånger (variationsbredd 0, 9 till 4, 1 gånger).
Tillägg av posakonazol till behandling med atazanavir eller atazanavir plus ritonavir var förenat med ökade bilirubinnivåer.
Frekvent monitorering av biverkningar och toxicitet som är relaterade till antiretrovirala medel som är CYP3A4- substrat rekommenderas vid samtidig administrering med posakonazol.
6 Midazolam och andra benzodiazepiner som metaboliseras via CYP3A4:
I en studie hos friska frivilliga ökade posakonazol (200 mg en gång dagligen i 10 dagar) exponeringen (AUC) för iv midazolam (0, 05 mg/ kg) med 83%.
Posakonazol 400 mg två gånger dagligen i 7 dagar ökade Cmax och AUC för iv midazolam 1, 6 respektive 6, 2 gånger (variationsbredd 1, 6 till 7, 6 gånger).
Båda posakonazoldoserna ökade Cmax och AUC för oralt midazolam (2 mg singeldos oralt) med 2, 2 respektive 4, 5 gånger.
Dessutom förlängde posakonazol oralt (200 mg eller 400 mg) den genomsnittliga terminala halveringstiden för midazolam från cirka 3- 4 timmar till 8- 10 timmar vid samtidig administrering.
På grund av risken för förlängd sedation rekommenderas att dosjusteringar övervägs när posakonazol ges samtidigt med en benzodiazepin som metaboliseras via CYP3A4 (t ex midazolam, triazolam, alprazolam).
Tät monitorering av biverkningar och toxicitet relaterad till kalciumkanalblockerare rekommenderas vid samtidig administrering av posakonazol.
Dosjustering av kalciumkanalblockerarna kan krävas.
Administrering av andra azoler har förknippats med ökningar av digoxinnivåerna.
Därför kan posakonazol öka plasmakoncentrationen av digoxin och digoxinnivåerna måste monitoreras när behandling med posakonazol inleds eller avslutas.
Glukoskoncentrationerna minskade hos vissa friska frivilliga när glipizid gavs samtidigt med posakonazol.
Monitorering av glukoskoncentrationerna rekommenderas för diabetespatienter.
4. 6 Graviditet och amning
Det finns otillräckligt med information från behandling av gravida kvinnor med posakonazol.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
Kvinnor i fertil ålder skall använda effektiv preventivmetod under behandling.
Posakonazol får inte användas under graviditet om inte nyttan för modern klart överväger riskerna för fostret.
Posakonazol utsöndras i mjölken hos digivande råttor (se avsnitt 5. 3).
Utsöndringen av posakonazol i human bröstmjölk har inte undersökts.
Amning måste upphöra när behandlingen med posakonazol påbörjas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts avseende effekten av posakonazol på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Säkerheten med posakonazol har utvärderats hos > 2 400 patienter och friska frivilliga som deltagit i kliniska prövningar och genom erfarenhet efter marknadsföring.
De vanligaste rapporterade relaterade allvarliga biverkningarna omfattade illamående, kräkningar, diarré, pyrexi och förhöjt bilirubin.
7 Tabell 2.
Behandlingsrelaterade biverkningar per organsystem och frekvens Vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000) Blodet och lymfsystemet neutropeni Vanliga: trombocytopeni, leukopeni, anemi, eosinfili, lymfadenopati Mindre vanliga: hemolytiskt uremiskt syndrom, trombotisk Sällsynta: trombocytopenipurpura, pancytopeni, koagulopati, blödning Immunsystemet allergisk reaktion Mindre vanliga: överkänslighetsreaktion Sällsynta:
Endokrina systemt binjureinsufficiens, minskade nivåer av gonadotropin i Rare: blodet Metabolism och nutrition elektrolytrubbningar, anorexi Vanliga: hyperglykaemi Mindre vanliga:
Öron och balansorgan Sällsynta:
Hjärtat Mindre vanliga:
Sällsynta:
Blodkärl Mindre vanliga:
Sällsynta:
Andningsvägar, bröstkorg och mediastinum
hörselnedsättning långt QT- syndrom§, onormalt EKG§, palpitationer torsade de pointes, plötslig död, ventrikulär takykardi, hjärtstillestånd, hjärtsvikt, hjärtinfarkt hypertension, hypotension lungemboli, djup ventrombos
Sällsynta:
Mindre vanliga:
Sällsynta:
Lever och gallvägar Vanliga:
Mindre vanliga:
Sällsynta:
Hud och subkutan vävnad Vanliga:
Mindre vanliga:
Sällsynta:
pulmonär hypertension, interstitiell pneumoni, pneumonit kräkningar, illamående, buksmärta, diarré, dyspepsi, muntorrhet, flatulens pankreatit gastrointestinalblödning, ileus förhöjda leverfunktionstester (ökat ALAT, ökat ASAT, ökat bilirubin, ökat alkalisk phosfatas, ökat GGT) hepatocellulär skada *, hepatit, gulsot, leverförstoring leversvikt, kolestatisk hepatit, kolestas, hepatosplenomegali, ömhet i levern, asterixis utslag munsår, alopeci Stevens- Johnsons syndrom, vesikulära utslag
Muskuloskeletala systemet och bindväv
8
Mindre vanliga:
Njurar och urinvägar Mindre vanliga:
Sällsynta:
Reproduktionsorgan och bröstkörtel Mindre vanliga:
Sällsynta:
Allmänna symptom och/ eller symptom vid administrationsstället Vanliga:
Mindre vanliga:
Sällsynta:
Undersökningar
ryggvärk akut njursvikt, njursvikt, ökad nivå av kreatinin i blodet acidos i njurtubuli, interstitiell nefrit menstruationsrubbningar smärta i brösten pyrexi (feber), asteni, trötthet ödem, smärta, frossa, olustkänsla tungödem, ansiktsödem
Mindre vanliga: § Se avsnitt 4. 4
ändrade nivåer av läkemedel i blodet
* Vid säkerhetsuppföljning efter marknadsföring har allvarlig leverskada med dödlig utgång rapporterats (se avsnitt 4. 4)
4. 9 Överdosering
I kliniska prövningar upplevde patienter, som fick posakonazol i doser upp till 1 600 mg/ dag, inga biverkningar som skiljer sig från de som rapporterades hos patienter vid lägre doser.
Oavsiktlig överdosering noterades hos en patient som tog 1 200 mg två gånger dagligen i 3 dagar.
Inga biverkningar noterades av prövaren.
Posakonazol kan inte avlägsnas med hjälp av hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Antimykotika för systemiskt bruk, triazolderivat, ATC- kod:
J02A C04.
Verkningsmekanism Posakonazol hämmar enzymet lanosterol 14α- demetylas (CYP51), som katalyserar ett väsentlig steg i ergosterolbiosyntesen.
Aspergillus species (Aspergillus fumigatus, A. flavus, A. terreus, A. nidulans, A. niger, A. ustus), Candida species (Candida albicans, C. glabrata, C. krusei, C. parapsilosis, C. tropicalis, C. dubliniensis, C. famata, C. inconspicua, C. lipolytica, C. norvegensis, C. pseudotropicalis), Coccidioides immitis, Fonsecaea pedrosoi och species av Fusarium, Rhizomucor, Mucor och Rhizopus.
Kliniska data är emellertid för närvarande för begränsade för att man skall kunna fastställa posakonazols aktivitet mot dessa sjukdomsalstrande agens.
Resistens Kliniska isolat med nedsatt känslighet för posakonazol har identifierats.
Den huvudsakliga resistensmekanismen är utveckling av substitutioner i målproteinet, CYP51.
Det finns emellertid för närvarande inga kliniska bevis på att kombinationsbehandling ger en additiv nytta.
Farmakokinetiskt / farmakodynamiskt samband:
Ett samband mellan total läkemedelsexponering dividerad med MIC (AUC/ MIC) och kliniskt utfall observerades.
Den kritiska kvoten för personer med Aspergillus infektioner var ~200.
Det är särskilt viktigt att försäkra sig om att maximala plasmanivåer uppnås hos patienter som är infekterade med Aspergillus (se avsnitten 4. 2 och 5. 2 avseende rekommenderad dosering och effekten av föda på absorptionen).
Klinisk erfarenhet Invasiv aspergillos Posakonazol i dosen 800 mg/ dag givet i delade doser utvärderades avseende invasiv aspergillos i en öppen icke- jämförande studie hos patienter med behandlingsresistent sjukdom mot amfotericin B (inklusive liposomala beredningar) eller itrakonazol eller hos patienter med intolerans mot dessa läkemedel.
De kliniska resultaten jämfördes med de hos en extern kontrollgrupp, som erhölls genom en retrospektiv genomgång av journalanteckningar.
I den externa kontrollgruppen ingick 86 patienter behandlade med tillgänglig behandling (såsom ovan) huvudsakligen samtidigt och vid samma studiekliniker som de posakonazolbehandlade patienterna.
De flesta fallen av aspergillos ansågs vara behandlingsresistenta mot tidigare behandling i både posakonazolgruppen (88%) och den externa kontrollgruppen (79%).
Som framgår av tabell 3 sågs ett lyckat svar (fullständig eller partiell resolution) vid slutet av behandlingen hos 42% av de posakonazolbehandlade patienterna jämfört med 26% i den externa gruppen.
Detta var emellertid inte en prospektiv, randomiserad och jämförande studie och alla jämförelser med den externa kontrollgruppen skall därför betraktas med försiktighet.
Tabell 3.
Totaleffekt av posakonazol vid slutet av behandlingen för invasiv aspergillos i jämförelse med en extern kontrollgrupp
Posakonazol
Extern kontrollgrupp
Totaleffekt Resultat per species Alla mykologiskt bekräftade
45/ 107 (42%)
22/ 86 (26%)
Aspergillus spp. 1 A. fumigatus A. flavus A. terreus A. niger
34/ 76 12/ 29 10/ 19 4/ 14 3/ 5
(45%) (41%) (53%) (29%) (60%)
19/ 74 (26%) 12/ 34 (35%) 3/ 16 (19%) 2/ 13 (15%) 2/ 7 (29%)
Fusarium spp.:
11 av 24 patienter med konstaterad eller trolig fusarios behandlades med gott resultat med posakonazol 800 mg/ dag i delade doser under en mediantid av 124 dagar och upp till 212 dagar.
Av arton patienter som var intoleranta mot eller hade infektioner som var behandlingsresistenta mot amfotericin B eller itrakonazol, bedömdes sju patienter svara på behandlingen.
Kromoblastomykos/ Mycetom:
9 av 11 patienter behandlades med gott resultat med posakonazol 800 mg/ dag i delade doser under en mediantid av 268 dagar och upp till 377 dagar.
Fem av dessa patienter hade kromoblastomykos orsakad av Fonsecaea pedrosoi och 4 hade mycetom, huvudsakligen orsakad av Madurella species.
Coccidioidomykos:
11 av 16 patienter behandlades med gott resultat (komplett eller partiell frånvaro av tecken och symptom i slutet av behandlingen, som fanns i utgångsläget) med posakonazol 800 mg/ dag i delade doser under en mediantid av 296 dagar och upp till 460 dagar.
10 En randomiserad, utvärderingsblind, kontrollerad studie fullföljdes hos hiv- infekterade patienter med azol- känslig orofaryngeal candidiasis (de flesta patienterna som studerades hade C. albicans isolerad vid utgångsläget).
Den primära effektvariabeln var den kliniska svarsfrekvensen (definierad som utläkning eller förbättring) efter 14 dagars behandling.
Patienterna behandlades med posakonazol eller flukonazol oral suspension (både posakonazol och flukonazol gavs enligt följande:
100 mg två gånger dagligen i 1 dag följt av 100 mg en gång dagligen i 13 dagar).
De kliniska svarsfrekvenserna i ovannämnda studdie visas i tabell 4 nedan.
Posakonazol visade sig inte vara sämre än flukonazol avseende den kliniska svarsfrekvensen dag 14 liksom 4 veckor efter avslutad behandling.
Tabell 4.
Kliniska svarsfrekvenser vid orofaryngeal candidiasis Endpoint
Posakonazol
Flukonazol
Klinisk svarsfrekvens dag 14 Klinisk svarsfrekvens 4 veckor efter avslutad behandling
91, 7% (155/ 169) 68, 5% (98/ 143)
92, 5% (148/ 160) 61, 8% (84/ 136)
Klinisk svarsfrekvens definierades som det antal fall som svarade kliniskt (utläkning eller förbättring) delat med det totala antalet fall som uppfyllde kraven för analys.
Profylax mot invasiva svampinfektioner (Studierna 316 och 1899) Två randomiserade, kontrollerade profylaxstudier genomfördes hos patienter med hög risk att utveckla invasiva svampinfektioner.
Studie 316 var en randomiserad, dubbel- blind prövning med posakonazol oral suspension (200 mg tre gånger dagligen) vs flukonazol kapslar (400 mg en gång dagligen) hos allogena mottagare av hematopoietiskt stamcellstransplant (HSCT) med ” graft versus host disease ".
Den primära effektvariabeln var förekomst av påvisade/ sannolika IFI 16 veckor efter randomisering fastställt av en oberoende, blindad extern expertgrupp.
En viktig sekundär endpoint var förekomst av påvisade/ sannolika IFI under pågående behandling (första dos till sista dos studieläkemedel + 7 dagar).
Majoriteten (377/ 600, [63%]) av de inkluderade patienterna hade akutstadium 2 eller 3 eller kronisk omfattande (195/ 600, [32, 5%]) GVHD vid studiens början.
Behandlingen varade i genomsnitt 80 dagar för posakonazol och 77 dagar för flukonazol.
Studie 1899 var en randomiserad, prövar- blindad studie med posakonazol oral suspension (200 mg tre gånger dagligen) vs flukonazol suspension (400 mg en gång dagligen) eller itrakonazol oral lösning (200 mg två gånger dagligen) hos neutropena patienter som erhöll cytostatikabehandling för akut myelogen leukemi eller myelodysplastiska syndrom.
Den primära effektvariabeln var förekomst av påvisade/ sannolika IFI såsom fastställts av en oberoende, blindad extern expertgrupp under behandlingsperioden.
En viktig sekundär endpoint var förekomsten av påvisade/ sannolika IFI at 100 dagar efter randomisering.
Ny diagnos av AML var den vanligaste underliggande sjukdomen (435/ 602, [72%]).
Den genomsnittliga behandlingslängden var 29 dagar för posakonazol och 25 dagar för flukonazol/ itrakonazol.
I båda profylaxstudierna var aspergillos den vanligaste infektionen som bröt ut.
Se tabell 5 och 6 för resultat från båda studierna.
Det var färre utbrott av Aspergillus- infektioner hos patienter som fick posakonazol profylaktiskt jämfört med kontrollpatienter.
11 Tabell 5.
Kontrolla
Studie
Posakonazol
P- värde
Andel (%) of patienter med påvisade/ sannolika IFI Aktiv behandlingsperiodb 1899d 316e
7/ 304 (2) 7/ 291 (2)
25/ 298 (8) 22/ 288 (8)
0, 0009 0, 0038
Fast behandlingsperiodc 1899d 316 d FLU = flukonazol; ITZ = itrakonazol; POS a:
14/ 304 (5) 16/ 301 (5) = posakonazol.
33/ 298 (11) 27/ 299 (9)
0, 0031 0, 0740
b:
I 1899 var det perioden från randomisering till sista dosen av studieläkemedlet period plus 7 dagar; i 316 var det perioden från första till sista dos av studieläkemedlet plus 7 dagar. c:
I 1899 var det perioden från randomisering till 100 dagar efter randomisering; i 316 var det perioden från första studiedagen till 111 dagar efter denna. d:
Samtliga randomiserade e:
Samtliga behandlade
Tabell 6.
Resultat från kliniska studier avseende profylax av invasiva svampinfektioner.
Kontrolla
Studie
Andel
Posakonazol (%) patienter med påvisad/ sannolik aspergillos Aktiv behandlingsperiodb
1899d 316e
2/ 304 (1) 20/ 298 (7) 3/ 291 (1) 17/ 288 (6) Fast behandlingsperiodc
1899d 316 d
4/ 304 (1) 26/ 298 (9) 7/ 301 (2) 21/ 299 (7)
FLU = flukonazol; ITZ = itrakonazol; POS = posakonazol. a:
FLU/ ITZ (1899); FLU (316). b:
I 1899 var det perioden från randomisering till sista dosen av studieläkemedlet period plus 7 dagar; i 316 var det perioden från första till sista dos av studieläkemedlet plus 7 dagar. c:
I 1899 var det perioden från randomisering till 100 dagar efter randomisering; i 316 var det perioden från första studiedagen till 111 dagar efter denna. d:
Samtliga randomiserade e:
Samtliga behandlade
I studie 1899 sågs en signifikant minskning av samtliga a mortalitetsorsaker till förmån för posakonazol [POS 49/ 304 (16%) vs FLU/ ITZ 67/ 298 (22%) p= 0, 048].
Baserat på Kaplan- Meier estimat var sannolikheten för överlevnad till dag 100 efter randomisering signifikant högre för dem som fick posakonazol; denna bättre överlevnad påvisades när analysen omfattade alla dödsorsaker (P= 0, 0354) så väl som IFI- relaterad död (P = 0, 0209).
I studie 316 var den sammanlagda mortaliteten jämförbar (POS, 25%; FLU, 28%); Andelen IFI - relaterad död var emellertid signifikant lägre i POS- gruppen (4/ 301) jämfört med FLU - gruppen (12/ 299; P= 0, 0413).
Användning hos barn Sexton barn i åldern 8- 17 år behandlades med 800 mg/ dag i en studie avseende invasiva svampinfektioner.
Baserat på tillgängliga data för dessa 16 barn verkar säkerhetsprofilen vara jämförbar med den hos patienter ≥ 18 år.
Därutöver erhöll tolv patienter i åldern 13- 17 år 600 mg/ dag som profylax mot invasiva svampinfektioner (Studierna 316 och 1899).
Säkerhetsprofilen hos dessa patienter < 18 år tycks
Baserat på farmakokinetiska data hos 10 av dessa barn tycks den farmakokinetiska profilen var jämförbar med den hos patienter ≥ 18 år.
Säkerhet och effekt hos barn under 18 års ålder har inte fastställts.
Utvärdering av elektrokardiogram Multipla, tidsmatchade EKGn tagna över en 12 timmars period före och under administrering av posakonazol (400 mg två gånger dagligen i samband med en fettrik måltid) erhölls från 173 friska manliga och kvinnliga frivilliga i åldern 18 till 85 år.
Inga kliniskt relevanta förändringar sågs jämfört med utgångsläget i det genomsnittliga QTc (Fridericia) - intervallet.
5. 2 Farmakokinetiska egenskaper
Absorption Posakonazol absorberas med ett medianvärde av tmax på 3 timmar (patienterna hade intagit föda).
Posakonazols farmakokinetik är linjär efter enkel och flerdosadministrering av upp till 800 mg taget i samband med en fettrik måltid.
Inga andra ökningar i exponering sågs när doser över 800 mg dagligen gavs till patienter eller friska frivilliga.
I fastande tillstånd ökade AUC proportionellt mindre vid doser över 200 mg.
Hos friska frivilliga i fastande tillstånd, då den totala dagliga dosen (800 mg) delades till 200 mg fyra gånger dagligen jämfört med 400 mg två gånger dagligen, ökade posakonazolexponeringen med 58% över 48 timmar.
Effekt av föda på oral absorption hos friska frivilliga AUC av posakonazol är cirka 2, 6 gånger större när det gavs med ett fettfritt mål eller näringstillskott (14 gram fett) och 4 gånger större när det gavs med en fettrik måltid (~50 gram fett) jämfört med fastande tillstånd.
Posakonazol bör ges tillsammans med föda eller näringstillskott (se avsnitt 4. 2).
Distribution Posakonazol absorberas och utsöndras långsamt med en stor skenbar distributionsvolym (1774 liter) och är proteinbundet i hög grad (> 98%), främst till serumalbumin.
Metabolism Posakonazol har inga cirkulerande huvudmetaboliter och dess koncentration påverkas sannolikt inte av hämmare av CYP450 enzymer.
Av de cirkulerande metaboliterna är majoriteten glukuronidkonjugat av posakonazol med bara mindre mängder observerade oxidativa (CYP450 medierade) metaboliter.
De i urin och feces utsöndrade metaboliterna svarar för cirka 17% av den givna radioaktivt märkta dosen.
Utsöndring Posakonazol utsöndras långsamt med en genomsnittlig halveringstid (t½) på 35 timmar (variationsvidd 20 till 66 timmar).
Efter administrering av 14C- posakonazol, återfanns radioaktiviteten huvudsakligen i feces (77% av den radioaktivt märkta dosen) med modersubstans som den huvudsakliga delen (66% av den radioaktivt märkta dosen).
Renalt clearance är en mindre utsöndringsväg, med 14% av den radioaktivt märkta dosen utsöndrad i urin (< 0, 2% av den radioaktivt märkta dosen är modersubstansen).
Steady- state uppnås efter 7 till 10 dagar vid upprepad dosering.
Farmakokinetik hos särskilda patientgrupper Barn (< 18 år) Efter administrering av 800 mg posakonazol per dag i delade doser för behandling av invasiva svampinfektioner, var den genomsnittliga dalkoncentrationen hos 12 patienter i åldern 8 - 17 år (776 ng/ ml) jämförbar med koncentrationerna hos 194 patienter i åldern 18 - 64 år (817 ng/ ml).
Inga farmakokinetiska data finns från barn under 8 års ålder.
Likaså var den genomsnittliga koncentrationen steady- state av posakonazol (Cav) i profylaxstudier jämförbar hos tio ungdomar (13- 17 år) med Cav hos vuxna (≥ 18 år).
Kön Posakonazols farmakokinetik är jämförbar hos män och kvinnor.
13 Äldre (≥ 65 år) En ökning av Cmax (26%) och AUC (29%) sågs hos äldre personer (24 personer > 65 år) jämfört med yngre personer (24 personer 18 - 45 år).
Säkerhetsprofilen för posakonazol i kliniska effektstudier var emellertid jämförbar för unga och gamla patienter.
Ras Det sågs en lätt minskning (16%) av AUC och Cmax för posakonazol hos svarta personer jämfört med kaukasier.
Säkerhetsprofilen för posakonazol var emellertid jämförbar mellan svarta och kaukasiska personer.
Därför krävs ingen dosjustering.
Hos personer med svårt nedsatt njurfunktion (n=6, Cl cr < 20 ml/ min/ 1, 73 m2) varierade AUC för posakonazol högst avsevärt [> 96% CV (variationskoefficient)] jämfört med andra grupper med nedsatt njurfunktion [< 40% CV].
Eftersom posakonazol inte elimineras via njurarna i någon betydande omfattning, förväntas inte att svår nedsättning av njurfunktionen påverkar farmakokinetiken för posakonazol och någon dosjustering rekommenderas inte.
Posakonazol kan inte avlägsnas via hemodialys.
Nedsatt leverfunktion I en studie med ett begränsat antal patienter (n=12) med nedsatt leverfunktion ökade exponeringen i samband med en förlängning av halveringstiden hos patienter med nedsatt leverfunktion (26, 6; 35, 3 och 46, 1 timmar för de respektive grupperna med mild, måttlig och svår nedsättning jämfört med 22, 1 timmar hos personer med normal leverfunktion).
En cirka 2- faldig ökning av AUC vid steady - state uppskattas hos patienter med svårt nedsatt leverfunktion.
På grund av begränsade farmakokinetiska data hos patienter med nedsatt leverfunktion, bör posakonazol användas med försiktighet hos patienter med svårt nedsatt leverfunktion eftersom den förlängda halveringstiden kan leda till ökad exponering.
5. 3 Prekliniska säkerhetsuppgifter
Såsom observerats för andra azolsvampmedel sågs effekter relaterade till hämning av steoridhormonsyntesen i toxikologiska studier med upprepad dosering av posakonazol.
Binjurehämmande effekter observerades i toxikologiska studier på råtta och hund vid exponeringar som motsvarade eller var högre än de som uppnås vid terapeutiska doser hos människa.
Neuronal fosfolipidos inträffade hos hund som doserats i ≥ 3 månader vid lägre systemiska exponeringar än de som uppnås vid terapeutiska doser hos människa.
Detta fynd sågs ej hos apa som doserats i ett år.
I tolvmånaders neurotoxikologiska studier på hund och apa observerades inga funktionella effekter på centrala eller perifera nervsystemet vid systemiska exponeringar högre än de som uppnås terapeutiskt.
Pulmonell fosfolipidos som resulterade i dilatation och obstruktion av alveolerna observerades i den 2 - åriga studien på råtta.
Dessa fynd tyder nödvändigtvis inte på en risk för funktionella förändringar hos människa.
Inga effekter på elektrokardiogram, inklusive QT - och QTc- intervaller, sågs i en farmakologisk säkerhetsstudie med upprepad dosering till apa vid systemiska exponeringar 4, 6- faldigt högre än de som uppnås vid terapeutiska doser hos människa.
Ekokardiografi avslöjade inga tecken på hjärtdekompensation i en farmakologisk säkerhetsstudie med upprepad dosering till råtta vid systemisk exponering 1, 4- faldigt högre än den som uppnås terapeutiskt.
Ökat systoliskt och arteriellt blodtryck (upp till 29 mm Hg) sågs hos råtta och apa vid systemiska exponeringar 1, 4- faldigt respektive 4, 6 - faldigt högre än de som uppnås vid terapeutiska doser.
Reproduktionsstudier och peri - och postnatala utvecklingsstudier utfördes på råtta.
Vid exponeringar lägre än de som uppnås vid terapeutiska doser hos människa orsakade posakonazol förändringar och
Posakonazol var embryotoxiskt hos kanin vid exponeringar högre än de som uppnås vid terapeutiska doser.
Såsom observerats med andra azolsvampmedel ansågs dessa effekter på reproduktionen bero på en behandlingsrelaterad effekt på steroidgenesen.
Posakonazol var inte genotoxiskt i in vivo och in vitro studier.
Karcinogenicitetsstudier visade inte några speciella risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Polysorbat 80 Simetikon Natriumbensoat (E211) Natriumcitrat dihydrat Citronsyramonohydrat Glycerol Xantangummi Flytande glukos Titandioxid (E171) Artificiell körsbärssmak som innehåller bensylalkohol och propylenglykol Renat vatten
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
Oöppnad behållare:
2 år
Efter första öppnandet av behållaren:
4 veckor
6. 4 Särskilda förvaringsanvisningar
Får ej frysas.
6. 5 Förpackningstyp och innehåll
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe Rue de Stalle, 73 B- 1180 Bruxelles Belgien
15 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 321/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
25 oktober 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
16 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
17 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Schering- Plough S. A., 2, rue Louis Pasteur; 14200 Hérouville St Clair, Frankrike
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
18 BILAGA III
19 A.
MÄRKNING
20 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
FLASKA (Ytterkartong)
1.
LÄKEMEDLETS NAMN
Posaconazole SP 40 mg/ ml oral suspension posakonazol
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml oral suspension innehåller 40 mg posakonazol.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller också flytande glukos.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
En flaska med 105 ml oral suspension Doseringssked
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Omskakas väl före användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Läkemedel som finns kvar fyra veckor efter att flaskan har öppnats ska kasseras.
21 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe Rue de Stalle, 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 321/ 001
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Posaconazole SP
22 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
FLASKA (Flasketikett)
1.
LÄKEMEDLETS NAMN
Posaconazole SP 40 mg/ ml oral suspension posakonazol
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml oral suspension innehåller 40 mg posakonazol.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller också flytande glukos.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
En flaska med 105 ml oral suspension Doseringssked
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Omskakas väl före användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP Läkemedel som finns kvar fyra veckor efter att flaskan har öppnats ska kasseras.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Får ej frysas.
23 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe Rue de Stalle, 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 321/ 001
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BIPACKSEDEL
25 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Posaconazole SP 40 mg/ ml oral suspension posakonazol
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Posaconazole SP är och vad det används för 2.
Innan du tar Posaconazole SP 3.
Hur du tar Posaconazole SP 4.
Eventuella biverkningar 5.
Hur Posaconazole SP ska förvaras 6.
Övriga upplysningar
1.
VAD POSACONAZOLE SP ÄR OCH VAD DET ANVÄNDS FÖR
Posaconazole SP tillhör en grupp läkemedel som kallas triazolsvampmedel.
Dessa läkemedel används för att förebygga och behandla en rad olika svampinfektioner.
Posaconazole SP verkar genom att döda eller stoppa tillväxten av vissa typer av svampar som kan orsaka infektioner hos människor.
Posaconazole SP kan användas för att behandla följande typer av svampinfektioner hos vuxna:
- Infektioner orsakade av svamp ur familjen Aspergillus som inte har förbättrats vid behandling
med antisvampläkemedlen amfotericin B eller intrakonazol eller när man varit tvungen att avbryta behandlingen med dessa läkemedel.
- Infektioner orsakade av svamp ur familjen Fusarium som inte har förbättrats vid behandling
med amfotericin B eller när behandlingen med amfotericin B har måst avbrytas.
- Infektioner orsakade av svamp som orsakar tillstånden kända som kromoblastomykos och
mycetom som inte har förbättrats vid behandling med itrakonazol eller när man varit tvungen att avbryta behandlingen med itrakonazol.
- Infektioner orsakade av svamp som kallas Coccidioides som inte har förbättrats vid behandling
med en eller flera av läkemedlena amfotericin B, itrakonazol eller flukonazol eller när man varit tvungen att avbryta behandlingen med dessa läkemedel.
- Infektioner i munnen eller halsregionen (känt som “ torsk ”) förorsakade av svampar som heter
Candida.
Posaconazole SP kan användas för att förebygga svampinfektioner hos patienter vars immunsystem kan vara försvagat på grund av andra läkemedel eller sjukdomar.
2.
INNAN DU TAR POSACONAZOLE SP
Ta inte Posaconazole SP
- Om du är allergisk (överkänslig) mot posakonazol eller mot något av övriga innehållsämnen i
Posaconazole SP.
- Om du tar läkemedel som innehåller ergotalkaloider (används för att behandla migrän).
Posakonazol kan öka blodnivåerna av dessa läkemedel vilket kan leda till allvarlig minskning av blodflödet till vissa kroppsdelar och skada vävnader.
- Om du tar några av följande läkemedel.
Posakonazol kan öka blodnivåerna av dessa läkemedel
26 • Terfenadin (används för att behandla allergier). • Astemizol (används för att behandla allergier). • Cisaprid (används för att behandla magbesvär). • Pimozid (används för att behandla symptom vid Tourettes syndrom). • Halofantrin (används för att behandla malaria). • Kinidin (används för att behandla onormal hjärtrytm).
- Om du tar simvastatin, lovastatin, atorvastatin och vissa liknande läkemedel (som kallas HMG -
CoA reduktashämmare eller statiner) som används för att behandla höga kolesterolvärden i blodet.
Se avsnittet ” Användning av andra läkemedel ” för information om andra läkemedel som kan påverka Posaconazole SP.
Var särskilt försiktig med Posaconazole SP Rådfråga din läkare eller apotekspersonal innan du tar något läkemedel.
Förutom de läkemedel som nämns ovan och som inte får tas med posakonazol på grund av risken för hjärtrytmförändringar finns det andra läkemedel som medför en risk för rytmproblem som kan bli större när de tas med posakonazol.
Berätta för din läkare om alla läkemedel du tar (receptbelagda eller receptfria).
Berätta för din läkare:
- Om du någonsin har haft en allergisk reaktion på andra läkemedel inom gruppen azoler eller
triazoler.
Dessa omfattar ketokonazol, flukonazol, itrakonazol och vorikonazol.
- Om du har eller har haft leverbesvär.
Du kan behöva få speciella blodprover utförda medan du
tar Posaconazole SP.
- Om du har njurbesvär och använder läkemedel som påverkar njurarna.
- Om du utvecklar allvarlig diarré eller kräkningar, eftersom dessa tillstånd kan begränsa effekten
av Posaconazole SP.
- Om du någonsin fått höra att du har någon av följande tillstånd:
• En onormal hjärtrytmregistrering (EKG) som visar på ett besvär som kallas långt QTc intervall. • Svaghet i hjärtmuskeln eller hjärtsvikt. • Mycket långsamma hjärtslag. • Någon form av störning av hjärtrytmen. • Någon form av problem med halter av kalium, magnesium eller kalcium i blodet.
Observera att Posaconazole SP endast ska användas av vuxna (äldre än 18 år).
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Se listan ovan på läkemedel som inte får användas medan du använder Posaconazole SP.
Det finns andra läkemedel som ibland kan ges, men med särskild försiktighet medan du använder Posaconazole SP.
Vissa läkemedel kan öka (sannolikt ökar risken för biverkningar) eller minska (sannolikt orsakas brist på effekt) blodnivån av posakonazol.
Läkemedel som kan minska blodnivåerna av posakonazol omfattar: • Rifabutin och rifampicin (används för att behandla vissa infektioner).
Om du redan behandlas med rifabutin måste dina blodvärden och vissa sannolika biverkningar av rifabutin övervakas under behandlingstiden. • Vissa läkemedel som används för att behandla eller förebygga epileptiska anfall, såsom fenytoin, karbamazepin, fenobarbital och primidon. • Efavirenz som används för att behandla hiv- infektion. • Läkemedel som används för att minska magsyra såsom cimetidin och ranitidin eller omeprazol och liknande läkemedel som kallas protonpumpshämmare.
27 Posaconazole SP kan öka (och sannolikt öka risken för biverkningar) blodnivån av vissa andra läkemedel.
Dessa omfattar: • Vinkristin, vinblastin och andra vincaalkaloider (används för att behandla cancer) • Ciklosporin (används inom transplantationskirurgin) • Takrolimus och sirolimus (används inom transplantationskirurgin) • Rifabutin (används för att behandla vissa infektioner) • Läkemedel mot hiv som kallas proteashämmare (däribland lopinavir och atazanavir som ges med ritonavir) och icke- nukleosida omvända transkriptashämmare • Midazolam, triazolam, alprazolam och några liknande läkemedel som kallas benzodiazepiner (används som lugnande medel eller muskelavslappnande medel) • Diltiazem, verapamil, nifedipin, nisoldipin och några andra läkemedel som kallas kalciumantagonister (används för att behandla högt blodtryck) • Digoxin (används för att behandla hjärtsvikt) • Sulfonylurea såsom glipizid (används för att behandla högt blodsocker).
Användning av Posaconazole SP med mat och dryck Varje dos Posaconazole SP ska tas tillsammans med föda eller ett näringstillskott om du inte tål föda för att öka upptaget.
Se avsnitt 3 i den här bipacksedeln för mer information om hur suspensionen ska tas.
Graviditet och amning Tala om för din läkare om du är eller om du tror att du är gravid innan du börjar använda Posaconazole SP.
Använd inte Posaconazole SP under graviditeten om inte din läkare säger till dig att göra det.
Du ska använda effektiva preventivmedel medan du använder Posaconazole SP om du är kvinna och kan bli gravid.
Kontakta omedelbart din läkare om du blir gravid under behandlingen med Posaconazole SP.
Amma inte medan du behandlas med Posaconazole SP.
Körförmåga och användning av maskiner Det finns ingen information om effekten av Posaconazole SP på förmågan att köra eller använda maskiner.
Informera din läkare om du upplever några effekter som kan orsaka problem för dig med att köra eller använda maskiner, såsom sömnighet eller dimsyn.
Viktig information om något innehållsämne i Posaconazole SP Posaconazole SP innehåller ca 1, 75 g glukos per 5 ml suspension.
Du ska inte använda detta läkemedel om du har ett tillstånd som kallas glukos- galaktosmalabsorption och du ska beakta denna glukosmängd om du av någon anledning måste kontrollera ditt sockerintag.
3.
HUR DU TAR POSACONAZOLE SP
Ta alltid Posaconazole SP enligt läkarens anvisningar.
Din läkare kommer att följa effekten och ditt tillstånd och avgöra hur länge Posaconazole SP måste ges och om några ändringar av din dagliga dos krävs.
28 Indikation Behandling av motståndskraftiga svampinfektioner
Dos Ta 400 mg (två 5 ml skedar) av suspensionen två gånger dagligen tillsammans med föda eller näringstillskott om du inte tål föda.
Om du inte kan inta föda eller näringstillskott kommer din läkare säga åt dig att ta 200 mg (en 5 ml sked) fyra gånger dagligen.
Inledande behandling av torsk
Första behandlingsdagen ska du ta 200 mg (en 5 ml sked) en gång.
Efter första dagen ska du ta 100 mg (2, 5 ml) en gång dagligen tillsammans med föda eller näringstillskott om du inte tål föda.
Förebyggande av allvarliga svampinfektioner
Ta 200 mg (en 5 ml sked) tre gånger dagligen tillsammans med föda eller näringstillskott om du inte tål föda.
av Posaconazole SP använt för mycket kontakta din läkare eller sjukvårdspersonalen
Om du har glömt att ta Posaconazole SP Om du har missat en dos, ta den så fort du kommer ihåg och fortsätt därefter som tidigare.
Om det däremot nästan är tid för nästa dos, ska du ta din dos när det är dags.
Ta inte dubbel dos för att kompensera för glömd dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Posaconazole SP orsaka biverkningar men alla användare behöver inte få dem.
Vanliga biverkningar (inträffar hos fler än 1 av 100 patienter) är:
Huvudvärk, yrsel, domning eller pirrande känsla Sömnighet Illamående (eventuellt med kräkningar), aptitlöshet, buksmärta, diarré, orolig mage, kräkningar, gaser, muntorrhet Onormala leverfunktionstester Utslag Svaghet, trötthet Minskning av vita blodkroppar (som kan öka risken för infektioner) Feber Onormala saltnivåer i blodet.
Mindre vanliga biverkningar (inträffar hos fler än 1 av 1 000 patienter) är:
Blodbrist, lågt antal celler som kallas blodplättar vilka hjälper blodet att koagulera, lågt antal av vissa typer av vita blodkroppar, förstorade lymfkörtlar Allergisk reaktion Höga halter glukos Störningar i känsel eller rörelser, darrningar, anfall Problem med hjärtrytmen inklusive mycket snabba hjärtslag, onormala fynd vid hjärttester (såsom EKG som visar hjärtrytmen) Högt eller lågt blodtryck Inflammation av bukspottkörteln Leverinflammation, leverskada, gulsot (gulfärgning av hud eller ögon) Problem med njurfunktionen, njursvikt Menstruationsrubbningar Dimsyn Håravfall, klåda Sår i munnen
29 Rysningar, en allmän sjukdoms - eller svaghetskänsla Spridd smärta i kroppen som omfattar muskler och leder, ryggont Vätskeansamling, förändrade läkemedelsnivåer i blodet.
Sällsynta biverkningar (inträffar hos fler än 1 av 10 000 patienter) är:
Lunginflammation och andra lungskador Lågt antal av alla blodkroppar, koagulationssjukdomar, blödning Svåra allergiska reaktioner inklusive utspridda blåsutslag och hudfjällning Dålig binjurefunktion Förändrad hjärnfunktion, svimning Plötsliga beteendeförändringar, problem med att tänka och tala Smärta, svaghet, domningar eller stickningar i armar eller ben Depression Dubbelseende, en blind eller mörk fläck i synfältet Hörselproblem Hjärtsvikt eller hjärtattack, förändringar i hjärtrytmen Slaganfall, blodproppar i hjärnan, extremiteterna eller lungorna Tarmblödningar Leverinflammation eller leversvikt, som i sällsynta fall leder till döden Förstoring av både lever och mjälte, ömhet i levern Utslag med blåsbildning, stora purpurfärgade missfärgningar av huden förorsakade av blödningar under huden Inflammation i njurarna Smärta i brösten Svullet ansikte eller tunga.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR POSACONAZOLE SP SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Får ej frysas.
Används före utgångsdatum som anges på etiketten.
Utgångsdatumet är den sista dagen i angiven månad.
Om du har läkemedel kvar i flaskan mer än fyra veckor efter att den först öppnades ska du inte använda detta läkemedel.
Lämna tillbaka flaskan med eventuellt kvarvarande suspension till apoteket.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen i Posaconazole SP oral suspension är posakonazol.
En milliliter oral
suspension innehåller 40 milligram posakonazol.
- Övriga innehållsämnen i suspensionen är polysorbat 80, simetikon, natriumbensoat (E211),
natriumcitratdihydrat, citronsyramonohydrat, glycerol, xantangummi, flytande glukos, titandioxid (E171), artificiell körsbärssmak som innehåller bensylalkohol och propylenglykol, och renat vatten.
30 Läkemedlets utseende och förpackningsstorlekar
Posaconazole SP är en vit, oral suspension med körsbärssmak på 105 ml förpackad i en bärnstensfärgad glasflaska.
En doseringssked medföljer varje flaska för att mäta upp 2, 5 och 5 ml doser av den orala suspensionen.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
SP Europe Rue de Stalle, 73 B- 1180 Bruxelles Belgien
Tillverkare:
SP S. A.
2, rue Louis Pasteur F- 14200 Hérouville St Clair Frankrike
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a- 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
32
European Medicines Agency
EMEA/ H/ C/ 829
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
PRADAXA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Pradaxa?
Pradaxa är ett läkemedel som innehåller den aktiva substansen dabigatranetexilat.
Det finns som kapslar (75 mg och 110 mg).
Vad används Pradaxa för?
Pradaxa används för att förhindra att blodproppar bildas i venerna hos vuxna som genomgått en operation för byte av höft - eller knäled.
Läkemedlet är receptbelagt.
Hur används Pradaxa?
Behandling med Pradaxa ska inledas med en kapsel på 110 mg som tas en till fyra timmar efter avslutad operation.
Behandlingen fortsätter därefter med två kapslar på 110 mg (220 mg) en gång dagligen under 28 till 35 dagar efter byte av höftled och under 10 dagar efter byte av knäled.
Behandlingsstarten ska senareläggas hos patienter som fortfarande blöder från operationsområdet.
Om behandlingen inte inleds på operationsdagen ska startdosen vara två kapslar dagligen.
Kapslarna ska sväljas hela med vatten.
En lägre dos (150 mg dagligen) ska ges till patienter med lätt till måttligt nedsatt njurfunktion, patienter över 75 år och patienter som behandlas med amiodaron (ett läkemedel som ges för att normalisera hjärtrytmen).
Pradaxa ska inte ges till patienter med svårt nedsatt njurfunktion och rekommenderas inte till patienter med tecken på befintliga leverproblem.
Pradaxa ska ges med försiktighet till patienter med blödningsrisk eller till patienter som kan tänkas få höga nivåer av läkemedlet i blodet, exempelvis patienter med måttligt nedsatt njurfunktion.
Patienter som väger under 50 kg eller över 110 kg ska övervakas noggrant avseende tecken på blödning eller anemi (lågt antal röda blodkroppar).
Hur verkar Pradaxa?
Patienter som genomgår protesoperation av höft - eller knäled löper stor risk att bilda blodproppar i venerna.
Detta innebär att den omvandlas till dabigatran i blodet.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Det blockerar ett ämne som kallas trombin som är nödvändigt för att blodet ska levra sig, och minskar därmed risken för att blodproppar ska bildas i venerna.
Hur har Pradaxas effekt undersökts?
Effekterna av Pradaxa prövades först i olika experimentmodeller innan de studerades på människor.
Effekten av Pradaxa undersöktes i två huvudstudier där Pradaxa (antingen 220 eller 150 mg dagligen) jämfördes med enoxaparin (ett annat antikoagulerande medel).
I den första studien ingick sammanlagt 2 101 patienter som hade genomgått protesoperation av knäled, och i den andra 3 494 patienter som hade genomgått protesoperation av höftled.
Det huvudsakliga effektmåttet i båda studierna var antalet patienter som bildade blodproppar i venerna eller som av någon anledning avled under behandlingsperioden.
I de flesta fall upptäcktes blodproppsbildningen genom scanningundersökning av venerna eller genom att man letade efter tecken på blodproppar i lungorna.
Vilken nytta har Pradaxa visat vid studierna?
Pradaxa visade sig i båda studierna vara lika effektivt som enoxaparin för att förhindra blodproppsbildning eller dödsfall.
I studien med patienter som genomgått protesoperation av knäled upptäcktes blodproppar hos 182 (36 procent) av de 503 patienter som behandlades med Pradaxa i dosen 220 mg mot 192 (38 procent) av de 512 patienter som fick enoxaparin.
Endast ett dödsfall inträffade i varje grupp (mindre än 1 procent).
Efter protesoperation av höftled upptäcktes blodproppar hos 50 (6 procent) av de 880 patienter som behandlades med Pradaxa i dosen 220 mg mot 60 (7 procent) av de 897 patienter som fick enoxaparin.
Tre patienter i den grupp som fick Pradaxa avled (mindre än 1 procent), men två av dödsfallen hade inget samband med blodproppar.
I båda studierna visade sig dosen 220 mg vara något mer effektiv än dosen 150 mg.
Vilka är riskerna med Pradaxa?
Den vanligaste biverkningen (uppträder hos fler än 1 av 10 patienter) är blödning.
Förteckningen över samtliga biverkningar som rapporterats för Pradaxa finns i bipacksedeln.
Pradaxa ska inte ges till personer som kan vara överkänsliga (allergiska) mot dabigatranetexilat eller något annat innehållsämne.
Det ska inte ges till patienter med svårt nedsatt njurfunktion, pågående signifikant blödning, vävnadsskada som kan leda till blödning, problem med blodets levringsförmåga (detta kan vara medfött, anledningen kan vara okänd eller det kan bero på andra läkemedel) eller till patienter med leverproblem som kan vara livshotande.
Pradaxa ska inte heller ges till patienter som behandlas med kinidin (ett annat läkemedel som används för att normalisera hjärtrytmen).
Varför har Pradaxa godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Pradaxa är större än riskerna vid primärprevention av venösa tromboemboliska händelser hos vuxna patienter som har genomgått elektiv total protesoperation i höftled eller elektiv total protesoperation i knäled.
Kommittén rekommenderade att Pradaxa skulle godkännas för försäljning.
Mer information om Pradaxa:
Den 18 mars 2008 beviljade Europeiska kommissionen Boehringer Ingelheim International GmbH ett godkännande för försäljning av Pradaxa som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 02- 2008.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 08/ 442/ 001 EU/ 1/ 08/ 442/ 002 EU/ 1/ 08/ 442/ 003 EU/ 1/ 08/ 442/ 004 EU/ 1/ 08/ 442/ 005 EU/ 1/ 08/ 442/ 006 EU/ 1/ 08/ 442/ 007 EU/ 1/ 08/ 442/ 008
Pradaxa Pradaxa Pradaxa Pradaxa Pradaxa Pradaxa Pradaxa Pradaxa
75 mg 75 mg 75 mg 75 mg 110 mg 110 mg 110 mg 110 mg
Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
blister (Alu/ alu) blister (Alu/ alu) blister (Alu/ alu) flaska (PP) blister (Alu/ alu) blister (Alu/ alu) blister (Alu/ alu) flaska (PP)
10 x 1 kapslar 30 x 1 kapslar 60 x 1 kapslar 60 kapslar 10 x 1 kapslar 30 x 1 kapslar 60 x 1 kapslar 60 kapslar
1/ 1
BILAGA I PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Pradaxa 75 mg, hårda kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje hård kapsel innehåller 75 mg dabigatranetexilat (som mesilat) Hjälpämnen:
Varje hård kapsel innehåller 2 mikrogram para- orange (E110)
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hård kapsel
Kapslar med ljusblå ogenomskinlig överdel och gräddvit, ogenomskinlig underdel i storlek 2, fyllda med gulaktiga pellets.
Överdelen är märkt med Boehringer Ingelheims företagssymbol, underdelen med ” R75 ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Profylax av venös tromboembolisk sjukdom hos patienter som genomgått elektiv total protesoperation i höft - eller knäled.
4. 2 Dosering och administreringssätt
Profylax av venös tromboembolisk sjukdom (VTE) efter elektiv total protesoperation i knäled:
Den rekommenderade dosen av Pradaxa är 220 mg en gång per dag, som 2 kapslar à 110 mg.
Behandling med Pradaxa ska initieras peroralt inom 1 - 4 timmar efter avslutad kirurgi med 1 kapsel och därefter fortsätta med 2 kapslar en gång per dag under totalt 10 dagar.
Profylax av venös tromboembolisk sjukdom (VTE) efter elektiv total protesoperation i höftled:
Den rekommenderade dosen av Pradaxa är 220 mg en gång per dag, som 2 kapslar à 110 mg.
Behandling med Pradaxa ska initieras peroralt inom 1 - 4 timmar efter avslutad kirurgi med 1 kapsel och därefter fortsätta med 2 kapslar en gång per dag under totalt 28 - 35 dagar.
För båda operationerna gäller att vid inadekvat hemostas ska initieringen av behandlingen skjutas upp.
Om behandlingen inte startar under operationsdagen ska behandlingen initieras med 2 kapslar en gång per dag.
Särskilda patientgrupper:
Nedsatt njurfunktion:
Behandling av patienter med svår njursvikt (kreatininclearance < 30 ml/ min) med Pradaxa är kontraindicerat (se avsnitt 4. 3).
Hos patienter med måttligt nedsatt njurfunktion (kreatininclearance 30 - 50 ml/ min) finns begränsad klinisk erfarenhet.
Dessa patienter ska behandlas med försiktighet.
Den rekommenderade doseringen är 150 mg en gång dagligen som 2 kapslar à 75 mg (se avsnitt 4. 4 och 5. 1).
2 Efter protesoperation av knäled ska behandlingen initieras peroralt inom 1 - 4 timmar efter avslutad kirurgi med 1 kapsel och därefter fortsätta med 2 kapslar en gång per dag under totalt 10 dagar.
Efter protesoperation av höftled ska behandlingen initieras peroralt inom 1 - 4 timmar efter avslutad kirurgi med 1 kapsel och därefter fortsätta med 2 kapslar en gång per dag under totalt 28 - 35 dagar.
Äldre:
Det finns begränsad klinisk erfarenhet av behandling av äldre patienter (> 75 år).
Dessa patienter ska behandlas med försiktighet.
Den rekommenderade doseringen är 150 mg en gång dagligen som 2 kapslar à 75 mg (se avsnitt 4. 4 och 5. 1).
Efter protesoperation av knäled ska behandlingen initieras peroralt inom 1 - 4 timmar efter avslutad kirurgi med 1 kapsel och därefter fortsätta med 2 kapslar en gång per dag under totalt 10 dagar.
Efter protesoperation av höftled ska behandlingen initieras peroralt inom 1 - 4 timmar efter avslutad kirurgi med 1 kapsel och därefter fortsätta med 2 kapslar en gång per dag under totalt 28 - 35 dagar.
Nedsatt leverfunktion:
Patienter med förhöjda leverenzymer > 2 gånger övre gränsen för normalvärdet exkluderades från de kliniska studierna.
Därför rekommenderas inte behandling med Pradaxa till denna population (se avsnitt 4. 4 och 5. 2).
ALAT ska mätas som en del av den rutinmässiga preoperativa utvärderingen (se avsnitt 4. 4).
Vikt:
Det finns mycket begränsad klinisk erfarenhet avseende patienter med kroppsvikt < 50 kg eller > 110 kg vid rekommenderad dosering.
Tillgängliga kliniska och kinetiska data visar inte att någon justering är nödvändig (se avsnitt 5. 2) men noggrann övervakning rekommenderas (se avsnitt 4. 4).
Post- operativa patienter med ökad risk för blödning:
Patienter som riskerar blödningar eller patienter som riskerar för hög exponering, i synnerhet patienter med måttligt nedsatt njurfunktion (kreatininclearance 30 - 50 ml/ min), ska behandlas med försiktighet (se avsnitt 4. 4 och 5. 1).
Barn och ungdomar:
Det finns ingen erfarenhet från barn och ungdomar.
Pradaxa rekommenderas inte till patienter under 18 år på grund av brist på data avseende säkerhet och effekt.
Samtidig användning av Pradaxa och amiodaron:
Doseringen ska reduceras till 150 mg Pradaxa per dag hos patienter som får dabigatranetexilat och amiodaron samtidigt (se avsnitt 4. 5).
Övergång från behandling med Pradaxa till parenterala antikoagulantia:
Rekommendationen är att vänta 24 timmar efter den sista dosen innan Pradaxa byts ut mot ett parenteralt antikoagulantium (se avsnitt 4. 5).
Övergång från behandling med parenterala antikoagulantia till Pradaxa:
3 Inga data finns tillgängliga, av det skälet rekommenderas inte initiering av behandling med Pradaxa innan nästa dos av parenteralt antikoagulantium skulle ha givits (se avsnitt 4. 5).
Pradaxa ska intas hela med vatten, med eller utan föda.
• • • • • • •
Överkänslighet mot den aktiva substansen eller mot något hjälpämne Patienter med svår njurfunktionsnedsättning (kreatininclearance < 30 ml/ min) Pågående kliniskt signifikant blödning Organskador med risk för blödning Spontan eller farmakologisk nedsättning av hemostasen Nedsatt leverfunktion eller leversjukdom som förväntas påverka överlevnaden Samtidig behandling med kinidin (se avsnitt 4. 5)
4. 4 Varningar och försiktighet
Nedsatt leverfunktion:
Patienter med förhöjda leverenzymer > 2 gånger övre gränsen för normalvärdet exkluderades i de kontrollerade kliniska studierna.
Därför rekommenderas Pradaxa inte till denna population.
ALAT ska mätas som en del av den rutinmässiga preoperativa utvärderingen.
Risk för blödning:
Noggrann klinisk övervakning (beträffande tecken på blödning eller anemi) rekommenderas under hela behandlingsperioden, särskilt i följande situationer som kan öka blödningsrisken: sjukdomar med ökad risk för blödning, som medfödda eller förvärvade koagulationsstörningar, trombocytopeni eller funktionella trombocytdefekter, aktiva ulcerationer i magtarmkanalen, nyligen genomförd biopsi eller större trauma, nyligen genomgången intrakraniell blödning eller operation i hjärnan, ryggraden eller ögonregionen, bakteriell endokardit.
Patienter med måttligt nedsatt njurfunktion exponeras för högre nivåer av dabigatran.
Begränsade data finns tillgängliga avseende patienter < 50 kg och äldre (se avsnitt 4. 2 och 5. 2).
I dessa fall ska Pradaxa användas med försiktighet och noggrann klinisk övervakning (beträffande tecken på blödning eller anemi) rekommenderas under hela behandlingsperioden (se avsnitt 4. 2).
Om svåra blödningar förekommer måste behandlingen sättas ut och orsaken till blödningen undersökas (se avsnitt 4. 9).
Substanser som kan öka risken för blödning, bör inte ges samtidigt eller ges med försiktighet tillsammans med Pradaxa (se avsnitt 4. 5).
Patienter med hög risk för mortalitet vid operation och med riskfaktorer för tromboemboliska händelser:
Det finns begränsade data avseende säkerhet och effekt av dabigatran hos dessa patienter och de bör därför behandlas med försiktighet.
4 Spinal anestesi / epidural anestesi / lumbalpunktion:
Detta kan inte uteslutas vid samtidig användning av dabigatran och spinal/ epidural anestesi eller lumbalpunktion.
Risken för dessa sällsynta händelser kan vara högre vid postoperativ användning av kvarliggande epiduralkatetrar eller samtidig användning av andra läkemedel som påverkar hemostasen.
Därför rekommenderas inte Pradaxa till patienter som ges anestesi med postoperativa kvarliggande epiduralkatetrar.
Den första dosen Pradaxa ska administreras tidigast 2 timmar efter att katetern tagits bort.
Dessa patienter behöver observeras ofta beträffande neurologiska tecken och symtom.
Kirurgi vid höftfrakturer:
Det finns inga data beträffande behandling med Pradaxa vid operation av höftfrakturer.
Denna behandling rekommenderas därför inte.
Färgämnen:
Pradaxa hårda kapslar innehåller färgämnet para- orange (E 110), som kan orsaka allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Antikoagulantia och trombocytaggregationshämmande medel:
Följande behandlingar rekommenderas inte samtidigt som Pradaxa: ofraktionerat heparin och heparinderivat, lågmolekulärt heparin, fondaparinux, desirudin, trombolysmedel, GPIIb/ IIIa - receptorantagonister, klopidogrel, tiklopidin, dextran, sulfinpyrazon och vitamin K- antagonister.
Observera att ofraktionerat heparin kan tillföras i doser som krävs för att bibehålla en central venös eller arteriell kateter öppen (se avsnitt 4. 2 och 4. 4).
Interaktioner som har samband med den metabola profilen av dabigatranetexilat och dabigatran:
Dabigatranetexilat och dabigatran metaboliseras inte av cytokrom P450- systemet och har ingen effekt in vitro på humana cytokrom P450- enzymer.
Därför väntas inga relaterade läkemedelsinteraktioner med dabigatran.
När Pradaxa gavs samtidigt som diklofenak, bibehölls plasmakoncentrationen av båda läkemedlen oförändrad, vilket tyder på att dabigatranetexilat och diklofenak inte interagerar farmakokinetiskt.
Eftersom det dock finns ökad risk för blödning, särskilt med NSAID med långa eliminationshalveringstider, > 12 timmar, rekommenderas noggrann observation av tecken på blödning (se avsnitt 4. 4).
Interaktion mellan läkemedels transport genom vävnaderna:
Amiodaron:
Amiodaron hämmar transportproteinet P- glykoprotein och dabigatranetexilat är ett substrat för detta transportprotein.
När Pradaxa gavs samtidigt som amiodaron, var absorptionsgraden och absorptionshastigheten för amiodaron och dess aktiva metabolit DEA i stort sett oförändrade.
50%.
Mekanismen för interaktionen har inte klarlagts fullständigt.
Med tanke på den långa halveringstiden för amiodaron kan risken för läkemedelsinteraktion kvarstå veckor efter utsättning av amiodaron.
5 Dosen ska reduceras till 150 mg Pradaxa per dag hos patienter som samtidigt får dabigatranetexilat och amiodaron (se avsnitt 4. 2).
Inhibitorer av P- glykoprotein:
Försiktighet bör iakttagas med starka hämmare av P- glykoprotein som verapamil, klaritromycin med flera.
P- glykoproteinhämmaren kinidin är kontraindicerad (se avsnitt 4. 3).
Inducerare av P- glykoprotein:
Kraftiga inducerare av P- glykoprotein som rifampicin eller johannesört (Hypericum perforatum), kan reducera den systemiska exponeringen för dabigatran.
Försiktighet bör iakttas vid samtidig användning av dessa produkter.
Digoxin:
När Pradaxa gavs samtidigt som digoxin i en studie på 24 friska försökspersoner observerades inte några förändringar av digoxin och inga kliniskt relevanta skillnader i dabigatranexponeringen.
pH i magsäcken:
När Pradaxa tillfördes samtidigt som pantoprazol, observerades en minskning av AUC för plasmakoncentration- tid av dabigatran med ca 30%.
Pantoprazol och andra protonpumpshämmare gavs samtidigt som Pradaxa i kliniska studier utan att någon påverkan på blödningar eller effekt observerades.
Tillförsel av raniditin samtidigt som Pradaxa ledde inte till några kliniskt relevanta effekter på absorptionsgraden för dabigatran.
4. 6 Graviditet och amning
Graviditet:
Adekvata data från behandling av gravida kvinnor med Pradaxa saknas.
Djurstudier har visat reproduktionstoxicitet (se avsnitt 5. 3).
Risken för människa är okänd.
Kvinnor i fertil ålder ska undvika att bli gravida under behandling med dabigatranetexilat.
Gravida kvinnor ska inte behandlas med Pradaxa om det inte är helt nödvändigt.
Amning:
Det finns inga kliniska data beträffande effekten av Pradaxa på barn som ammas.
Amningen ska avbrytas under behandling med Pradaxa.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier beträffande förmågan att framföra fordon och använda maskiner har utförts.
4. 8 Biverkningar
Totalt har 10 084 patienter behandlats i 4 studier av profylax av venös tromboembolisk sjukdom med aktiv kontroll och med minst en dos av läkemedlet.
5419 av dessa patienter behandlades med Pradaxa 150 mg eller 220 mg per dag, 389 patienter fick lägre dos än 150 mg per dag och 1168 patienter fick högre dos än 220 mg per dag.
De biverkningar som rapporterades oftast var blödningar som totalt förekom hos ca 14% av patienterna; frekvensen större blödningar (inklusive blödningar vid operationssåret) var mindre än 2%.
6 Tabell 1 visar antalet (%) patienter med blödningar under behandlingsperioden i de två centrala studierna beträffande profylax av venös tromboembolisk sjukdom, med hänsyn till dosen.
Tabell 1 Antal blödningar fördelade på större blödningar och samtliga blödningar i de två centrala höft - och knästudierna.
Dabigatranetexilat Dabigatranetexilat 150 mg 220 mg
Enoxaparin
N (%) N (%)
N (%)
Antal behandlade Större blödningar Samtliga blödningar
1866 (100, 0) 24 (1, 3) 258 (13, 8)
1825 (100, 0) 33 (1, 8) 251 (13, 8)
1848 (100, 0) 27 (1, 5) 247 (13, 4)
Tabell 2 visar biverkningar under olika rubriker för System organklass (SOC) och frekvens enligt följande konvention: mycket vanlig (≥ 1/ 10); vanlig (≥ 1/ 100, < 1/ 10); mindre vanlig (≥ 1/ 1 000, < 1/ 100); sällsynt (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000).
SOC / Preferred Term.
Dabigatranetexilat 150 mg
Dabigatranetexilat 220 mg
Antal behandlade patienter Blodet och lymfsystemet
2737 (100) Vanlig
3108 (100)
Anemi
110 (4, 0) Mindre vanlig
117 (4, 4)
141 (4, 5)
Trombocytopeni Blodkärl
5 (0, 2) Vanlig
2 (0, 1)
5 (0, 2)
Hematom Traumatiskt hematom Sårblödning
38 (1, 4) 37 (1, 4) 35 (1, 3)
37 (1, 4) 41 (1, 5) 28 (1, 0)
55 (1, 8) 51 (1, 6) 31 (1, 0)
Mindre vanlig
Blödning
5 (0, 2)
18 (0, 7)
21 (0, 7)
Andningsvägar, bröstkorg och mediastinum Mindre vanlig
Epistaxis
19 (0, 7)
15 (0, 6)
13 (0, 4)
Magtarmkanalen Vanlig
Gastrointestinal blödning
33 (1, 2)
17
20 (0, 6)
Mindre vanlig
Rektalblödning Hemorroidal blödning
12 (0, 4) 4 (0, 2)
1
5 (0, 6) 5 8 (0, 3) 2
(0, 2) (0, 1)
Lever och gallvägar Mindre vanlig
Förhöjt ALAT Förhöjt ASAT
18 (0, 7) 9 (0, 3)
7 (0, 3) 5 (0, 2)
28 (0, 9) 15 (0, 5)
Avvikande leverfunktion / leverfunktionstest
6 (0, 2)
10 (0, 4)
7 (0, 2)
7
Dabigatranetexilat 220 mg
Enoxaparin
N (%)
Förhöjda leverenzymer Hyperbilirubinemi Förhöjda transaminaser
4 (0, 2) 4 (0, 1) 0 (0, 0)
11 (0, 4) 4 (0, 1) 1 (0, 0)
Hud och subkutan vävnad Vanlig
Hudblödning
45 (1, 6)
57 (2, 1)
61 (2, 0)
Muskuloskeletala systemet och bindväv Mindre vanlig
Hemartros
9 (0, 3)
7 (0, 3)
17 (0, 6)
Njurar och urinvägar Vanlig
Hematuri
38 (1, 4)
33 (1, 4)
25 (0, 8)
Allmänna symptom och/ eller symptom vid administreringsstället Mindre vanlig
Blödning vid injektionsstället
21 (0, 8)
19 (0, 7)
27 (0, 9)
Blodig flytning Blödning vid kateter
2 (0, 1) 2 (0, 1)
6 (0, 2) 1 (0, 0)
6 (0, 2) 7 (0, 2)
Undersökningar Vanlig
Sänkt hemoglobin
45 (1, 6) vanlig
35 (1, 3)
74 (2, 4)
0 (0, 0)
6 (0, 2)
4 (0, 1)
Sårsekretion
130 (4, 9)
93 (3, 0)
99 (3, 6)
87 (3, 2)
66 (2, 4)
45 (1, 7)
78 (2, 5)
Blödning efter ingrepp Flytning efter ingrepp
37 (1, 4) 31 (1, 1)
54 (2, 0) 34 (1, 3)
54 (2, 0) 31 (1, 0)
Kirurgiska och medicinska åtgärder Mindre vanlig
Dränering efter ingrepp Sårdränering
11 (0, 4) 1 (0, 0)
13 (0, 5) 4 (0, 2)
16 (0, 5) 2 (0, 1)
Utöver de rapporterade förändringarna i ALAT mättes följande laboratoriedata i fas 3- studier, se tabell 3.
Tabell 3:
ALAT- fynd vid laboratorieundersökning
Dabigatranetexilat 150 mg
Dabigatranetexilat 220 mg
Förhöjt ALAT, > 3 gånger övre normalvärdet
68 (2, 5)
58 (2, 2)
95 (3, 5)
8 4. 9 Överdosering
Det finns ingen antidot mot dabigatran.
Högre doser av dabigatran än de rekommenderade utsätter patienten för ökad risk för blödning.
Om blödningskomplikationer uppträder, måste behandlingen sättas ut och orsaken till blödningen undersökas.
Eftersom dabigatran huvudsakligen utsöndras via njurarna är det viktigt att upprätthålla adekvat diures.
Initiering av lämplig behandling t ex hemostas på kirurgisk väg eller transfusion av färskfrusen plasma bör övervägas.
Dabigatran kan dialyseras; från de kliniska studierna finns dock ingen klinisk erfarenhet som visar att denna metod är användbar.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: direkt trombinhämmare, ATC- kod:
B01AE07
Dabigatranetexilat är en liten molekyl, en pro drug utan farmakologisk aktivitet.
Efter oral tillförsel, absorberas dabigatranetexilat snabbt och konverteras till dabigatran genom esteraskatalyserad hydrolys i plasma och lever.
Dabigatran är en potent, kompetitiv, reversibel direkt trombinhämmare och står för den huvudsakliga aktiviteten i plasma.
Eftersom trombin (serinproteas) möjliggör omvandlingen av fibrinogen till fibrin i koagulationskaskaden, leder hämning av trombin till att utvecklingen av tromber förhindras.
Dabigatran hämmar även fritt trombin, fibrinbundet trombin och trombininducerad trombocytaggregation.
Djurstudier in vivo och ex vivo har visat antitrombotisk effekt och antikoagulerande aktivitet av dabigatran efter intravenös tillförsel och av dabigatranetexilat efter oral tillförsel i olika trombosmodeller på djur.
Det finns en klar korrelation mellan plasmakoncentration av dabigatran och graden av antikoagulationseffekt baserat på fas II- studier.
Plasmakoncentrationen av dabigatran vid steady state (efter dag 3) uppmätt 2- 4 timmar efter tillförsel av 220 mg dabigatranetexilat, väntas vara ca 270 ng/ ml, från 80 till 460 ng/ ml.
Dalvärdet av plasmakoncentrationen av dabigatran, mätt i slutet av doseringsintervallet (24 timmar efter den sista dosen à 220 mg dabigatran), väntas vara ca 40 ng/ ml, från 10- 90 ng/ ml.
Etniskt ursprung:
Mer än 99% av data avseende säkerhet och effekt härrör från kaukasier.
Kliniska studier av profylax av venös tromboembolisk sjukdom (VTE) efter protesoperation i leder:
I två stora randomiserade studier, med parallella grupper, dubbel- blinda och med dosbekräftande design, fick patienter som genomgick elektiv protesoperation (i ena studien kirurgiskt byte av knäled och i den andra kirurgiskt byte av höftled) Pradaxa 75 mg eller 110 mg inom 1 - 4 timmar efter operation följt av 150 mg eller 220 mg per dag därefter, vid adekvat hemostas, eller enoxaparin 40 mg dagen före operation och dagligen därefter.
I RE- MODEL- studien (knäprotes) var behandlingstiden 6 - 10 dagar och i RE- NOVATE- studien (höftprotes) 28 - 35 dagar.
Totalt behandlades 2076 patienter (knä) och 3494 patienter (höft).
9 Primär endpoint för båda studierna var total VTE (inklusive lungemboli samt proximal och distal djup ventrombos (DVT), oberoende av om den var symtomatisk eller asymtomatisk och funnen genom rutinmässig venografi) och mortalitet av alla orsaker.
Sekundär endpoint, som bedöms ha bättre klinisk relevans, var större VTE (inklusive lungemboli samt proximal DVT, oberoende av om den var symtomatisk eller asymtomatisk och funnen genom rutinmässig venografi) samt VTE- relaterad mortalitet.
Resultatet av båda studierna visade att den antitrombotiska effekten av Pradaxa 220 mg och 150 mg var statistiskt icke underlägsen (non- inferior) enoxaparin avseende total VTE och mortalitet av alla orsaker.
Punktestimatet för incidens av större VTE och VTE- relaterad mortalitet för dosen 150 mg var något sämre än för enoxaparin (tabell 4).
Bättre resultat sågs med dosen 220 mg för vilken punktestimatet av större VTE var något bättre än för enoxaparin (tabell 4).
De kliniska studierna har genomförts i en patientpopulation med medelålder > 65 år.
I de kliniska fas 3- studierna var det ingen skillnad mellan män och kvinnor beträffande effekt och säkerhet.
I patientpopulationen som studerades i RE- MODEL och RE- NOVATE (5539 behandlade patienter), hade 51% samtidig hypertension, 9% samtidig diabetes, 9% samtidig koronar artärsjukdom och 20% hade tidigare haft venös insufficiens.
Ingen av dessa sjukdomar visade någon påverkan på effekten av dabigatran avseende VTE- prevention och förekomst av blödningar.
Data för större VTE och VTE- relaterad mortalitet var likvärdiga beträffande endpoint för primär effekt och visas i tabell 4.
Data för endpoint total VTE och mortalitet av alla orsaker visas i tabell 5.
Data för blödningar som bedöms vara större visas i tabell 6 nedan.
Tabell 4:
Analys av större VTE och VTE- relaterad mortalitet under behandlingsperioderna i de ortopediska operationsstudierna RE- MODEL och RE- NOVATE
Studie RE- NOVATE (höft)
Dabigatranetexilat Dabigatranetexilat 220 mg 150 mg
Enoxaparin 40 mg
N
909 888
917
Incidens (%) Skillnad i risk jfr med
28 (3, 1)
38
36 (3, 9)
enoxaparin (%)
- 0, 8
0, 4
95% konfidensintervall Riskkvot över
0, 48, 1, 27
0, 70, 1, 70
N
506
527
511
Incidens (%) Skillnad i risk jfr med
13 (2, 6)
20
18 (3, 5)
enoxaparin (%)
0, 73
1, 08
95% konfidensintervall
0, 36, 1, 47
0, 58, 2, 01
10 Tabell 5:
Analys av total VTE och mortalitet av alla orsaker under behandlingsperioderna i de ortopediska operationsstudierna RE- NOVATE och RE- MODEL
Studie RE- NOVATE (höft)
Dabigatranetexilat 220 mg
Dabigatranetexilat 150 mg
N Incidens (%) Skillnad i risk jfr med enoxaparin (%)
874 75 (8, 6) 1. 9
897 60 (6, 7)
95% konfidensintervall RE- MODEL (knä)
(0, 93, 1, 78)
N Incidens (%) Skillnad i risk jfr med enoxaparin (%)
526 213 (40, 5) 2. 8
512 193 (37, 7)
95% konfidensintervall
(0, 92, 1, 25)
Tabell 6:
Större blödningar fördelade på behandling i studierna RE- MODEL och RE- NOVATE
Studie RE- NOVATE (höft)
Dabigatranetexilat Dabigatranetexilat 220 mg 150 mg
Enoxaparin 40 mg
Behandlade patienter N Antal större blödningar N (%) RE- MODEL (knä)
1146 1163 23 (2, 0) 15 (1, 3)
1154 18 (1, 6)
Behandlade patienter N Antal större blödningar N (%)
679 703 10 (1, 5) 9 (1, 3)
694 9 (1, 3)
5. 2 Farmakokinetiska egenskaper
Efter oral administrering omvandlas dabigatranetexilat snabbt och fullständigt till dabigatran, som är den aktiva formen i plasma.
Klyvning av dabigatranetexilat (pro drug) genom esteraskatalyserad hydrolys till den aktiva formen dabigatran är den dominerande metabola reaktionen.
Absolut biologisk tillgänglighet av dabigatran efter oral tillförsel av Pradaxa var ca 6, 5%.
Efter oral administrering av Pradaxa till friska frivilliga försökspersoner, karaktäriserades den farmakokinetiska profilen av dabigatran i plasma av en snabb ökning av plasmakoncentrationen, Cmax uppnåddes inom 0, 5 till 2 timmar efter tillförsel.
11 Absorption:
En studie som utvärderade den post- operativa absorptionen av dabigatranetexilat, 1 - 3 timmar efter operation, visade relativt långsam absorption jämfört med friska frivilliga försökspersoner, och visade en jämn plasmakoncentration- tid- profil utan höga maximala plasmakoncentrationer.
Maximal plasmakoncentration uppnåddes 6 timmar efter administrering under den postoperativa perioden beroende på bidragande faktorer såsom anestesi, gastrointestinal pares och påverkan av kirurgi oberoende av formulering av läkemedlet.
Ytterligare en studie visade att långsam och fördröjd absorption vanligen endast förekommer på operationsdagen.
Påföljande dagar var absorptionen av dabigatran snabb, maximal plasmakoncentration uppnås 2 timmar efter administrering.
Föda påverkar inte den biologiska tillgängligheten av dabigatranetexilat, men fördröjer tiden till maximal plasmakoncentration med 2 timmar.
Distribution:
Låg (34 – 35%) koncentrationsoberoende bindning till humana plasmaproteiner observerades.
Distributionsvolymen för dabigatran, 60 - 70 l, överstiger den totala mängden kroppsvätska, vilket tyder på måttlig distribution av dabigatran till vävnaderna.
Cmax och AUC var proportionell till dosen.
Plasmakoncentrationen av dabigatran uppvisade en biexponentiell nedgång med en genomsnittlig terminal halveringstid på 12 - 14 timmar hos friska försökpersoner och 14 - 17 timmar hos patienter som genomgick större ortopediska ingrepp.
Halveringstiden var oberoende av dosen.
Metabolism och utsöndring:
Metabolism och utsöndring av dabigatran studerades efter en intravenös engångsdos av radioaktivt märkt dabigatran till friska frivilliga manliga försökspersoner.
Efter en intravenös dos, eliminerades den radioaktivitet som härrörde från dabigatran framförallt i urinen (85%).
Utsöndring i faeces motsvarade 6% av den tillförda dosen.
Totalt återfanns 88 – 94% av radioaktiviteten från den givna dosen 168 timmar efter dosering.
Dabigatran konjugeras till farmakologiskt aktiva acylglukuronider.
Fyra positions- isomerer, 1- O, 2- O, 3- O, 4- O- acylglukuronid förekommer, var och en motsvarar mindre än 10% av total dabigatran i plasma.
Spår av andra metaboliter kunde endast detekteras med höggradigt känsliga analysmetoder.
Dabigatran elimineras främst i oförändrad form i urin, med en hastighet av ca 100 ml/ min vilket motsvarar den glomerulära filtrationshastigheten.
Särskilda patientgrupper:
Njurinsufficiens:
Exponeringen (AUC) för dabigatran efter oral administrering av Pradaxa är ca 2, 7 gånger högre hos försökpersoner med måttlig njurinsufficiens (kreatininclearance mellan 30 - 50 ml/ min) än hos de utan njurinsufficiens.
Hos ett mindre antal försökspersoner med svår njurinsufficiens (kreatininclearance mellan 10- 30 ml/ min) var exponeringen (AUC) för dabigatran ca 6 gånger högre och halveringstiden ca 2 gånger längre än i en population utan njurinsufficiens (se avsnitt 4. 2, 4. 3 och 4. 4).
Äldre patienter:
Specifika farmakokinetiska studier av äldre personer visade ökad AUC med 40 – 60% och ökad Cmax med mer än 25% jämfört med unga personer.
Populationsbaserade farmakokinetiska studier har utvärderat farmakokinetiken av dabigatran efter upprepade doser till patienter (upp till 88 års ålder).
Den observerade ökningen av exponering för dabigatran korrelerade med den åldersrelaterade minskningen av kreatininclearance (se avsnitt 4. 2 och 4. 4).
Leverinsufficiens:
Det var ingen skillnad i exponering för dabigatran hos 12 personer med måttlig leverinsufficiens (Child Pugh B) jämfört med 12 kontroller (se avsnitt 4. 2 och 4. 4).
12 Kroppsvikt:
Populationsfarmakokinetiska studier har utvärderat farmakokinetiken av dabigatran hos patienter som väger mellan 48 och 120 kg.
Kroppsvikten hade en mindre effekt på plasmaclearance av dabigatran, vilket ledde till högre exponering av patienter med låg kroppsvikt (se avsnitt 4. 2, 4. 4).
Kön:
Exponeringen för den aktiva substansen hos kvinnliga patienter är ca 40 - 50% högre än hos män, ingen dosjustering rekommenderas.
Etniskt ursprung:
Farmakokinetiken av dabigatran undersöktes hos kaukasiska och japanska friska frivilliga försökspersoner efter engångsdosering och upprepad dosering.
Etniskt ursprung påverkade inte farmakokinetiken av dabigatran kliniskt relevant.
Inga farmakokinetiska data från färgade finns tillgängliga.
Farmakokinetiska interaktioner:
Interaktionsstudier in vitro visade inte någon hämning eller induktion av de viktigaste isoenzymerna i cytokrom P450.
Detta har bekräftats genom in vivo- studier med friska frivilliga försökspersoner, som inte visade någon interaktion mellan dabigatran och följande aktiva substanser: atorvastatin (CYP3A4), digoxin (P- glykoprotein transportinteraktion) och diklofenak (CYP2C9).
Exponering för dabigatran hos friska frivilliga försökpersoner ökade med 60% vid kombination med amiodaron.
5. 3 Prekliniska säkerhetsuppgifter
Icke- kliniska data visade ingen speciell risk för människa baserat på konventionella studier av säkerhetsfarmakologi, toxicitet vid upprepad tillförsel och genotoxicitet.
De effekter som observerades i toxicitetsstudierna vid upprepad tillförsel orsakades av förstärkta farmakologiska effekter av dabigatran.
En effekt på fertiliteten hos honorna observerades som minskat antal implantationer och ökat antal preimplantationsförluster vid 70 mg/ kg (5 gånger högre nivå än plasmaexponering hos patienter).
Vid doser som var toxiska för mödrarna (5 – 10 gånger högre nivå än plasmaexponering hos patienter), minskade fostrens kroppsvikt och livsduglighet samtidigt som ett ökat antal variationer hos fostren observerades hos råtta och kanin.
I pre - och post- natalstudien observerades ökad fostermortalitet vid doser som var toxiska för mödrarna (vid en dos motsvarande 4 gånger högre plasmaexponering än vad som observerades hos patienter).
Carcinogenstudierna med dabigatran har ännu inte avslutats.
13 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Innehåll i kapseln • Vinsyra • Akaciagummi • Hypromellos • Dimetikon 350 • Talk • Hydroxipropylcellulosa
Kapselhölje • Karragenan • Kaliumklorid • Titandioxid • Indigokarmin (E 132) • Para- orange (E 110) • Hypromellos • Renat vatten
Svart tryckfärg
• • • • • • •
Shellack n- Butylalkohol Isopropylalkohol Industriellt metylerad sprit Svart järnoxid (E 172) Renat vatten Propylenglykol
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
Blister och flaska:
3 år
Efter att förpackningen öppnats, måste läkemedlet användas inom 30 dagar.
6. 4 Särskilda förvaringsanvisningar
Blister:
Fuktkänsligt.
Flaska:
Tillslut flaskan väl.
Fuktkänsligt.
14 6. 5 Förpackningstyp och innehåll
Kartongen innehåller 1, 3 eller 6 blisterkartor (10 x 1, 30 x 1 eller 60 x 1) i perforerad endosblister av aluminium.
Blisterkartan består av en övre aluminiumfolie överdragen med polyvinylklorid - polyvinylacetat copolymerakrylat (PVCAC akrylat) i kontakt med läkemedlet och en undre aluminiumfolie med polyvinylklorid (PVC) i kontakt med läkemedlet.
60 hårda kapslar
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Observera följande anvisningar när Pradaxa kapslar tas ut ur blisterkartan:
• • •
Ta ut de hårda kapslarna genom att dra bort folien på baksidan av blisterkartan.
Observera följande anvisningar när en hård kapsel tas ut ur flaskan: • Tryck och vrid för att öppna kapsylen.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 442/ 001 EU/ 1/ 08/ 442/ 002 EU/ 1/ 08/ 442/ 003 EU/ 1/ 08/ 442/ 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
18/ mars/ 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
15 1.
LÄKEMEDLETS NAMN
Pradaxa 110 mg, hårda kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje hård kapsel innehåller 110 mg dabigatranetexilat (som mesilat) Hjälpämnen:
Varje hård kapsel innehåller 3 mikrogram para- orange (E110)
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hård kapsel
Kapslar med ljusblå ogenomskinlig överdel och gräddvit, ogenomskinlig underdel i storlek 1, fyllda med gulaktiga pellets.
Överdelen är märkt med Boehringer Ingelheims företagssymbol, underdelen med ” R110 ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Profylax av venös tromboembolisk sjukdom hos patienter som genomgått elektiv total protesoperation i höft - eller knäled.
4. 2 Dosering och administreringssätt
Profylax av venös tromboembolisk sjukdom (VTE) efter elektiv total protesoperation i knäled:
Den rekommenderade dosen av Pradaxa är 220 mg en gång per dag, som 2 kapslar à 110 mg.
Behandling med Pradaxa ska initieras peroralt inom 1 - 4 timmar efter avslutad kirurgi med 1 kapsel och därefter fortsätta med 2 kapslar en gång per dag under totalt 10 dagar.
Profylax av venös tromboembolisk sjukdom (VTE) efter elektiv total protesoperation i höftled:
Den rekommenderade dosen av Pradaxa är 220 mg en gång per dag, som 2 kapslar à 110 mg.
Behandling med Pradaxa ska initieras peroralt inom 1 - 4 timmar efter avslutad kirurgi med 1 kapsel och därefter fortsätta med 2 kapslar en gång per dag under totalt 28 - 35 dagar.
För båda operationerna gäller att vid inadekvat hemostas ska initieringen av behandlingen skjutas upp.
Om behandlingen inte startar under operationsdagen ska behandlingen initieras med 2 kapslar en gång per dag.
Särskilda patientgrupper:
Nedsatt njurfunktion:
Behandling av patienter med svår njursvikt (kreatininclearance < 30 ml/ min) med Pradaxa är kontraindicerat (se avsnitt 4. 3).
16 Hos patienter med måttligt nedsatt njurfunktion (kreatininclearance 30 - 50 ml/ min) finns begränsad klinisk erfarenhet.
Dessa patienter ska behandlas med försiktighet.
Den rekommenderade doseringen är 150 mg en gång dagligen som 2 kapslar à 75 mg (se avsnitt 4. 4 och 5. 1).
Efter protesoperation av knäled ska behandlingen initieras peroralt inom 1 - 4 timmar efter avslutad kirurgi med 1 kapsel och därefter fortsätta med 2 kapslar en gång per dag under totalt 10 dagar.
Efter protesoperation av höftled ska behandlingen initieras peroralt inom 1 - 4 timmar efter avslutad kirurgi med 1 kapsel och därefter fortsätta med 2 kapslar en gång per dag under totalt 28 - 35 dagar.
Äldre:
Det finns begränsad klinisk erfarenhet av behandling av äldre patienter (> 75 år).
Dessa patienter ska behandlas med försiktighet.
Den rekommenderade doseringen är 150 mg en gång dagligen som 2 kapslar à 75 mg (se avsnitt 4. 4 och 5. 1).
Efter protesoperation av knäled ska behandlingen initieras peroralt inom 1 - 4 timmar efter avslutad kirurgi med 1 kapsel och därefter fortsätta med 2 kapslar en gång per dag under totalt 10 dagar.
Efter protesoperation av höftled ska behandlingen initieras peroralt inom 1 - 4 timmar efter avslutad kirurgi med 1 kapsel och därefter fortsätta med 2 kapslar en gång per dag under totalt 28 - 35 dagar.
Nedsatt leverfunktion:
Patienter med förhöjda leverenzymer > 2 gånger övre gränsen för normalvärdet exkluderades från de kliniska studierna.
Därför rekommenderas inte behandling med Pradaxa till denna population (se avsnitt 4. 4 och 5. 2).
ALAT ska mätas som en del av den rutinmässiga preoperativa utvärderingen (se avsnitt 4. 4).
Vikt:
Det finns mycket begränsad klinisk erfarenhet avseende patienter med kroppsvikt < 50 kg eller > 110 kg vid rekommenderad dosering.
Tillgängliga kliniska och kinetiska data visar inte att någon justering är nödvändig (se avsnitt 5. 2) men noggrann övervakning rekommenderas (se avsnitt 4. 4).
Post- operativa patienter med ökad risk för blödning:
Patienter som riskerar blödningar eller patienter som riskerar för hög exponering, i synnerhet patienter med måttligt nedsatt njurfunktion (kreatininclearance 30 - 50 ml/ min), ska behandlas med försiktighet (se avsnitt 4. 4 och 5. 1).
Barn och ungdomar:
Det finns ingen erfarenhet från barn och ungdomar.
Pradaxa rekommenderas inte till patienter under 18 år på grund av brist på data avseende säkerhet och effekt.
Samtidig användning av Pradaxa och amiodaron:
Doseringen ska reduceras till 150 mg Pradaxa per dag hos patienter som får dabigatranetexilat och amiodaron samtidigt (se avsnitt 4. 5).
Övergång från behandling med Pradaxa till parenterala antikoagulantia:
Rekommendationen är att vänta 24 timmar efter den sista dosen innan Pradaxa byts ut mot ett parenteralt antikoagulantium (se avsnitt 4. 5).
17 Övergång från behandling med parenterala antikoagulantia till Pradaxa:
Inga data finns tillgängliga, av det skälet rekommenderas inte initiering av behandling med Pradaxa innan nästa dos av parenteralt antikoagulantium skulle ha givits (se avsnitt 4. 5).
Pradaxa ska intas hela med vatten, med eller utan föda.
• • • • • • •
Överkänslighet mot den aktiva substansen eller mot något hjälpämne Patienter med svår njurfunktionsnedsättning (kreatininclearance < 30 ml/ min) Pågående kliniskt signifikant blödning Organskador med risk för blödning Spontan eller farmakologisk nedsättning av hemostasen Nedsatt leverfunktion eller leversjukdom som förväntas påverka överlevnaden Samtidig behandling med kinidin (se avsnitt 4. 5)
4. 4 Varningar och försiktighet
Nedsatt leverfunktion:
Patienter med förhöjda leverenzymer > 2 gånger övre gränsen för normalvärdet exkluderades i de kontrollerade kliniska studierna.
Därför rekommenderas Pradaxa inte till denna population.
ALAT ska mätas som en del av den rutinmässiga preoperativa utvärderingen.
Risk för blödning:
Noggrann klinisk övervakning (beträffande tecken på blödning eller anemi) rekommenderas under hela behandlingsperioden, särskilt i följande situationer som kan öka blödningsrisken: sjukdomar med ökad risk för blödning, som medfödda eller förvärvade koagulationsstörningar, trombocytopeni eller funktionella trombocytdefekter, aktiva ulcerationer i magtarmkanalen, nyligen genomförd biopsi eller större trauma, nyligen genomgången intrakraniell blödning eller operation i hjärnan, ryggraden eller ögonregionen, bakteriell endokardit.
Patienter med måttligt nedsatt njurfunktion exponeras för högre nivåer av dabigatran.
Begränsade data finns tillgängliga avseende patienter < 50 kg och äldre (se avsnitt 4. 2 och 5. 2).
I dessa fall ska Pradaxa användas med försiktighet och noggrann klinisk övervakning (beträffande tecken på blödning eller anemi) rekommenderas under hela behandlingsperioden (se avsnitt 4. 2).
Om svåra blödningar förekommer måste behandlingen sättas ut och orsaken till blödningen undersökas (se avsnitt 4. 9).
Substanser som kan öka risken för blödning, bör inte ges samtidigt eller ges med försiktighet tillsammans med Pradaxa (se avsnitt 4. 5).
Patienter med hög risk för mortalitet vid operation och med riskfaktorer för tromboemboliska händelser:
Det finns begränsade data avseende säkerhet och effekt av dabigatran hos dessa patienter och de bör därför behandlas med försiktighet.
18 Spinal anestesi / epidural anestesi / lumbalpunktion:
Detta kan inte uteslutas vid samtidig användning av dabigatran och spinal/ epidural anestesi eller lumbalpunktion.
Risken för dessa sällsynta händelser kan vara högre vid postoperativ användning av kvarliggande epiduralkatetrar eller samtidig användning av andra läkemedel som påverkar hemostasen.
Därför rekommenderas inte Pradaxa till patienter som ges anestesi med postoperativa kvarliggande epiduralkatetrar.
Den första dosen Pradaxa ska administreras tidigast 2 timmar efter att katetern tagits bort.
Dessa patienter behöver observeras ofta beträffande neurologiska tecken och symtom.
Kirurgi vid höftfrakturer:
Det finns inga data beträffande behandling med Pradaxa vid operation av höftfrakturer.
Denna behandling rekommenderas därför inte.
Färgämnen:
Pradaxa hårda kapslar innehåller färgämnet para- orange (E 110), som kan orsaka allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Antikoagulantia och trombocytaggregationshämmande medel:
Följande behandlingar rekommenderas inte samtidigt som Pradaxa: ofraktionerat heparin och heparinderivat, lågmolekulärt heparin, fondaparinux, desirudin, trombolysmedel, GPIIb/ IIIa - receptorantagonister, klopidogrel, tiklopidin, dextran, sulfinpyrazon och vitamin K- antagonister.
Observera att ofraktionerat heparin kan tillföras i doser som krävs för att bibehålla en central venös eller arteriell kateter öppen (se avsnitt 4. 2 och 4. 4).
Interaktioner som har samband med den metabola profilen av dabigatranetexilat och dabigatran:
Dabigatranetexilat och dabigatran metaboliseras inte av cytokrom P450- systemet och har ingen effekt in vitro på humana cytokrom P450- enzymer.
Därför väntas inga relaterade läkemedelsinteraktioner med dabigatran.
När Pradaxa gavs samtidigt som diklofenak, bibehölls plasmakoncentrationen av båda läkemedlen oförändrad, vilket tyder på att dabigatranetexilat och diklofenak inte interagerar farmakokinetiskt.
Eftersom det dock finns ökad risk för blödning, särskilt med NSAID med långa eliminationshalveringstider, > 12 timmar, rekommenderas noggrann observation av tecken på blödning (se avsnitt 4. 4).
Interaktion mellan läkemedels transport genom vävnaderna:
Amiodaron:
Amiodaron hämmar transportproteinet P- glykoprotein och dabigatranetexilat är ett substrat för detta transportprotein.
När Pradaxa gavs samtidigt som amiodaron, var absorptionsgraden och absorptionshastigheten för amiodaron och dess aktiva metabolit DEA i stort sett oförändrade.
50%.
Mekanismen för interaktionen har inte klarlagts fullständigt.
Med tanke på den långa halveringstiden för amiodaron kan risken för läkemedelsinteraktion kvarstå veckor efter utsättning av amiodaron.
19 Dosen ska reduceras till 150 mg Pradaxa per dag hos patienter som samtidigt får dabigatranetexilat och amiodaron (se avsnitt 4. 2).
Inhibitorer av P- glykoprotein:
Försiktighet bör iakttagas med starka hämmare av P- glykoprotein som verapamil, klaritromycin med flera.
P- glykoproteinhämmaren kinidin är kontraindicerad (se avsnitt 4. 3).
Inducerare av P- glykoprotein:
Kraftiga inducerare av P- glykoprotein som rifampicin eller johannesört (Hypericum perforatum), kan reducera den systemiska exponeringen för dabigatran.
Försiktighet bör iakttas vid samtidig användning av dessa produkter.
Digoxin:
När Pradaxa gavs samtidigt som digoxin i en studie på 24 friska försökspersoner observerades inte några förändringar av digoxin och inga kliniskt relevanta skillnader i dabigatranexponeringen.
pH i magsäcken:
När Pradaxa tillfördes samtidigt som pantoprazol, observerades en minskning av AUC för plasmakoncentration- tid av dabigatran med ca 30%.
Pantoprazol och andra protonpumpshämmare gavs samtidigt som Pradaxa i kliniska studier utan att någon påverkan på blödningar eller effekt observerades.
Tillförsel av raniditin samtidigt som Pradaxa ledde inte till några kliniskt relevanta effekter på absorptionsgraden för dabigatran.
4. 6 Graviditet och amning
Graviditet:
Adekvata data från behandling av gravida kvinnor med Pradaxa saknas.
Djurstudier har visat reproduktionstoxicitet (se avsnitt 5. 3).
Risken för människa är okänd.
Kvinnor i fertil ålder ska undvika att bli gravida under behandling med dabigatranetexilat.
Gravida kvinnor ska inte behandlas med Pradaxa om det inte är helt nödvändigt.
Amning:
Det finns inga kliniska data beträffande effekten av Pradaxa på barn som ammas.
Amningen ska avbrytas under behandling med Pradaxa.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier beträffande förmågan att framföra fordon och använda maskiner har utförts.
4. 8 Biverkningar
Totalt har 10 084 patienter behandlats i 4 studier av profylax av venös tromboembolisk sjukdom med aktiv kontroll och med minst en dos av läkemedlet.
5419 av dessa patienter behandlades med Pradaxa 150 mg eller 220 mg per dag, 389 patienter fick lägre dos än 150 mg per dag och 1168 patienter fick högre dos än 220 mg per dag.
De biverkningar som rapporterades oftast var blödningar som totalt förekom hos ca 14% av patienterna; frekvensen större blödningar (inklusive blödningar vid operationssåret) var mindre än 2%.
20 Tabell 1 visar antalet (%) patienter med blödningar under behandlingsperioden i de två centrala studierna beträffande profylax av venös tromboembolisk sjukdom, med hänsyn till dosen.
Tabell 1 Antal blödningar fördelade på större blödningar och samtliga blödningar i de två centrala höft - och knästudierna.
Dabigatranetexilat Dabigatranetexilat 150 mg 220 mg
Enoxaparin
N (%) N (%)
N (%)
Antal behandlade Större blödningar Samtliga blödningar
1866 (100, 0) 24 (1, 3) 258 (13, 8)
1825 (100, 0) 33 (1, 8) 251 (13, 8)
1848 (100, 0) 27 (1, 5) 247 (13, 4)
Tabell 2 visar biverkningar under olika rubriker för System organklass (SOC) och frekvens enligt följande konvention: mycket vanlig (≥ 1/ 10); vanlig (≥ 1/ 100, < 1/ 10); mindre vanlig (≥ 1/ 1 000, < 1/ 100); sällsynt (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000).
SOC / Preferred Term.
Dabigatranetexilat 150 mg
Dabigatranetexilat 220 mg
Antal behandlade patienter Blodet och lymfsystemet
2737 (100) Vanlig
3108 (100)
Anemi
110 (4, 0) Mindre vanlig
117 (4, 4)
141 (4, 5)
Trombocytopeni Blodkärl
5 (0, 2) Vanlig
2 (0, 1)
5 (0, 2)
Hematom Traumatiskt hematom Sårblödning
38 (1, 4) 37 (1, 4) 35 (1, 3)
37 (1, 4) 41 (1, 5) 28 (1, 0)
55 (1, 8) 51 (1, 6) 31 (1, 0)
Mindre vanlig
Blödning
5 (0, 2)
18 (0, 7)
21 (0, 7)
Andningsvägar, bröstkorg och mediastinum Mindre vanlig
Epistaxis
19 (0, 7)
15 (0, 6)
13 (0, 4)
Magtarmkanalen Vanlig
Gastrointestinal blödning
33 (1, 2)
17 (0, 6)
20 (0, 6)
Mindre vanlig
Rektalblödning Hemorroidal blödning
12 (0, 4) 4 (0, 2)
28 (0, 9) 15 (0, 5)
Avvikande leverfunktion / leverfunktionstest
6 (0, 2)
10 (0, 4)
7 (0, 2)
21
SOC / Preferred Term.
Dabigatranetexilat 150 mg
Dabigatranetexilat 220 mg
Enoxaparin
N (%)
N (%)
N (%)
Förhöjda leverenzymer Hyperbilirubinemi Förhöjda transaminaser
4 (0, 2) 4 (0, 1) 0 (0, 0)
5 (0, 2) 3 (0, 1) 2 (0, 1)
11( 0, 4) 4 (0, 1) 1 (0, 0)
Hud och subkutan vävnad Vanlig
Hudblödning
45 (1, 6)
57 (2, 1)
61 (2, 0)
Muskuloskeletala systemet och bindväv Mindre vanlig
Hemartros
9 (0, 3)
7 (0, 3)
17 (0, 6)
Njurar och urinvägar Vanlig
Hematuri
38 (1, 4)
33 (1, 4)
25 (0, 8)
Allmänna symptom och/ eller symptom vid administreringsstället Mindre vanlig
Blödning vid injektionsstället
21 (0, 8)
19 (0, 7)
27 (0, 9)
Blodig flytning Blödning vid kateter
2 (0, 1) 2 (0, 1)
6 (0, 2) 1 (0, 0)
6 (0, 2) 7 (0, 2)
Undersökningar Vanlig
Sänkt hemoglobin
45 (1, 6) vanlig
35 (1, 3)
74 (2, 4)
0 (0, 0)
6 (0, 2)
4 (0, 1)
Sårsekretion
130 (4, 9)
93 (3, 0)
99 (3, 6)
87 (3, 2)
66 (2, 4)
45 (1, 7)
78 (2, 5)
Blödning efter ingrepp Flytning efter ingrepp
37 (1, 4) 31 (1, 1)
54 (2, 0) 34 (1, 3)
54 (2, 0) 31 (1, 0)
Kirurgiska och medicinska åtgärder Mindre vanlig
Dränering efter ingrepp Sårdränering
11 (0, 4) 1 (0, 0)
13 (0, 5) 4 (0, 2)
16 (0, 5) 2 (0, 1)
Utöver de rapporterade förändringarna i ALAT mättes följande laboratoriedata i fas 3- studier, se tabell 3.
Tabell 3:
ALAT- fynd vid laboratorieundersökning
Dabigatranetexilat 150 mg
Dabigatranetexilat 220 mg
Enoxaparin
Förhöjt ALAT, > 3 gånger övre normalvärdet
68 (2, 5)
58 (2, 2)
95 (3, 5)
22 4. 9 Överdosering
Det finns ingen antidot mot dabigatran.
Högre doser av dabigatran än de rekommenderade utsätter patienten för ökad risk för blödning.
Om blödningskomplikationer uppträder, måste behandlingen sättas ut och orsaken till blödningen undersökas.
Eftersom dabigatran huvudsakligen utsöndras via njurarna är det viktigt att upprätthålla adekvat diures.
Initiering av lämplig behandling t ex hemostas på kirurgisk väg eller transfusion av färskfrusen plasma bör övervägas.
Dabigatran kan dialyseras; från de kliniska studierna finns dock ingen klinisk erfarenhet som visar att denna metod är användbar.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: direkt trombinhämmare, ATC- kod:
B01AE07
Dabigatranetexilat är en liten molekyl, en pro drug utan farmakologisk aktivitet.
Efter oral tillförsel, absorberas dabigatranetexilat snabbt och konverteras till dabigatran genom esteraskatalyserad hydrolys i plasma och lever.
Dabigatran är en potent, kompetitiv, reversibel direkt trombinhämmare och står för den huvudsakliga aktiviteten i plasma.
Eftersom trombin (serinproteas) möjliggör omvandlingen av fibrinogen till fibrin i koagulationskaskaden, leder hämning av trombin till att utvecklingen av tromber förhindras.
Dabigatran hämmar även fritt trombin, fibrinbundet trombin och trombininducerad trombocytaggregation.
Djurstudier in vivo och ex vivo har visat antitrombotisk effekt och antikoagulerande aktivitet av dabigatran efter intravenös tillförsel och av dabigatranetexilat efter oral tillförsel i olika trombosmodeller på djur.
Det finns en klar korrelation mellan plasmakoncentration av dabigatran och graden av antikoagulationseffekt baserat på fas II- studier.
Plasmakoncentrationen av dabigatran vid steady state (efter dag 3) uppmätt 2- 4 timmar efter tillförsel av 220 mg dabigatranetexilat, väntas vara ca 270 ng/ ml, från 80 till 460 ng/ ml.
Dalvärdet av plasmakoncentrationen av dabigatran, mätt i slutet av doseringsintervallet (24 timmar efter den sista dosen à 220 mg dabigatran), väntas vara ca 40 ng/ ml, från 10- 90 ng/ ml.
Etniskt ursprung:
Mer än 99% av data avseende säkerhet och effekt härrör från kaukasier.
Kliniska studier av profylax av venös tromboembolisk sjukdom (VTE) efter protesoperation i leder:
I två stora randomiserade studier, med parallella grupper, dubbel- blinda och med dosbekräftande design, fick patienter som genomgick elektiv protesoperation (i ena studien kirurgiskt byte av knäled och i den andra kirurgiskt byte av höftled) Pradaxa 75 mg eller 110 mg inom 1 - 4 timmar efter operation följt av 150 mg eller 220 mg per dag därefter, vid adekvat hemostas, eller enoxaparin 40 mg dagen före operation och dagligen därefter.
I RE- MODEL- studien (knäprotes) var behandlingstiden 6 - 10 dagar och i RE- NOVATE- studien (höftprotes) 28 - 35 dagar.
Totalt behandlades 2076 patienter (knä) och 3494 patienter (höft).
23 Primär endpoint för båda studierna var total VTE (inklusive lungemboli samt proximal och distal djup ventrombos (DVT), oberoende av om den var symtomatisk eller asymtomatisk och funnen genom rutinmässig venografi) och mortalitet av alla orsaker.
Sekundär endpoint, som bedöms ha bättre klinisk relevans, var större VTE (inklusive lungemboli samt proximal DVT, oberoende av om den var symtomatisk eller asymtomatisk och funnen genom rutinmässig venografi) samt VTE- relaterad mortalitet.
Resultatet av båda studierna visade att den antitrombotiska effekten av Pradaxa 220 mg och 150 mg var statistiskt icke underlägsen (non- inferior) enoxaparin avseende total VTE och mortalitet av alla orsaker.
Punktestimatet för incidens av större VTE och VTE- relaterad mortalitet för dosen 150 mg var något sämre än för enoxaparin (tabell 4).
Bättre resultat sågs med dosen 220 mg för vilken punktestimatet av större VTE var något bättre än för enoxaparin (tabell 4).
De kliniska studierna har genomförts i en patientpopulation med medelålder > 65 år.
I de kliniska fas 3- studierna var det ingen skillnad mellan män och kvinnor beträffande effekt och säkerhet.
I patientpopulationen som studerades i RE- MODEL och RE- NOVATE (5539 behandlade patienter), hade 51% samtidig hypertension, 9% samtidig diabetes, 9% samtidig koronar artärsjukdom och 20% hade tidigare haft venös insufficiens.
Ingen av dessa sjukdomar visade någon påverkan på effekten av dabigatran avseende VTE- prevention och förekomst av blödningar.
Data för större VTE och VTE- relaterad mortalitet var likvärdiga beträffande endpoint för primär effekt och visas i tabell 4.
Data för endpoint total VTE och mortalitet av alla orsaker visas i tabell 5.
Data för blödningar som bedöms vara större visas i tabell 6 nedan.
Tabell 4:
Analys av större VTE och VTE- relaterad mortalitet under behandlingsperioderna i de ortopediska operationsstudierna RE- MODEL och RE- NOVATE
Studie RE- NOVATE (höft)
Dabigatranetexilat 220 mg
Dabigatranetexilat 150 mg
909
888
917
Incidens (%) Skillnad i risk jfr med
28 (3, 1)
38 (4, 3)
36 (3, 9)
enoxaparin (%)
- 0, 8
0, 4
95% konfidensintervall Riskkvot över
0, 48, 1, 27
0, 70, 1, 70
N
506
527
511
Incidens (%) Skillnad i risk jfr med
13 (2, 6)
20 (3, 8)
18 (3, 5)
enoxaparin (%)
0, 73
1, 08
95% konfidensintervall
0, 36, 1, 47
0, 58, 2, 01
24 Tabell 5:
Analys av total VTE och mortalitet av alla orsaker under behandlingsperioderna i de ortopediska operationsstudierna RE- NOVATE och RE- MODEL
Studie RE- NOVATE (höft)
Dabigatranetexilat 220 mg
Dabigatranetexilat 150 mg
N Incidens (%) Skillnad i risk jfr med enoxaparin (%)
874 75 (8, 6) 1. 9
897 60 (6, 7)
95% konfidensintervall RE- MODEL (knä)
(0, 93, 1, 78)
N Incidens (%) Skillnad i risk jfr med enoxaparin (%)
526 213 (40, 5) 2. 8
512 193 (37, 7)
95% konfidensintervall
(0, 92, 1, 25)
Tabell 6:
Större blödningar fördelade på behandling i studierna RE- MODEL och RE- NOVATE
Studie RE- NOVATE (höft)
Dabigatranetexilat Dabigatranetexilat 220 mg 150 mg
Enoxaparin 40 mg
Behandlade patienter N Antal större blödningar N (%) RE- MODEL (knä)
1146 1163 23 (2, 0) 15 (1, 3)
1154 18 (1, 6)
Behandlade patienter N Antal större blödningar N (%)
679 703 10 (1, 5) 9 (1, 3)
694 9 (1, 3)
5. 2 Farmakokinetiska egenskaper
Efter oral administrering omvandlas dabigatranetexilat snabbt och fullständigt till dabigatran, som är den aktiva formen i plasma.
Klyvning av dabigatranetexilat (pro drug) genom esteraskatalyserad hydrolys till den aktiva formen dabigatran är den dominerande metabola reaktionen.
Absolut biologisk tillgänglighet av dabigatran efter oral tillförsel av Pradaxa var ca 6, 5%.
Efter oral administrering av Pradaxa till friska frivilliga försökspersoner, karaktäriserades den farmakokinetiska profilen av dabigatran i plasma av en snabb ökning av plasmakoncentrationen, Cmax uppnåddes inom 0, 5 till 2 timmar efter tillförsel.
25 Absorption:
En studie som utvärderade den post- operativa absorptionen av dabigatranetexilat, 1 - 3 timmar efter operation, visade relativt långsam absorption jämfört med friska frivilliga försökspersoner, och visade en jämn plasmakoncentration- tid- profil utan höga maximala plasmakoncentrationer.
Maximal plasmakoncentration uppnåddes 6 timmar efter administrering under den postoperativa perioden beroende på bidragande faktorer såsom anestesi, gastrointestinal pares och påverkan av kirurgi oberoende av formulering av läkemedlet.
Ytterligare en studie visade att långsam och fördröjd absorption vanligen endast förekommer på operationsdagen.
Påföljande dagar var absorptionen av dabigatran snabb, maximal plasmakoncentration uppnås 2 timmar efter administrering.
Föda påverkar inte den biologiska tillgängligheten av dabigatranetexilat, men fördröjer tiden till maximal plasmakoncentration med 2 timmar.
Distribution:
Låg (34 – 35%) koncentrationsoberoende bindning till humana plasmaproteiner observerades.
Distributionsvolymen för dabigatran, 60 - 70 l, överstiger den totala mängden kroppsvätska, vilket tyder på måttlig distribution av dabigatran till vävnaderna.
Cmax och AUC var proportionell till dosen.
Plasmakoncentrationen av dabigatran uppvisade en biexponentiell nedgång med en genomsnittlig terminal halveringstid på 12 - 14 timmar hos friska försökpersoner och 14 - 17 timmar hos patienter som genomgick större ortopediska ingrepp.
Halveringstiden var oberoende av dosen.
Metabolism och utsöndring:
Metabolism och utsöndring av dabigatran studerades efter en intravenös engångsdos av radioaktivt märkt dabigatran till friska frivilliga manliga försökspersoner.
Efter en intravenös dos, eliminerades den radioaktivitet som härrörde från dabigatran framförallt i urinen (85%).
Utsöndring i faeces motsvarade 6% av den tillförda dosen.
Totalt återfanns 88 – 94% av radioaktiviteten från den givna dosen 168 timmar efter dosering.
Dabigatran konjugeras till farmakologiskt aktiva acylglukuronider.
Fyra positions- isomerer, 1- O, 2- O, 3- O, 4- O- acylglukuronid förekommer, var och en motsvarar mindre än 10% av total dabigatran i plasma.
Spår av andra metaboliter kunde endast detekteras med höggradigt känsliga analysmetoder.
Dabigatran elimineras främst i oförändrad form i urin, med en hastighet av ca 100 ml/ min vilket motsvarar den glomerulära filtrationshastigheten.
Särskilda patientgrupper:
Njurinsufficiens:
Exponeringen (AUC) för dabigatran efter oral administrering av Pradaxa är ca 2, 7 gånger högre hos försökpersoner med måttlig njurinsufficiens (kreatininclearance mellan 30 - 50 ml/ min) än hos de utan njurinsufficiens.
Hos ett mindre antal försökspersoner med svår njurinsufficiens (kreatininclearance mellan 10- 30 ml/ min) var exponeringen (AUC) för dabigatran ca 6 gånger högre och halveringstiden ca 2 gånger längre än i en population utan njurinsufficiens (se avsnitt 4. 2, 4. 3 och 4. 4).
Äldre patienter:
Specifika farmakokinetiska studier av äldre personer visade ökad AUC med 40 – 60% och ökad Cmax med mer än 25% jämfört med unga personer.
Populationsbaserade farmakokinetiska studier har utvärderat farmakokinetiken av dabigatran efter upprepade doser till patienter (upp till 88 års ålder).
Den observerade ökningen av exponering för dabigatran korrelerade med den åldersrelaterade minskningen av kreatininclearance (se avsnitt 4. 2 och 4. 4).
Leverinsufficiens:
Det var ingen skillnad i exponering för dabigatran hos 12 personer med måttlig leverinsufficiens (Child Pugh B) jämfört med 12 kontroller (se avsnitt 4. 2 och 4. 4).
26 Kroppsvikt:
Populationsfarmakokinetiska studier har utvärderat farmakokinetiken av dabigatran hos patienter som väger mellan 48 och 120 kg.
Kroppsvikten hade en mindre effekt på plasmaclearance av dabigatran, vilket ledde till högre exponering av patienter med låg kroppsvikt (se avsnitt 4. 2, 4. 4).
Kön:
Exponeringen för den aktiva substansen hos kvinnliga patienter är ca 40 - 50% högre än hos män, ingen dosjustering rekommenderas.
Etniskt ursprung:
Farmakokinetiken av dabigatran undersöktes hos kaukasiska och japanska friska frivilliga försökspersoner efter engångsdosering och upprepad dosering.
Etniskt ursprung påverkade inte farmakokinetiken av dabigatran kliniskt relevant.
Inga farmakokinetiska data från färgade finns tillgängliga.
Farmakokinetiska interaktioner:
Interaktionsstudier in vitro visade inte någon hämning eller induktion av de viktigaste isoenzymerna i cytokrom P450.
Detta har bekräftats genom in vivo- studier med friska frivilliga försökspersoner, som inte visade någon interaktion mellan dabigatran och följande aktiva substanser: atorvastatin (CYP3A4), digoxin (P- glykoprotein transportinteraktion) och diklofenak (CYP2C9).
Exponering för dabigatran hos friska frivilliga försökpersoner ökade med 60% vid kombination med amiodaron.
5. 3 Prekliniska säkerhetsuppgifter
Icke- kliniska data visade ingen speciell risk för människa baserat på konventionella studier av säkerhetsfarmakologi, toxicitet vid upprepad tillförsel och genotoxicitet.
De effekter som observerades i toxicitetsstudierna vid upprepad tillförsel orsakades av förstärkta farmakologiska effekter av dabigatran.
En effekt på fertiliteten hos honorna observerades som minskat antal implantationer och ökat antal preimplantationsförluster vid 70 mg/ kg (5 gånger högre nivå än plasmaexponering hos patienter).
Vid doser som var toxiska för mödrarna (5 – 10 gånger högre nivå än plasmaexponering hos patienter), minskade fostrens kroppsvikt och livsduglighet samtidigt som ett ökat antal variationer hos fostren observerades hos råtta och kanin.
I pre - och post- natalstudien observerades ökad fostermortalitet vid doser som var toxiska för mödrarna (vid en dos motsvarande 4 gånger högre plasmaexponering än vad som observerades hos patienter).
Carcinogenstudierna med dabigatran har ännu inte avslutats.
27 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Innehåll i kapseln • Vinsyra • Akaciagummi • Hypromellos • Dimetikon 350 • Talk • Hydroxipropylcellulosa
Kapselhölje • Karragenan • Kaliumklorid • Titandioxid • Indigokarmin (E 132) • Para- orange (E 110) • Hypromellos • Renat vatten
Svart tryckfärg
• • • • • • •
Shellack n- Butylalkohol Isopropylalkohol Industriellt metylerad sprit Svart järnoxid (E 172) Renat vatten Propylenglykol
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
Blister och flaska:
3 år
Efter att föpackningen öppnats, måste läkemedlet användas inom 30 dagar.
6. 4 Särskilda förvaringsanvisningar
Blister:
Fuktkänsligt.
Flaska:
Tillslut flaskan väl.
Fuktkänsligt.
28 6. 5 Förpackningstyp och innehåll
Kartongen innehåller 1, 3 eller 6 blisterkartor (10 x 1, 30 x 1 eller 60 x 1) i perforerad endosblister av aluminium.
Blisterkartan består av en övre aluminiumfolie överdragen med polyvinylklorid - polyvinylacetat copolymerakrylat (PVCAC akrylat) i kontakt med läkemedlet och en undre aluminiumfolie med polyvinylklorid (PVC) i kontakt med läkemedlet.
60 hårda kapslar
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Observera följande anvisningar när Pradaxa kapslar tas ut ur blisterkartan:
• • •
Ta ut de hårda kapslarna genom att dra bort folien på baksidan av blisterkartan.
Observera följande anvisningar när en hård kapsel tas ut ur flaskan: • Tryck och vrid för att öppna kapsylen.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 442/ 005 EU/ 1/ 08/ 442/ 006 EU/ 1/ 08/ 442/ 007 EU/ 1/ 08/ 442/ 008
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
18/ mars/ 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
29 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
30 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Boehringer Ingelheim Pharma GmbH & Co.
KG Binger Strasse 173 D- 55216 Ingelheim am Rhein Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Farmakovigilanssystem Innehavaren av godkännandet för försäljning måste säkerställa att systemet för farmakovigilans, som beskrevs i version 5. 0 daterad 09 oktober 2008 i Modul 1. 8. 1 av ansökan om marknadsföringsgodkännande, finns på plats och är i funktion före och under tiden produkten finns på marknaden.
Risk Management Plan Innehavaren av godkännandet för försäljning förbinder sig att genomföra de studier och ytterligare farmakovigilansaktiviteter som anges i farmakovigilansplanen, som överenskommet i version 01 daterad 11 januari 2007 av Risk Management Plan (RMP) i Modul 1. 8. 2 av ansökan om marknadsföringsgodkännande och senare uppdateringar av RMP som överenskommits med CHMP.
Enligt CHMPs guideline beträffande ” Risk Managements System for Medicinal Products for human use ”, ska uppdateringen av RMP överlämnas vid samma tidpuntk som nästa Periodic Safety Update Report (PSUR).
Dessutom ska en uppdaterad RMP överlämnas • När ny information har mottagits, som påverkar nuvarande säkerhetsprofil, farmakovigilansplanen eller aktiviteterna för riskminimering • Inom 60 dagar efter att viktiga milstolpar (farmakovigilans eller riskminimering) har uppnåtts • På begäran av EMEA
31 BILAGA III
MÄRKNING OCH BIPACKSEDEL
32 A.
MÄRKNING
33 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG FÖR BLISTER FÖR 75 MG
1.
LÄKEMEDLETS NAMN
Pradaxa 75 mg hårda kapslar Dabigatranetexilat
2.
Varje hård kapsel innehåller 75 mg dabigatranetexilat (som mesilat)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller para- orange (E110) (se bipacksedeln för ytterligare information)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 x 1 hårda kapslar 30 x 1 hårda kapslar 60 x 1 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Tugga inte Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP {MM YYYY}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt
34 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Boehringer Ingelheim International GmbH Binger Str.
173 D- 55216 Ingelheim am Rhein Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 442/ 001 EU/ 1/ 08/ 442/ 002 EU/ 1/ 08/ 442/ 003
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Pradaxa 75 mg
35 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG FÖR BLISTER FÖR 110 MG
1.
LÄKEMEDLETS NAMN
Pradaxa 110 mg hårda kapslar Dabigatranetexilat
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje hård kapsel innehåller 110 mg dabigatranetexilat (som mesilat)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller para- orange (E110) (se bipacksedeln för ytterligare information)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 x 1 hårda kapslar 30 x 1 hårda kapslar 60 x 1 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Tugga inte Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP {MM YYYY}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt
36 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Boehringer Ingelheim International GmbH Binger Str.
173 D- 55216 Ingelheim am Rhein Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 442/ 005 EU/ 1/ 08/ 442/ 006 EU/ 1/ 08/ 442/ 007
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Pradaxa 110 mg
37 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER FÖR 75 MG
1.
LÄKEMEDLETS NAMN
Pradaxa 75 mg hårda kapslar Dabigatranetexilat
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim (logo)
3.
UTGÅNGSDATUM
EXP {MM YYYY}
4.
BATCHNUMMER
Batch
5.
ÖVRIGT
Dra bort folien
38 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER FÖR 110 MG
1.
LÄKEMEDLETS NAMN
Pradaxa 110 mg hårda kapslar Dabigatranetexilat
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim (logo)
3.
UTGÅNGSDATUM
EXP {MM YYYY}
4.
BATCHNUMMER
Batch
5.
ÖVRIGT
Dra bort folien
39 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG OCH ETIKETT FÖR FLASKA FÖR 75 MG
1.
LÄKEMEDLETS NAMN
Pradaxa 75 mg hårda kapslar Dabigatranetexilat
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje hård kapsel innehåller 75 mg dabigatranetexilat (som mesilat)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller para- orange (E110) (se bipacksedeln för ytterligare information)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
60 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Tugga inte Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP {MM YYYY} Måste användas inom 30 dagar, efter att förpackningen öppnats
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Tillslut förpackningen väl.
Fuktkänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
40 Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Boehringer Ingelheim International GmbH Binger Str.
173 D- 55216 Ingelheim am Rhein Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 442/ 004
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Pradaxa 75 mg
41 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG OCH ETIKETT FÖR FLASKA FÖR 110 MG
1.
LÄKEMEDLETS NAMN
Pradaxa 110 mg hårda kapslar Dabigatranetexilat
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje hård kapsel innehåller 110 mg dabigatranetexilat (som mesilat)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller para- orange (E110) (se bipacksedeln för ytterligare information)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
60 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Tugga inte Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP {MM YYYY} Måste användas inom 30 dagar, efter att förpackningen öppnats
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Tillslut förpackningen väl.
Fuktkänsligt.
42 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Boehringer Ingelheim International GmbH Binger Str.
173 D- 55216 Ingelheim am Rhein Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 442/ 008
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Pradaxa 110 mg
43 B.
BIPACKSEDEL
44 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Pradaxa 75 mg hårda kapslar Pradaxa 110 mg hårda kapslar dabigatranetexilat
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Pradaxa är och vad det används för 2.
Innan du använder Pradaxa 3.
Hur du använder Pradaxa 4.
Eventuella biverkningar 5.
Hur Pradaxa ska förvaras 6.
Övriga upplysningar
1.
VAD PRADAXA ÄR OCH VAD DET ANVÄNDS FÖR
Vad är Pradaxa:
Pradaxa är ett läkemedel som används för att motverka bildning av blodproppar.
Det verkar genom att hämma en substans i blodet som medverkar i bildningen av blodproppar.
Vad Pradaxa används för:
Pradaxa används för att motverka bildning av blodproppar i blodkärlen efter operation för byte av höft - eller knäled.
2.
INNAN DU ANVÄNDER PRADAXA
Använd INTE Pradaxa
- om du är allergisk mot dabigatranetexilat, dabigatran eller något av övriga innehållsämnen i
Pradaxa. om du har svår njursvikt.
-
om du har en pågående blödning.
- om du har en sjukdom i något organ i kroppen som leder till ökad risk för blödning.
- om du har en tendens att få blödningar.
Detta kan vara medfött, anledningen kan vara okänd eller
det kan orsakas av andra mediciner.
- om du har svårt nedsatt leverfunktion eller en leversjukdom som skulle kunna vara livshotande.
- om du använder kinidin, ett läkemedel som används för att behandla avvikande hjärtrytm.
45 Var särskilt försiktig med Pradaxa
Tala om för din läkare om du har eller har haft något speciellt tillstånd eller sjukdom, särskilt något av de på följade lista:
- Om du har en leversjukdom som har samband med förändringar i blodprover, rekommenderas inte
användning av Pradaxa.
- Om du har ökad risk för blödning, vilket kan förekomma i följande fall:
om du har fått en biopsi utförd (kirurgiskt borttagande av vävnad) under den senaste månaden. om du har fått en allvarlig skada (t ex benfraktur, huvudskada eller någon annan skada som kräver kirurgisk behandling). om du får behandling som kan öka risken för blödning. om du använder antiinflammatoriska läkemedel om du lider av en infektion i hjärtat (bakteriell endokardit). om du har måttligt nedsatt njurfunktion.
Pradaxa ska inte användas till barn.
- om du har ett rör (kateter) som placerats i ryggen:
Ett rör kan placeras i ryggen, t ex för bedövning eller smärtlindring under eller efter operationen.
Om du får Pradaxa efter att katetern tagits bort, kommer din läkare att undersöka dig regelbundet.
Intag av andra läkemedel
Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Till exempel:
Blodförtunnande medel (t ex warfarin, heparin)
-
Icke steroida antiinflammatoriska läkemedel
Johannesört, rifampicin, verapamil, klaritromycin
Amiodaron
Om du använder läkemedel som innehåller amiodaron ska du behandlas med lägre dos, 150 mg Pradaxa.
Användning av Pradaxa med mat och dryck
Pradaxa kan tas med eller utan mat.
Graviditet och amning
Effekten av Pradaxa på graviditeten och det ofödda barnet är inte känd.
Därför ska du inte ta Pradaxa under graviditet annat än om din läkare säger att det är säkert att göra så.
Om du är en kvinna i fertil ålder ska du undvika att bli gravid under behandling med Pradaxa.
Du ska inte amma under behandling med Pradaxa.
Körförmåga och användning av maskiner
Effekten av Pradaxa beträffande förmågan att köra bil och använda maskiner är inte känd.
Din läkare kommer att tala om när du kan börja köra.
46 Viktig information om något innehållsämne i Pradaxa
Pradaxa hårda kapslar innehåller ett färgämne med namnet para- orange, som kan orsaka allergiska reaktioner.
3.
HUR DU ANVÄNDER PRADAXA
Följ följande anvisningar när du tar ut Pradaxa kapslar ur tryckförpackning (blister).
• Ta fram kapslarna genom att dra bort aluminiumfolien på baksidan av blisterkartan. • Tryck inte kapslarna igenom folien. • Dra inte bort folien förrän du behöver en kapsel.
Följ följande anvisning när du tar ut kapslar ur flaskan:
Vrid och tryck för att öppna.
Den vanligen rekommenderade dosen är 220 mg Pradaxa en gång per dag (som 2 kapslar Pradaxa à 110 mg).
Om din njurfunktion är nedsatt till mindre än 50% eller om du är 75 år eller äldre, är den rekommenderade dosen 150 mg en gång dagligen (som 2 kapslar à 75 mg).
Efter kirurgiskt byte av knäled:
Du ska börja behandlingen med Pradaxa inom 1 - 4 timmar efter avslutad operation, genom att svälja 1 kapsel.
Därefter ska 2 kapslar tas en gång om dagen under totalt 10 dagar.
Efter kirurgiskt byte av höftled:
Du ska börja behandlingen med Pradaxa inom 1 - 4 timmar efter avslutad operation, genom att svälja 1 kapsel.
Därefter ska 2 kapslar tas en gång om dagen under totalt 28 - 35 dagar.
För båda operationerna gäller att behandlingen inte ska startas om det blöder från operationsområdet.
Om behandlingen inte kunnat påbörjas förrän dagen efter operationen ska doseringen påbörjas med 2 kapslar en gång om dagen.
Använd alltid Pradaxa exakt enligt din läkares anvisningar.
Rådfråga din läkare om du är osäker.
Kapseln ska sväljas med vatten.
Tugga inte kapseln.
Övergång från behandling med Pradaxa till antikoagulantiabehandling som injektion Starta inte behandling med antikoagulantia som injektion (t ex heparin) förrän 24 timmar har gått efter den sista Pradaxa- dosen.
Övergång från antikoagulantiabehandling som injektion till behandling med Pradaxa Avsluta injektionsbehandlingen och börja använda Pradaxa vid den tidpunkt när du skulle ha tagit nästa injektion.
Om du har använt för stor mängd av Pradaxa Om du har använt mer Pradaxa än rekommenderat, kan du ha en ökad risk för blödning.
Din läkare kan ta ett blodprov för att undersöka risken för blödning.
Informera din läkare så fort som möjligt om du har använt mer än den förskrivna dosen av Pradaxa.
Börjar det blöda, kan operation eller blodtransfusioner behövas.
47 Om du har glömt att använda Pradaxa Fortsätt med de återstående dagliga doserna Pradaxa vid föreskriven tidpunkt nästa dag.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du avslutar behandlingen för tidigt, är risken större att du utvecklar blodproppar i blodkärl.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Pradaxa orsaka biverkningar, men alla användare behöver inte få dem.
Eftersom detta läkemedel påverkar blodkoagulationen, har de flesta biverkningarna samband med symtom som blåmärken eller blödningar.
Biverkningarna anges nedan, sorterade efter hur troligt det är att de inträffar.
Med Pradaxa är följande vanliga och mindre vanliga biverkningar kända:
Vanliga biverkningar (påverkar 1 till 10 användare av 100):
- Färre röda blodkroppar
- Hematom
- Blödning från skada
- Minskad mängd hemoglobin i blodet (färgämnet i de röda blodkropparna)
- Sårsekretion
- Blåmärken efter operation
- Blödning efter operation
- Färre röda blodkroppar efter operation
- Blåmärke pga skada
- Vätskande operationssår
- Blod i urin vid lab- undersökning
Mindre vanliga biverkningar (påverkar 1 till 10 användare av 1 000)
- Blödning
- Blödning i led
- Färre blodplättar
- Näsblod
- Blödning i mage eller tarm
- Blödning från vidgade blodkärl i ändtarmen
- Blödning från ändtarmen
- Blod i urinen som färgar urinen rosa eller röd
- Blödning under huden
- Blodig flytning från ingången av en kateter i en ven
- Blödning från ingången av en kateter i en ven
- Blod som upptäcks i avföringen vid ett laboratorietest
- Lägre andel röda blodkroppar i blodet
- Blödning från operationssår
- Avvikande leverfunktionsprover
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
48 5.
HUR PRADAXA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på ytterkartongen och blisterkartan eller flaskan efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Tryckförpackning:
Fuktkänsligt.
Flaska (burk):
Efter att förpackningen öppnats, måste kapslarna användas inom 30 dagar.
Förvaras i originalförpackningen.
Fuktkänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är dabigatran som administreras som 75 mg eller 110 mg dabigatranetexilat givet som mesilat.
Övriga innehållsämnen är: vinsyra, akaciagummi, hypromellos, dimetikon 350, talk och hydroxipropylcellulosa
Kapselhöljet innehåller karragenan, kaliumklorid, titandioxid, indigokarmin, para- orange, hypromellos och renat vatten
Den svarta märkfärgen innehåller shellack, n- butylalkohol, isopropylalkohol, industriellt metylerad sprit, svart järnoxid, renat vatten och propylenglykol
Läkemedlets utseende och förpackningsstorlekar
Pradaxa är en hård kapsel.
Pradaxa 75 mg hårda kapslar har en ljusblå, ogenomskinlig överdel och en ogenomskinlig, gräddvit, underdel.
Överdelen är märkt med Boehringer Ingelheims företagssymbol och underdelen med ” R75 ”.
Pradaxa 110 mg hårda kapslar har en ljusblå, ogenomskinlig överdel och en gräddvit, ogenomskinlig underdel.
Överdelen är märkt med Boehringer Ingelheims företagssymbol och underdelen med ” R110 ”.
Pradaxa 75 mg och 110 mg hårda kapslar finns tillgängliga i förpackningar som innehåller 10 x 1, 30 x 1 eller 60 x 1 kapslar i endosblister av perforerad aluminium.
Pradaxa 75 mg och 110 mg hårda kapslar finns även tillgängliga i flaska av polypropylen (plast) med 60 hårda kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
49 Innehavare av godkännande för försäljning
Boehringer Ingelheim International GmbH Binger Strasse 173 D- 55216 Ingelheim am Rhein Tyskland
Tillverkare
Boehringer Ingelheim Pharma GmbH & Co.
KG Binger Strasse 173 D- 55216 Ingelheim am Rhein Tyskland
50 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel: +36 1 299 8900
Česká republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55 889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim RCV GmbH & Co KG Tel: +43 1 80 105- 0
Ελλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţa din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podružnica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizačná zložka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Boehringer Ingelheim AB Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel: +370 37 473922
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
52
European Medicines Agency
EMEA/ H/ C/ 940
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
PRAMIPEXOLE TEVA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Pramipexole Teva?
Pramipexole Teva är ett läkemedel som innehåller den aktiva substansen pramipexol- bas.
Det finns som vita, runda tabletter (0, 088, 0, 18, 0, 35 och 0, 7 mg).
Pramipexole Teva är ett generiskt läkemedel, vilket innebär att Pramipexole Teva liknar ett ” referensläkemedel ” som redan är godkänt i EU.
Mer information om generiska läkemedel finns i dokumentet med frågor och svar här.
Vad används Pramipexole Teva för?
Pramipexole Teva används för att behandla symtom på Parkinsons sjukdom, en progressiv (tilltagande) hjärnfunktionsstörning som orsakar skakningar, långsamma rörelser och muskelstelhet.
Pramipexole Teva tas endera ensamt eller i kombination med levodopa (ett annat läkemedel mot Parkinsons sjukdom) under sjukdomens samtliga stadier, inklusive under de senare stadierna när effekten av levodopa börjar avta.
Läkemedlet är receptbelagt.
Hur används Pramipexole Teva?
Tabletterna med Pramipexole Teva ska sväljas med vatten och kan tas med eller utan föda.
Startdosen är 0, 088 mg tre gånger dagligen.
Dosen ska ökas var femte till var sjunde dag tills symtomen kontrolleras utan att patienten får oacceptabla biverkningar.
Den maximala dagliga dosen är 1, 1 mg tre gånger dagligen.
Patienter med nedsatt njurfunktion ska ta Pramipexole Teva mer sällan.
Om behandlingen av någon anledning avbryts ska dosen gradvis minskas.
Mer information finns i bipacksedeln.
Hur verkar Pramipexole Teva?
Den aktiva substansen i Pramipexole Teva, pramipexol, är en dopaminagonist som verkar på samma sätt som dopamin.
Dopamin är en signalsubstans i de delar av hjärnan som kontrollerar rörelser och koordination.
Hos patienter med Parkinsons sjukdom börjar de celler som tillverkar dopamin att dö, vilket leder till att halten dopamin i hjärnan minskar.
Därefter förlorar patienterna förmågan att kontrollera sina rörelser.
Pramipexol stimulerar hjärnan på samma sätt som dopamin, och patienterna kan på så sätt kontrollera sina rörelser och uppvisar därmed färre av de tecken och symtom som förknippas med Parkinsons sjukdom, såsom skakningar, stelhet och långsamma rörelser.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur har Pramipexole Tevas effekt undersökts?
Då Pramipexole Teva är ett generiskt läkemedel har studierna begränsats till tester i syfte att avgöra om det är bioekvivalent med referensläkemedlet (dvs. de två läkemedlen bildar samma halter av den aktiva substansen i kroppen).
Vilka är fördelarna och riskerna med Pramipexole Teva?
Eftersom Pramipexole Teva är ett generiskt läkemedel och bioekvivalent med referensläkemedlet, anses dess fördelar och risker vara desamma som för referensläkemedlet.
Varför har Pramipexole Teva godkänts?
Kommittén för humanläkemedel (CHMP) fann att det styrkts att Pramipexole Teva i enlighet med EU: s krav har likvärdig kvalitet och är bioekvivalent med Sifrol.
Därför ansåg kommittén att fördelarna är större än de konstaterade riskerna, liksom för Sifrol.
Kommittén rekommenderade att Pramipexole Teva skulle godkännas för försäljning.
Mer information om Pramipexole Teva:
Den 18 december 2008 beviljade Europeiska kommissionen Teva Pharma B. V. ett godkännande för försäljning av Pramipexole Teva som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
EPAR för referensläkemedlet finns också i sin helhet på EMEA: s webbplats.
Denna sammanfattning uppdaterades senast 11- 2008.
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Pramipexole Teva 0, 088 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 0, 088 mg pramipexol bas (som 0, 125 mg pramipexoldihydrokloridmonohydrat.).
Observera:
Pramipexoldoser angivna i publicerad litteratur hänvisar till saltet.
Doseringen anges därför både som pramipexolbas och som pramipexolsalt (inom parentes).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett.
Vit, rund, plan tablett med fasad kant, diameter 5, 55 mm, märkt med ” 93 ” på ena sidan och ” P1 ” på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Pramipexole Teva är indicerat för behandling av tecken och symptom på idiopatisk Parkinsons sjukdom, ensam (utan levodopa) eller i kombination med levodopa, d v s under hela sjukdomsförloppet fram till sena stadier när effekten av levodopa avtar eller blir ojämn och fluktuationer i den terapeutiska effekten uppträder (dosglapp eller ” on off ” fluktuationer).
4. 2 Dosering och administreringssätt
Tabletterna skall tas oralt, sväljas med vatten och kan tas antingen med eller utan födointag.
Dygnsdosen administreras jämnt fördelad på 3 lika doser.
Initial behandling:
Dosen skall ökas gradvis från en initialdos på 0, 264 mg bas (0, 375 mg salt) per dag, med dosökning var femte till var sjunde dag.
Förutsatt att patienten inte får intolerabla biverkningar, bör dosen titreras för att uppnå maximal terapeutisk effekt.
Dosökning – Dosschema med Pramipexole Teva Vecka
Dosering (mg bas)
Total dygnsdos (mg bas)
Dosering (mg salt)
Total dygnsdos (mg salt)
1 2 3
3 x 0, 088 3 x 0, 18 3 x 0, 35
0, 264 0, 54 1, 05
3 x 0, 125 3 x 0, 25 3 x 0, 5
0, 375 0, 75 1, 50
Om ytterligare dosökning är nödvändig ska dygnsdosen ökas med 0, 54 mg bas (0, 75 mg salt) en gång i veckan upp till den maximala dosen 3, 3 mg bas (4, 5 mg salt) per dag.
Det bör dock noteras att incidensen av somnolens ökar vid doser högre än 1, 5 mg per dag (salt) (se avsnitt 4. 8).
2 Underhållsbehandling:
Den individuella dosen bör vara i intervallet mellan 0, 264 mg bas (0, 375 mg salt) och maximalt 3, 3 mg bas (4, 5 mg salt) per dag.
Under dosökningsfasen i tre pivotala studier, observerades effekt med den initiala dosen på 1, 1 mg bas (1, 5 mg salt) dagligen.
Ytterligare dosjusteringar skall baseras på klinisk effekt och förekomst av biverkningar.
I kliniska studier behandlades ungefär 5% av patienterna med doser lägre än 1, 1 mg bas (1, 5 mg salt).
Vid sena stadier av Parkinsons sjukdom kan doser högre än 1, 1 mg (1, 5 mg salt) per dag vara till nytta för patienter när en reduktion av levodopadosen eftersträvas.
Doseringen av levodopa bör reduceras under både dosökningsfasen och underhållsbehandlingen med Pramipexole Teva, baserat på den enskilda patientens reaktion.
Utsättning av behandling:
Abrupt utsättning av dopaminerg behandling kan leda till utveckling av neuroleptiskt malignt syndrom.
Därför skall pramipexoldosen reduceras stegvis med 0, 54 mg bas (0, 75 mg salt) per dag tills dagsdosen har sänkts till 0, 54 mg bas (0, 75 mg salt).
Därefter skall dosen reduceras med 0, 264 mg bas (0, 375 mg salt) per dag (se avsnitt 4. 4).
Dosering vid nedsatt njurfunktion:
Eliminationen av pramipexol är beroende av njurfunktionen.
Följande doseringsschema föreslås för initial behandling:
Vid behandling av patienter med kreatininclearance över 50 ml/ min, behöver dygnsdosen inte minskas.
Hos patienter med kreatininclearance mellan 20 och 50 ml/ min bör den initiala dagsdosen av Pramipexole Teva administreras i två dagliga doser med 0, 088 mg bas (0, 125 mg salt) 2 gånger dagligen (0, 176 mg bas/ 0, 125 mg salt dagligen) som initialdos.
Hos patienter med kreatininclearance under 20 ml/ min skall den dagliga dosen av Pramipexole Teva administreras som en enkeldos med 0, 088 mg bas (0, 125 mg salt) per dag som initialdos.
Om njurfunktionen försämras hos patienter som underhållsbehandlas, bör den dagliga dosen Pramipexole Teva reduceras med samma procenttal som försämringen i kreatininclearance, d v s om kreatininclearance försämras med 30% ska dygnsdosen Pramipexole Teva minskas med 30%.
Dygnsdosen kan administreras i två doser till patienter med kreatininclearance mellan 20 och 50 ml/ min, och som en enkeldos om kreatininclearance är under 20 ml/ min.
Hos patienter med nedsatt leverfunktion behöver dosen troligen inte justeras, eftersom ungefär 90% av den absorberade aktiva substansen utsöndras via njurarna.
Dock så har den potentiella inverkan av nedsatt leverfunktion på pramipexols farmakokinetik inte undersökts.
Dosering till barn och ungdomar:
Pramipexol rekommenderas inte till barn och ungdomar under 18 år på grund av brist på data avseende säkerhet och effekt.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Vid förskrivning av Pramipexole Teva till patienter med Parkinsons sjukdom som har nedsatt njurfunktion bör dosen reduceras enligt avsnitt 4. 2.
Hallucinationer förekommer som biverkan vid behandling med dopamin- agonister och levodopa.
Patienter bör informeras om att hallucinationer (främst visuella) kan förekomma.
3 Vid sena stadier av Parkinsons sjukdom, vid kombinationsbehandling med levodopa, kan dyskinesier förekomma under den initiala dosökningen av Pramipexole Teva.
Om dyskinesier uppträder bör levodopadosen reduceras.
Pramipexol har associerats med somnolens och episoder med plötsligt insomnande, särskilt hos patienter med Parkinsons sjukdom.
Mindre vanliga fall har rapporterats där plötsligt insomnande under vardagsaktiviteter, i vissa fall utan att patienten är medveten om det eller förvarnats har inträffat,.
Patienterna bör informeras om detta och rådas att vara försiktiga vid bilkörning eller användning av maskiner vid behandling med pramipexol.
Patienter som har upplevt somnolens och/ eller episoder av plötsligt insomnande ska avstå från bilkörning och användning av maskiner under behandling med pramipexol.
Dessutom bör en minskning av dosen eller utsättande av behandlingen övervägas.
På grund av möjliga additiva effekter bör patienter rådas till försiktighet vid användning av andra sederande läkemedelmedel eller alkohol i kombination med pramipexol (se avsnitt 4. 7 och 4. 8).
Patologiskt spelberoende, ökad libido och hypersexualitet har rapporterats hos patienter som behandlas med dopaminagonister för Parkinsons sjukdom, inklusive pramipexol.
Dessutom bör patienter och vårdgivare bör uppmärksammas på att beteendeförändringar kan förekomma.
Gradvis dosreduktion eller utsättning bör övervägas.
Patienter med psykotiska tillstånd bör endast behandlas med dopamin- agonister om den terapeutiska nyttan överväger risken.
Samtidig administrering av antipsykotiska läkemedel och pramipexol skall undvikas (se avsnitt 4. 5).
Oftalmologiska undersökningar bör genomföras regelbundet, eller om synstörningar uppträder.
Försiktighet ska iakttagas vid svår kardiovaskulär sjukdom.
På grund av risken för ortostatisk hypotension vid dopaminerg behandling bör blodtrycket följas särskilt i början av behandlingen.
Symtom som antyder malignt neuroleptikasyndrom har rapporterats vid abrupt utsättning av dopaminerg behandling (se avsnitt 4. 2.).
Rapporter i litteraturen tyder på att behandling av annan indikation med dopaminerga läkemedel kan leda till en förstärkning av symtomen.
Förstärkningen innebär att symtomen börjar tidigare under kvällen (eller till och med under eftermiddagen), ökning av symtomen och en spridning av symtomen även till andra extremiteter.
Frekvensen av förstärkning efter längre tids användning av pramipexol och de lämpliga åtgärderna vid dessa händelser har inte utvärderats i kontrollerade kliniska prövningar.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Pramipexol binds till plasmaproteiner i mycket liten utsträckning (< 20%) och graden av metabolism är låg hos människa.
Interaktion med andra läkemedel som påverkar proteinbindningen eller elimineras via metabolism är därför inte trolig.
Antikolinergika elimineras huvudsakligen genom metabolism, vilket gör att möjligheten till interaktioner är begränsad, interaktioner med antikolinergika har inte studerats.
Det finns inga farmakokinetiska interaktioner med selegilin och levodopa.
Cimetidin reducerade renalt clearance av pramipexol med ca 34% troligen genom hämning av njurtubulis aktiva sekretion av katjoner.
Läkemedel som hämmar denna eliminationsväg eller elimineras via denna väg, såsom cimetidin och amantadin, kan interagera med pramipexol med minskad clearance för endera eller båda läkemedlen som resultat.
Minskning av pramipexoldosen bör övervägas vid samtidig användning av dessa läkemedel och Pramipexole Teva.
När Pramipexole Teva ges tillsammans med levodopa rekommenderas minskning av dosen levodopa och dosen av övriga anti- parkinson läkemedel ska hållas oförändrade när Pramipexole Teva dosen ökas.
4 På grund av möjliga additiva effekter bör patienter rådas till försiktighet vid användning av andra sederande läkemedel eller alkohol i kombination med pramipexol.
Samtidig administrering av antipsykotiska läkemedel och pramipexol skall undvikas (se avsnitt 4. 4), t ex. om antagonistisk effekt kan förväntas.
4. 6 Graviditet och amning
Effekten på graviditet och amning har inte undersökts hos människa.
Pramipexol hade inga teratogena effekter i studier på råtta och kanin, men hos råtta förekom embryotoxiska effekter vid doser som var toxiska för honorna (se avsnitt 5. 3).
Pramipexole Teva bör ej användas under graviditet utom när det är absolut nödvändigt, d v s om den potentiella nyttan överväger den potentiella risken för fostret.
Eftersom pramipexol hämmar sekretionen av prolaktin hos människa kan en hämning av mjölksekretionen förväntas.
Utsöndringen av pramipexol i bröstmjölk har inte studerats hos kvinnor.
Hos råtta var koncentrationen av radioaktivitet relaterad till aktiv substans högre i bröstmjölk än i plasma.
I avsaknad av human data bör Pramipexole Teva inte användas av ammande kvinnor.
Om behandlingen anses nödvändig, bör amningen avbrytas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Pramipexole Teva har påtaglig effekt på förmågan att framföra fordon och använda maskiner.
Hallucinationer och somnolens kan förekomma.
Patienter som behandlas med Pramipexole Teva och råkar ut för somnolens och/ eller plötsligt insomnande ska instrueras att avstå från bilkörning eller aktiviteter vid vilka sänkt medvetandegrad kan utsätta dem själva eller andra för risk för allvarlig skada eller död, (t ex användning av maskiner) till dess sådana upprepade episoder och somnolens har upphört (se avsnitt 4. 4, 4. 5 och 4. 8).
4. 8 Biverkningar
Följande biverkningar kan förväntas vid behandling med Pramipexole Teva: onormala drömmar, förvirring, förstoppning, vanföreställning, yrsel, dyskinesi, trötthet, hallucinationer, huvudvärk, hyperkinesi, hypotension, ökat matintag (hetsätning, hyperfagi), sömnlöshet, störningar av libido, illamående, perifert ödem, paranoia, spelberoende, hypersexualitet och andra beteendeförändringar, somnolens, viktökning, episoder av plötsligt insomnande, pruritus och hudutslag och annan överkänslighet.
Baserat på analys av poolade placebokontrollerade studier, som omfattade totalt 1923 patienter behandlade med pramipexol och 1354 patienter behandlade med placebo, rapporterades biverkningar frekvent i båda grupperna.
63% av patienterna i pramipexolgruppen och 52% i placebogruppen rapporterade minst en biverkan.
Tabellerna 1 och 2 visar biverkningsfrekvensen i placebo- kontrollerade kliniska studier av Parkinsons sjukdom och annan indikation.
Biverkningarna som rapporteras i dessa tabeller är de händelser som förekom hos 0, 1% eller fler av patienterna som behandlades med pramipexol och som uppträdde signifikant mer frekvent hos patienter som fick pramipexol än hos dem som fick placebo, eller i de fall händelsen ansågs vara kliniskt relevant.
De flesta vanliga biverkningar var dock milda till måttliga, de uppstod kort efter att behandlingen påbörjats och de flesta tenderade att upphöra vid fortsatt behandling.
Inom varje organsystem listas biverkningarna efter frekvensrubriker (antal patienter som förväntas få biverkningen), följande kategorier används: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, - < 1/ 10); mindre vanliga (≥ 1/ 1000, - < 1/ 100); sällsynta (≥ 1/ 10000, - < 1/ 1000); mycket sällsynta (< 1/ 1000).
5 De biverkningar som oftast (≥ 5%) rapporterades vid Parkinsons sjukdom, och i högre frekvens vid behandling med pramipexol än med placebo var illamående, dyskinesi, hypotension, yrsel, somnolens, sömnlöshet, förstoppning, hallucinationer, huvudvärk och trötthet.
Incidensen av somnolens ökade vid doser högre än 1, 5 mg/ dag (se avsnitt 4. 2).
Den vanligaste biverkningen vid kombination med levodopa var dyskinesi.
Hypotension kan förekomma i början av behandlingen, särskilt om pramipexol titreras alltför fort.
Tabell 1:
Parkinsons sjukdom Organsystem Psykiska störningar
Biverkan
Vanliga Mindre vanliga Ingen känd frekvens Centrala och perifera nervsystemet
onormala drömmar, förvirring, hallucinatioer, sömnlöshet vanföreställning, störningar av libido, paranoia avvikande beteende, hypersexualitet, ökat matintag, patologiskt spelberoende
Mycket vanliga Vanliga Mindre vanliga
yrsel, dyskinesi, somnolens huvudvärk hyperkinesi, episoder av plötsligt insomnande
Blodkärl
Mycket vanliga
hypotension
Magtarmkanalen
Mycket vanliga Vanliga
illamående förstoppning
Hud och subkutan vävnad
Mindre vanliga
överkänslighet, pruritus, hudutslag
Allmänna symptom och/ eller symptom vid administreringsstället
Vanliga
trötthet, perifert ödem
Undersökningar
Mindre vanliga
viktökning
De vanligaste biverkningarna (≥ 5%) som rapporterades hos patienter med annan indikation vid behandling med pramipexol var illamående, huvudvärk och trötthet.
7, 3%).
Tabell 2:
Annan indikation Organsystem Psykiska störningar
Biverkan
Vanliga Mindre vanliga Ingen känd frekvens Centrala och perifera nervsystemet
onormala drömmar, sömnlöshet förvirring, hallucinationer, störningar av libido avvikande beteende, vanföreställning, hypersexualitet, ökat matintag, paranoia, patologiskt spelberoende
Vanliga Mindre vanliga Ingen känd frekvens
yrsel, huvudvärk, somnolens episoder av plötslig insomnande dyskinesi, hyperkinesi
Mindre vanliga
hypotension
Mycket vanliga Vanliga
illamående förstoppning
Hud och subkutan vävnad
Mindre vanliga
överkänslighet, pruritus, hudutslag
Allmänna symptom och/ eller symptom vid administreringsstället
Mindre vanliga
perifert ödem
Undersökningar
Mindre vanliga
viktökning
Pramipexol har associerats med somnolens (8, 6%) och har även associerats med en mindre vanlig biverkan, överdriven somnolens under dagtid och episoder av plötsligt insomnande (0, 1%).
Se även avsnitt 4. 4.
Pramipexol kan associeras med störningar av libido (ökning med 0, 1%) eller minskning (0, 4%).
Patienter som behandlas med dopaminagonister för Parkinsons sjukdom, inklusive pramipexol, särskilt vid höga doser, har rapporteras visa tecken på patologiskt spelberoende, ökad libido och hypersexualitet, vilket vanligen är reversibelt vid dosreducering eller vid utsättning.
Se även avsnitt 4. 4.
4. 9 Överdosering
Det finns ingen klinisk erfarenhet av kraftig överdosering.
De förväntade biverkningarna bör vara relaterade till den farmakodynamiska profilen av en dopamin- agonist; illamående, kräkningar, hyperkinesi, hallucinationer, agitation och hypotension.
Det finns ingen etablerad antidot vid överdosering av en dopamin- agonist.
Om det finns tecken på CNS- stimulering bör ett neuroleptikum användas.
Behandling av överdosering kan kräva allmänna stödåtgärder samt ventrikeltömning, intravenös vätsketillförsel, administrering av aktivt kol och EKG- övervakning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Dopaminagonister, ATC- kod N04B C05
Pramipexol är en dopamin- agonist och binder med hög selektivitet och hög specificitet till dopamin - D2- subfamiljens receptorer och har framförallt affinitet till D 3 - receptorer; substansen har en fullständig aktivitet.
Pramipexol förbättrar motoriken hos Parkinson- patienter genom stimulering av dopamin- receptorer i striatum.
Djurstudier har visat att pramipexol hämmar syntes, frisättning och omsättning av dopamin.
Hos frivilliga försökspersoner fann man en dosberoende minskning av prolaktin.
Kliniska prövningar vid Parkinsons sjukdom Hos patienter leder behandling med pramipexol till symtomförbättring av idiopatisk Parkinsons sjukdom.
Kontrollerade kliniska studier inkluderade ungefär 2100 patienter i Hoehn och Yahr stadium I- IV.
Ungefär 900 av dessa patienter hade sena stadier av sjukdomen med motoriska störningar och behandlades även med levodopa.
I kontrollerade kliniska studier kvarstod den kliniska effekten av pramipexol under ca 6 månader i tidigt och sent stadium av Parkinsons sjukdom.
I öppna fortsättningsstudier under mer än 3 år fann man inga tecken på avtagande effekt.
I en kontrollerad dubbelblind klinisk studie som pågick i 2 år, ledde initial behandling med pramipexol till signifikant fördröjning av rörelsekomplikationer och frekvensen minskade jämfört med initial behandling med levodopa.
Denna försening av rörelsekomplikationer med pramipexol ska vägas mot en ökad förbättring av rörelseförmågan med levodopa (mätt som genomsnittlig förändring av UPDRS- värdet).
Den totala incidensen av hallucinationer och somnolens under upptitreringsfasen var generellt sett högre i pramipexolgruppen.
Vid underhållsbehandling sågs dock inte någon signifikant skillnad.
Dessa uppgifter bör beaktas vid påbörjande av pramipexolbehandling hos patienter med Parkinsons sjukdom.
7 I placebo- kontrollerade polysomnografi- studier under 3 veckor, reducerade pramipexol signifikant antalet periodiska benrörelser under sömn.
5. 2 Farmakokinetiska uppgifter
Pramipexol absorberas snabbt och fullständigt efter oral tillförsel.
Den absoluta biotillgängligheten är större än 90% och den maximala plasmakoncentrationen uppträder efter 1- 3 timmar.
Absorptionen av pramipexol minskar inte vid samtidigt födointag, däremot minskar absorptionshastigheten.
Pramipexol uppvisar linjär kinetik och liten interindividuell variation i plasmakoncentrationen.
Hos människa är proteinbindningen av pramipexol mycket låg (< 20%) och distributionsvolymen stor (400 l).
Hos råtta fann man hög koncentration i hjärnvävnad (ungefär 8 gånger högre än i plasma).
Pramipexol metaboliseras endast i liten utsträckning hos människa.
Renal utsöndring av oförändrat pramipexol är den viktigaste utsöndringsvägen.
Ungefär 90% av 14C - märkt dos utsöndras genom njurarna, medan mindre än 2% återfinns i faeces.
Totalt clearance av pramipexol är ca 50 ml/ min, renalt clearance ca 400 ml/ min.
Eliminationshalveringstiden (t 1/ 2) varierar från 8 timmar hos yngre till 12 timmar hos äldre.
5. 3 Prekliniska säkerhetsuppgifter
Toxicitetstudier med upprepad dosering visar att pramipexol har effekt huvudsakligen på CNS och kvinnliga reproduktionsorgan, troligen pga. överdriven farmakodynamisk effekt av substansen.
Minskat diastoliskt och systoliskt blodtryck samt puls noterades hos minigris och en tendens till hypotensiv effekt förekom hos apa.
Den potentiella effekten av pramipexol på reproduktionen har undersökts hos råtta och kanin.
Hos råtta förekom embryotoxiska effekter vid doser som var toxiska för honorna.
På grund av urvalet av djurslag och de begränsade parametrar som studerats, har inverkan på graviditet och manlig fertilitet inte utretts fullständigt.
Pramipexol har ingen genotoxiskt effekt.
I karcinogenstudier har hanråttor utvecklat adenom och hyperplasi av Leydigceller, vilket förklaras av den prolaktinhämmande effekten av pramipexol.
Detta fynd är inte kliniskt relevant för människa.
Samma studie visade att pramipexoldoser på 2 mg/ kg (salt) eller högre, var associerat med degeneration av retina hos albino råttor.
Detta förekom inte hos pigmenterade råttor, och inte heller i en karcinogenstudie under 2 år på albino möss eller vid studier på andra djurslag.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol Mikrokristallin cellulosa Natriumstärkelseglykolat Povidon K25 Magnesiumstearat Natriumstearylfumarat Kolloidal kiseldioxid.
6. 2 Inkompatibiliteter
Ej relevant.
8 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25°C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Aluminium/ Aluminium blister strip.
Förpackningsstorlekar:
30, 50x1 och 100 tabletter.
Tablettburk av polyetylen med barnsäkert polypropylen- lock.
Förpackningsstorlek:
90 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
9 1.
LÄKEMEDLETS NAMN
Pramipexole Teva 0, 18 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 0, 18 mg pramipexol bas (som 0, 25 mg pramipexoldihydrokloridmonohydrat.).
Observera:
Pramipexoldoser angivna i publicerad litteratur hänvisar till saltet.
Doseringen anges därför både som pramipexolbas och som pramipexolsalt (inom parentes).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett.
Tabletten kan delas i två lika stora delar.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Pramipexole Teva tabletter är indicerat för behandling av tecken och symptom på idiopatisk Parkinsons sjukdom, ensam (utan levodopa) eller i kombination med levodopa, d v s under hela sjukdomsförloppet fram till sena stadier när effekten av levodopa avtar eller blir ojämn och fluktuationer i den terapeutiska effekten uppträder (dosglapp eller ” on off ” fluktuationer).
4. 2 Dosering och administreringssätt
Tabletterna skall tas oralt, sväljas med vatten och kan tas antingen med eller utan födointag.
Dygnsdosen administreras jämnt fördelad på 3 lika doser.
Initial behandling:
Dosen skall ökas gradvis från en initialdos på 0, 264 mg bas (0, 375 mg salt) per dag, med dosökning var femte till var sjunde dag.
Förutsatt att patienten inte får intolerabla biverkningar, bör dosen titreras för att uppnå maximal terapeutisk effekt.
Dosökning – Dosschema för Pramipexole Teva Vecka
Dosering (mg bas)
Total dygnsdos (mg bas)
Dosering (mg salt)
Total dygnsdos (mg salt)
1 2 3
3 x 0, 088 3 x 0, 18 3 x 0, 35
0, 264 0, 54 1, 05
3 x 0, 125 3 x 0, 25 3 x 0, 5
0, 375 0, 75 1, 50
Om ytterligare dosökning är nödvändig ska dygnsdosen ökas med 0, 54 mg bas (0, 75 mg salt) en gång i veckan upp till den maximala dosen 3, 3 mg bas (4, 5 mg salt) per dag.
Det bör dock noteras att incidensen av somnolens ökar vid doser högre än 1, 5 mg per dag (salt) (se avsnitt 4. 8).
Underhållsbehandling:
10 Den individuella dosen bör vara i intervallet mellan 0, 264 mg bas (0, 375 mg salt) och maximalt 3, 3 mg bas (4, 5 mg salt) per dag.
Under dosökningsfasen i tre pivotala studier, observerades effekt med den initiala dosen på 1, 1 mg bas (1, 5 mg salt) dagligen.
Ytterligare dosjusteringar skall baseras på klinisk effekt och förekomst av biverkningar.
I kliniska studier behandlades ungefär 5% av patienterna med doser lägre än 1, 1 mg bas (1, 5 mg salt).
Vid sena stadier av Parkinsons sjukdom kan doser högre än 1, 1 mg (1, 5 mg salt) per dag vara till nytta för patienter när en reduktion av levodopadosen eftersträvas.
Doseringen av levodopa bör reduceras under både dosökningsfasen och underhållsbehandlingen med Pramipexole Teva, baserat på den enskilda patientens reaktion.
Utsättning av behandling:
Abrupt utsättning av dopaminerg behandling kan leda till utveckling av neuroleptiskt malignt syndrom.
Därför skall pramipexoldosen reduceras stegvis med 0, 54 mg bas (0, 75 mg salt) per dag tills dagsdosen har sänkts till 0, 54 mg bas (0, 75 mg salt).
Därefter skall dosen reduceras med 0, 264 mg bas (0, 375 mg salt) per dag (se avsnitt 4. 4).
Dosering vid nedsatt njurfunktion:
Eliminationen av pramipexol är beroende av njurfunktionen.
Följande doseringsschema föreslås för initial behandling:
Vid behandling av patienter med kreatininclearance över 50 ml/ min, behöver dygnsdosen inte minskas.
Hos patienter med kreatininclearance mellan 20 och 50 ml/ min bör den initiala dagsdosen av Pramipexole Teva administreras i två dagliga doser med 0, 088 mg bas (0, 125 mg salt) 2 gånger dagligen (0, 176 mg bas/ 0, 125 mg salt dagligen) som initialdos.
Hos patienter med kreatininclearance under 20 ml/ min skall den dagliga dosen av Pramipexole Teva administreras som en enkeldos med 0, 088 mg bas (0, 125 mg salt) per dag som initialdos.
Om njurfunktionen försämras hos patienter som underhållsbehandlas, bör den dagliga dosen Pramipexole Teva reduceras med samma procenttal som försämringen i kreatininclearance, d v s om kreatininclearance försämras med 30% ska dygnsdosen Pramipexole Teva minskas med 30%.
Dygnsdosen kan administreras i två doser till patienter med kreatininclearance mellan 20 och 50 ml/ min, och som en enkeldos om kreatininclearance är under 20 ml/ min.
Hos patienter med nedsatt leverfunktion behöver dosen troligen inte justeras, eftersom ungefär 90% av den absorberade aktiva substansen utsöndras via njurarna.
Dock så har den potentiella inverkan av nedsatt njurfunktion på pramipexols farmakokinetik inte undersökts.
Dosering till barn och ungdomar:
Pramipexol rekommenderas inte till barn och ungdomar under 18 år på grund av brist på data avseende säkerhet och effekt.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Vid förskrivning av Pramipexole Teva till patienter med Parkinsons sjukdom som har nedsatt njurfunktion bör dosen reduceras enligt avsnitt 4. 2.
Hallucinationer förekommer som biverkan vid behandling med dopamin- agonister och levodopa.
Patienter bör informeras om att hallucinationer (främst visuella) kan förekomma.
11 Vid sena stadier av Parkinsons sjukdom, vid kombinationsbehandling med levodopa, kan dyskinesier förekomma under den initiala dosökningen av Pramipexole Teva.
Om dyskinesier uppträder bör levodopadosen reduceras.
Pramipexol har associerats med somnolens och episoder med plötsligt insomnande, särskilt hos patienter med Parkinsons sjukdom.
Mindre vanliga fall har rapporterats där plötsligt insomnande under vardagsaktiviteter, i vissa fall utan att patienten är medveten om det eller förvarnats har inträffat,.
Patienterna bör informeras om detta och rådas att vara försiktiga vid bilkörning eller användning av maskiner vid behandling med pramipexol.
Patienter som har upplevt somnolens och/ eller episoder av plötsligt insomnande ska avstå från bilkörning och användning av maskiner under behandling med pramipexol.
Dessutom bör en minskning av dosen eller utsättande av behandlingen övervägas.
På grund av möjliga additiva effekter bör patienter rådas till försiktighet vid användning av andra sederande läkemedel eller alkohol i kombination med pramipexol (se avsnitt 4. 7 och 4. 8).
Dessutom bör patienter och vårdgivare bör uppmärksammas på att beteendeförändringar kan förekomma.
Gradvis dosreduktion eller utsättning bör övervägas.
Patienter med psykotiska tillstånd bör endast behandlas med dopamin- agonister om den terapeutiska nyttan överväger risken.
Samtidig administrering av antipsykotiska läkemedel och pramipexol skall undvikas (se avsnitt 4. 5).
Oftalmologiska undersökningar bör genomföras regelbundet, eller om synstörningar uppträder.
Försiktighet ska iakttagas vid svår kardiovaskulär sjukdom.
På grund av risken för ortostatisk hypotension vid dopaminerg behandling bör blodtrycket följas särskilt i början av behandlingen.
Symtom som antyder malignt neuroleptikasyndrom har rapporterats vid abrupt utsättning av dopaminerg behandling (se avsnitt 4. 2).
Rapporter i litteraturen tyder på att behandling av annan indikation med dopaminerga läkemedel kan leda till en förstärkning av symtomen.
Förstärkningen innebär att symtomen börjar tidigare under kvällen (eller till och med under eftermiddagen), ökning av symtomen och en spridning av symtomen även till andra extremiteter.
Frekvensen av förstärkning efter längre tids användning av pramipexol och de lämpliga åtgärderna vid dessa händelser har inte utvärderats i kontrollerade kliniska prövningar.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Pramipexol binds till plasmaproteiner i mycket liten utsträckning (< 20%) och graden av metabolism är låg hos människa.
Interaktion med andra läkemedel som påverkar proteinbindningen eller elimineras via metabolism är därför inte trolig.
Antikolinergika elimineras huvudsakligen genom metabolism, vilket gör att möjligheten till interaktioner är begränsad, interaktioner med antikolinergika har inte studerats.
Det finns inga farmakokinetiska interaktioner med selegilin och levodopa.
Cimetidin reducerade renalt clearance av pramipexol med ca 34% troligen genom hämning av njurtubulis aktiva sekretion av katjoner.
Läkemedel som hämmar denna eliminationsväg eller elimineras via denna väg, såsom cimetidin och amantadin, kan interagera med pramipexol med minskad clearance för endera eller båda läkemedlen som resultat.
Minskning av pramipexoldosen bör övervägas vid samtidig användning av dessa läkemedel och Pramipexole Teva.
När Pramipexole Teva ges tillsammans med levodopa rekommenderas minskning av dosen levodopa och dosen av övriga anti- parkinson läkemedel ska hållas oförändrade när Pramipexole Teva dosen ökas.
12 På grund av möjliga additiva effekter bör patienter rådas till försiktighet vid användning av andra sederande läkemedel eller alkohol i kombination med pramipexol.
Samtidig administrering av antipsykotiska läkemedel och pramipexol skall undvikas (se avsnitt 4. 4), t ex. om antagonistisk effekt kan förväntas.
4. 6 Graviditet och amning
Effekten på graviditet och amning har inte undersökts hos människa.
Pramipexol hade inga teratogena effekter i studier på råtta och kanin, men hos råtta förekom embryotoxiska effekter vid doser som var toxiska för honorna (se avsnitt 5. 3).
Pramipexole Teva bör ej användas under graviditet utom när det är absolut nödvändigt, d v s om den potentiella nyttan överväger den potentiella risken för fostret.
Eftersom pramipexol hämmar sekretionen av prolaktin hos människa kan en hämning av mjölksekretionen förväntas.
Utsöndringen av pramipexol i bröstmjölk har inte studerats hos kvinnor.
Hos råtta var koncentrationen av radioaktivitet relaterad till aktiv substans högre i bröstmjölk än i plasma.
I avsaknad av human data bör Pramipexole Teva inte användas av ammande kvinnor.
Om behandlingen anses nödvändig, bör amningen avbrytas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Pramipexole Teva har påtaglig effekt på förmågan att framföra fordon och använda maskiner.
Hallucinationer och somnolens kan förekomma.
Patienter som behandlas med Pramipexole Teva och råkar ut för somnolens och/ eller plötsligt insomnande ska instrueras att avstå från bilkörning eller aktiviteter vid vilka sänkt medvetandegrad kan utsätta dem själva eller andra för risk för allvarlig skada eller död, (t ex användning av maskiner) till dess sådana upprepade episoder och somnolens har upphört (se avsnitt 4. 4, 4. 5 och 4. 8).
4. 8 Biverkningar
Följande biverkningar kan förväntas vid behandling med Pramipexole Teva: onormala drömmar, förvirring, förstoppning, vanföreställning, yrsel, dyskinesi, trötthet, hallucinationer, huvudvärk, hyperkinesi, hypotension, ökat matintag (hetsätning, hyperfagi), sömnlöshet, störningar av libido, illamående, perifert ödem, paranoia, spelberoende, hypersexualitet och andra beetendeförändringar, somnolens, viktökning, episoder av plötsligt insomnande, pruritus och hudutslag och annan överkänslighet.
Baserat på analys av poolade placebokontrollerade studier, som omfattade totalt 1923 patienter behandlade med pramipexol och 1354 patienter behandlade med placebo, rapporterades biverkningar frekvent i båda grupperna.
63% av patienterna i pramipexolgruppen och 52% i placebogruppen rapporterade minst en biverkan.
Tabellerna 1 och 2 visar biverkningsfrekvensen i placebo- kontrollerade kliniska studier av Parkinsons sjukdom och annan indikation.
Biverkningarna som rapporteras i dessa tabeller är de händelser som förekom hos 0, 1% eller fler av patienterna som behandlades med pramipexol och som uppträdde signifikant mer frekvent hos patienter som fick pramipexol än hos dem som fick placebo, eller i de fall händelsen ansågs vara kliniskt relevant.
De flesta vanliga biverkningar var dock milda till måttliga, de uppstod kort efter att behandlingen påbörjats och de flesta tenderade att upphöra vid fortsatt behandling.
Inom varje organsystem listas biverkningarna efter frekvensrubriker (antal patienter som förväntas få biverkningen), följande kategorier används: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, - < 1/ 10); mindre vanliga (≥ 1/ 1000, - < 1/ 100); sällsynta (≥ 1/ 10000, - < 1/ 1000); mycket sällsynta (< 1/ 1000).
13 De biverkningar som oftast (≥ 5%) rapporterades vid Parkinsons sjukdom, och i högre frekvens vid behandling med pramipexol än med placebo var illamående, dyskinesi, hypotension, yrsel, somnolens, sömnlöshet, förstoppning, hallucinationer, huvudvärk och trötthet.
Incidensen av somnolens ökade vid doser högre än 1, 5 mg/ dag (se avsnitt 4. 2).
Den vanligaste biverkningen vid kombination med levodopa var dyskinesi.
Hypotension kan förekomma i början av behandlingen, särskilt om pramipexol titreras alltför fort.
Tabell 1:
Parkinsons sjukdom Organsystem Psykiska störningar
Biverkan
Vanliga Mindre vanliga Ingen känd frekvens Centrala och perifera nervsystemet
onormala drömmar, förvirring, hallucinatioer, sömnlöshet vanföreställning, störningar av libido, paranoia avvikande beteende, hypersexualitet, ökat matintag, patologiskt spelberoende
Mycket vanliga Vanliga Mindre vanliga
yrsel, dyskinesi, somnolens huvudvärk hyperkinesi, episoder av plötsligt insomnande
Blodkärl
Mycket vanliga
hypotension
Magtarmkanalen
Mycket vanliga Vanliga
illamående förstoppning
Hud och subkutan vävnad
Mindre vanliga
överkänslighet, pruritus, hudutslag
Allmänna symptom och/ eller symptom vid administreringsstället
Vanliga
trötthet, perifert ödem
Undersökningar
Mindre vanliga
viktökning
De vanligaste biverkningarna (≥ 5%) som rapporterades hos patienter med annan indikation vid behandling med pramipexol var illamående, huvudvärk och trötthet.
7, 3%).
Tabell 2:
Annan indikation Organsystem Psykiska störningar
Biverkan
Vanliga Mindre vanliga Ingen känd frekvens Centrala och perifera nervsystemet
onormala drömmar, sömnlöshet förvirring, hallucinationer, störningar av libido avvikande beteende, vanföreställning, hypersexualitet, ökat matintag, paranoia, patologiskt spelberoende
Vanliga Mindre vanliga Ingen känd frekvens
yrsel, huvudvärk, somnolens episoder av plötslig insomnande dyskinesi, hyperkinesi
Mindre vanliga
hypotension
Mycket vanliga Vanliga
illamående förstoppning
Hud och subkutan vävnad
Mindre vanliga
överkänslighet, pruritus, hudutslag
Allmänna symptom och/ eller symptom vid administreringsstället
Mindre vanliga
perifert ödem
Undersökningar
Mindre vanliga
viktökning
Pramipexol har associerats med somnolens (8, 6%) och har även associerats med en mindre vanlig biverkan, överdriven somnolens under dagtid och episoder av plötsligt insomnande (0, 1%).
Se även avsnitt 4. 4.
Pramipexol kan associeras med störningar av libido (ökning med 0, 1%) eller minskning (0, 4%).
Patienter som behandlas med dopaminagonister för Parkinsons sjukdom, inklusive pramipexol, särskilt vid höga doser, har rapporteras visa tecken på patologiskt spelberoende, ökad libido och hypersexualitet, vilket vanligen är reversibelt vid dosreducering eller vid utsättning.
Se även avsnitt 4. 4.
4. 9 Överdosering
Det finns ingen klinisk erfarenhet av kraftig överdosering.
De förväntade biverkningarna bör vara relaterade till den farmakodynamiska profilen av en dopamin- agonist; illamående, kräkningar, hyperkinesi, hallucinationer, agitation och hypotension.
Det finns ingen etablerad antidot vid överdosering av en dopamin- agonist.
Om det finns tecken på CNS- stimulering bör ett neuroleptikum användas.
Behandling av överdosering kan kräva allmänna stödåtgärder samt ventrikeltömning, intravenös vätsketillförsel, administrering av aktivt kol och EKG- övervakning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Dopaminagonister, ATC- kod N04B C05
Pramipexol är en dopamin- agonist och binder med hög selektivitet och hög specificitet till dopamin - D2- subfamiljens receptorer och har framförallt affinitet till D 3 - receptorer; substansen har en fullständig aktivitet.
Pramipexol förbättrar motoriken hos Parkinson- patienter genom stimulering av dopamin- receptorer i striatum.
Djurstudier har visat att pramipexol hämmar syntes, frisättning och omsättning av dopamin.
Hos frivilliga försökspersoner fann man en dosberoende minskning av prolaktin.
Kliniska prövningar vid Parkinsons sjukdom Hos patienter leder behandling med pramipexol till symtomförbättring av idiopatisk Parkinsons sjukdom.
Kontrollerade kliniska studier inkluderade ungefär 2100 patienter i Hoehn och Yahr stadium I- IV.
Ungefär 900 av dessa patienter hade sena stadier av sjukdomen med motoriska störningar och behandlades även med levodopa.
I kontrollerade kliniska studier kvarstod den kliniska effekten av pramipexol under ca 6 månader i tidigt och sent stadium av Parkinsons sjukdom.
I öppna fortsättningsstudier under mer än 3 år fann man inga tecken på avtagande effekt.
I en kontrollerad dubbelblind klinisk studie som pågick i 2 år, ledde initial behandling med pramipexol till signifikant fördröjning av rörelsekomplikationer och frekvensen minskade jämfört med initial behandling med levodopa.
Denna försening av rörelsekomplikationer med pramipexol ska vägas mot en ökad förbättring av rörelseförmågan med levodopa (mätt som genomsnittlig förändring av UPDRS- värdet).
Den totala incidensen av hallucinationer och somnolens under upptitreringsfasen var generellt sett högre i pramipexolgruppen.
Vid underhållsbehandling sågs dock inte någon signifikant skillnad.
Dessa uppgifter bör beaktas vid påbörjande av pramipexolbehandling hos patienter med Parkinsons sjukdom.
15 I placebo- kontrollerade polysomnografi- studier under 3 veckor, reducerade pramipexol signifikant antalet periodiska benrörelser under sömn.
5. 2 Farmakokinetiska uppgifter
Pramipexol absorberas snabbt och fullständigt efter oral tillförsel.
Den absoluta biotillgängligheten är större än 90% och den maximala plasmakoncentrationen uppträder efter 1- 3 timmar.
Absorptionen av pramipexol minskar inte vid samtidigt födointag, däremot minskar absorptionshastigheten.
Pramipexol uppvisar linjär kinetik och liten interindividuell variation i plasmakoncentrationen.
Hos människa är proteinbindningen av pramipexol mycket låg (< 20%) och distributionsvolymen stor (400 l).
Hos råtta fann man hög koncentration i hjärnvävnad (ungefär 8 gånger högre än i plasma).
Pramipexol metaboliseras endast i liten utsträckning hos människa.
Renal utsöndring av oförändrat pramipexol är den viktigaste utsöndringsvägen.
Ungefär 90% av 14C - märkt dos utsöndras genom njurarna, medan mindre än 2% återfinns i faeces.
Totalt clearance av pramipexol är ca 50 ml/ min, renalt clearance ca 400 ml/ min.
Eliminationshalveringstiden (t 1/ 2) varierar från 8 timmar hos yngre till 12 timmar hos äldre.
5. 3 Prekliniska säkerhetsuppgifter
Toxicitetstudier med upprepad dosering visar att pramipexol har effekt huvudsakligen på CNS och kvinnliga reproduktionsorgan, troligen pga. överdriven farmakodynamisk effekt av substansen.
Minskat diastoliskt och systoliskt blodtryck samt puls noterades hos minigris och en tendens till hypotensiv effekt förekom hos apa.
Den potentiella effekten av pramipexol på reproduktionen har undersökts hos råtta och kanin.
Hos råtta förekom embryotoxiska effekter vid doser som var toxiska för honorna.
På grund av urvalet av djurslag och de begränsade parametrar som studerats, har inverkan på graviditet och manlig fertilitet inte utretts fullständigt.
Pramipexol har ingen genotoxiskt effekt.
I karcinogenstudier har hanråttor utvecklat adenom och hyperplasi av Leydigceller, vilket förklaras av den prolaktinhämmande effekten av pramipexol.
Detta fynd är inte kliniskt relevant för människa.
Samma studie visade att pramipexoldoser på 2 mg/ kg (salt) eller högre, var associerat med degeneration av retina hos albino råttor.
Detta förekom inte hos pigmenterade råttor, och inte heller i en karcinogenstudie under 2 år på albino möss eller vid studier på andra djurslag.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol Mikrokristallin cellulosa Natriumstärkelseglykolat Povidon K25 Magnesiumstearat Natriumstearylfumarat Kolloidal kiseldioxid.
6. 2 Inkompatibiliteter
Ej relevant.
16 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25°C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Aluminium/ Aluminium blister strip.
Förpackningsstorlekar:
30, 50x1 och 100 tabletter.
Tablettburk av polyetylen med barnsäkert polypropylen- lock.
Förpackningsstorlek:
90 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
17 1.
LÄKEMEDLETS NAMN
Pramipexole Teva 0, 35 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 0, 35 mg pramipexol bas (som 0, 5 mg pramipexoldihydrokloridmonohydrat.).
Observera:
Pramipexoldoser angivna i publicerad litteratur hänvisar till saltet.
Doseringen anges därför både som pramipexolbas och som pramipexolsalt (inom parentes).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett.
Vit, rund, plan tablett med fasad kant, diameter 8, 82 mm, märkt med ” 8023 ” på var sida om brytskåran på den ena sidan och ” 93 ” på den andra.
Tabletten kan delas i två lika stora delar.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Pramipexole Teva är indicerat för behandling av tecken och symptom på idiopatisk Parkinsons sjukdom, ensam (utan levodopa) eller i kombination med levodopa, d v s under hela sjukdomsförloppet fram till sena stadier när effekten av levodopa avtar eller blir ojämn och fluktuationer i den terapeutiska effekten uppträder (dosglapp eller ” on off ” fluktuationer).
4. 2 Dosering och administreringssätt
Tabletterna skall tas oralt, sväljas med vatten och kan tas antingen med eller utan födointag.
Dygnsdosen administreras jämnt fördelad på 3 lika doser.
Initial behandling:
Dosen skall ökas gradvis från en initialdos på 0, 264 mg bas (0, 375 mg salt) per dag, med dosökning var femte till var sjunde dag.
Förutsatt att patienten inte får intolerabla biverkningar, bör dosen titreras för att uppnå maximal terapeutisk effekt.
Dosökning – Dosschema med Pramipexole Teva Vecka
Dosering (mg bas)
Total dygnsdos (mg bas)
Dosering (mg salt)
Total dygnsdos (mg salt)
1 2 3
3 x 0, 088 3 x 0, 18 3 x 0, 35
0, 264 0, 54 1, 05
3 x 0, 125 3 x 0, 25 3 x 0, 5
0, 375 0, 75 1, 50
Om ytterligare dosökning är nödvändig ska dygnsdosen ökas med 0, 54 mg bas (0, 75 mg salt) en gång i veckan upp till den maximala dosen 3, 3 mg bas (4, 5 mg salt) per dag.
Det bör dock noteras att incidensen av somnolens ökar vid doser högre än 1, 5 mg per dag (salt) (se avsnitt 4. 8).
Underhållsbehandling:
18 Den individuella dosen bör vara i intervallet mellan 0, 264 mg bas (0, 375 mg salt) och maximalt 3, 3 mg bas (4, 5 mg salt) per dag.
Under dosökningsfasen i tre pivotala studier, observerades effekt med den initiala dosen på 1, 1 mg bas (1, 5 mg salt) dagligen.
Ytterligare dosjusteringar skall baseras på klinisk effekt och förekomst av biverkningar.
I kliniska studier behandlades ungefär 5% av patienterna med doser lägre än 1, 1 mg bas (1, 5 mg salt).
Vid sena stadier av Parkinsons sjukdom kan doser högre än 1, 1 mg (1, 5 mg salt) per dag vara till nytta för patienter när en reduktion av levodopadosen eftersträvas.
Doseringen av levodopa bör reduceras under både dosökningsfasen och underhållsbehandlingen med Pramipexole Teva, baserat på den enskilda patientens reaktion.
Utsättning av behandling:
Abrupt utsättning av dopaminerg behandling kan leda till utveckling av neuroleptiskt malignt syndrom.
Därför skall pramipexoldosen reduceras stegvis med 0, 54 mg bas (0, 75 mg salt) per dag tills dagsdosen har sänkts till 0, 54 mg bas (0, 75 mg salt).
Därefter skall dosen reduceras med 0, 264 mg bas (0, 375 mg salt) per dag (se avsnitt 4. 4).
Dosering vid nedsatt njurfunktion:
Eliminationen av pramipexol är beroende av njurfunktionen.
Följande doseringsschema föreslås för initial behandling:
Vid behandling av patienter med kreatininclearance över 50 ml/ min, behöver dygnsdosen inte minskas.
Hos patienter med kreatininclearance mellan 20 och 50 ml/ min bör den initiala dagsdosen av Pramipexole Teva administreras i två dagliga doser med 0, 088 mg bas (0, 125 mg salt) 2 gånger dagligen (0, 176 mg bas/ 0, 125 mg salt dagligen) som initialdos.
Hos patienter med kreatininclearance under 20 ml/ min skall den dagliga dosen av Pramipexole Teva administreras som en enkeldos med 0, 088 mg bas (0, 125 mg salt) per dag som initialdos.
Om njurfunktionen försämras hos patienter som underhållsbehandlas, bör den dagliga dosen Pramipexole Teva reduceras med samma procenttal som försämringen i kreatininclearance, d v s om kreatininclearance försämras med 30% ska dygnsdosen Pramipexole Teva minskas med 30%.
Dygnsdosen kan administreras i två doser till patienter med kreatininclearance mellan 20 och 50 ml/ min, och som en enkeldos om kreatininclearance är under 20 ml/ min.
Hos patienter med nedsatt leverfunktion behöver dosen troligen inte justeras, eftersom ungefär 90% av den absorberade aktiva substansen utsöndras via njurarna.
Dock så har den potentiella inverkan av nedsatt njurfunktion på pramipexols farmakokinetik inte undersökts.
Dosering till barn och ungdomar:
Pramipexol rekommenderas inte till barn och ungdomar under 18 år på grund av brist på data avseende säkerhet och effekt.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Vid förskrivning av Pramipexole Teva till patienter med Parkinsons sjukdom som har nedsatt njurfunktion bör dosen reduceras enligt avsnitt 4. 2.
Hallucinationer förekommer som biverkan vid behandling med dopamin- agonister och levodopa.
Patienter bör informeras om att hallucinationer (främst visuella) kan förekomma.
19 Vid sena stadier av Parkinsons sjukdom, vid kombinationsbehandling med levodopa, kan dyskinesier förekomma under den initiala dosökningen av Pramipexole Teva.
Om dyskinesier uppträder bör levodopadosen reduceras.
Pramipexol har associerats med somnolens och episoder med plötsligt insomnande, särskilt hos patienter med Parkinsons sjukdom.
Mindre vanliga fall har rapporterats där plötsligt insomnande under vardagsaktiviteter, i vissa fall utan att patienten är medveten om det eller förvarnats har inträffat,.
Patienterna bör informeras om detta och rådas att vara försiktiga vid bilkörning eller användning av maskiner vid behandling med pramipexol.
Patienter som har upplevt somnolens och/ eller episoder av plötsligt insomnande ska avstå från bilkörning och användning av maskiner under behandling med pramipexol.
Dessutom bör en minskning av dosen eller utsättande av behandlingen övervägas.
På grund av möjliga additiva effekter bör patienter rådas till försiktighet vid användning av andra sederande läkemedel eller alkohol i kombination med pramipexol (se avsnitt 4. 7 och 4. 8).
Dessutom bör patienter och vårdgivare bör uppmärksammas på att beteendeförändringar kan förekomma.
Gradvis dosreduktion eller utsättning bör övervägas.
Patienter med psykotiska tillstånd bör endast behandlas med dopamin- agonister om den terapeutiska nyttan överväger risken.
Samtidig administrering av antipsykotiska läkemedel och pramipexol skall undvikas (se avsnitt 4. 5).
Oftalmologiska undersökningar bör genomföras regelbundet, eller om synstörningar uppträder.
Försiktighet ska iakttagas vid svår kardiovaskulär sjukdom.
På grund av risken för ortostatisk hypotension vid dopaminerg behandling bör blodtrycket följas särskilt i början av behandlingen.
Symtom som antyder malignt neuroleptikasyndrom har rapporterats vid abrupt utsättning av dopaminerg behandling (se avsnitt 4. 2).
Rapporter i litteraturen tyder på att behandling av annan indikation med dopaminerga läkemedel kan leda till en förstärkning av symtomen.
Förstärkningen innebär att symtomen börjar tidigare under kvällen (eller till och med under eftermiddagen), ökning av symtomen och en spridning av symtomen även till andra extremiteter.
Frekvensen av förstärkning efter längre tids användning av pramipexol och de lämpliga åtgärderna vid dessa händelser har inte utvärderats i kontrollerade kliniska prövningar.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Pramipexol binds till plasmaproteiner i mycket liten utsträckning (< 20%) och graden av metabolism är låg hos människa.
Interaktion med andra läkemedel som påverkar proteinbindningen eller elimineras via metabolism är därför inte trolig.
Antikolinergika elimineras huvudsakligen genom metabolism, vilket gör att möjligheten till interaktioner är begränsad, interaktioner med antikolinergika har inte studerats.
Det finns inga farmakokinetiska interaktioner med selegilin och levodopa.
Cimetidin reducerade renalt clearance av pramipexol med ca 34% troligen genom hämning av njurtubulis aktiva sekretion av katjoner.
Läkemedel som hämmar denna eliminationsväg eller elimineras via denna väg, såsom cimetidin och amantadin, kan interagera med pramipexol med minskad clearance för endera eller båda läkemedlen som resultat.
Minskning av pramipexoldosen bör övervägas vid samtidig användning av dessa läkemedel och Pramipexole Teva.
När Pramipexole Teva ges tillsammans med levodopa rekommenderas minskning av dosen levodopa och dosen av övriga anti- parkinson läkemedel ska hållas oförändrade när Pramipexole Teva dosen ökas.
20 På grund av möjliga additiva effekter bör patienter rådas till försiktighet vid användning av andra sederande läkemedel eller alkohol i kombination med pramipexol.
Samtidig administrering av antipsykotiska läkemedel och pramipexol skall undvikas (se avsnitt 4. 4), t ex. om antagonistisk effekt kan förväntas.
4. 6 Graviditet och amning
Effekten på graviditet och amning har inte undersökts hos människa.
Pramipexol hade inga teratogena effekter i studier på råtta och kanin, men hos råtta förekom embryotoxiska effekter vid doser som var toxiska för honorna (se avsnitt 5. 3).
Pramipexole Teva bör ej användas under graviditet utom när det är absolut nödvändigt, d v s om den potentiella nyttan överväger den potentiella risken för fostret.
Eftersom pramipexol hämmar sekretionen av prolaktin hos människa kan en hämning av mjölksekretionen förväntas.
Utsöndringen av pramipexol i bröstmjölk har inte studerats hos kvinnor.
Hos råtta var koncentrationen av radioaktivitet relaterad till den aktiva substansen högre i bröstmjölk än i plasma.
I avsaknad av human data bör Pramipexole Teva inte användas av ammande kvinnor.
Om behandlingen anses nödvändig, bör amningen avbrytas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Pramipexole Teva har påtaglig effekt på förmågan att framföra fordon och använda maskiner.
Hallucinationer och somnolens kan förekomma.
Patienter som behandlas med Pramipexole Teva och råkar ut för somnolens och/ eller plötsligt insomnande ska instrueras att avstå från bilkörning eller aktiviteter vid vilka sänkt medvetandegrad kan utsätta dem själva eller andra för risk för allvarlig skada eller död, (t ex användning av maskiner) till dess sådana upprepade episoder och somnolens har upphört (se avsnitt 4. 4, 4. 5 och 4. 8).
4. 8 Biverkningar
Följande biverkningar kan förväntas vid behandling med Pramipexole Teva: onormala drömmar, förvirring, förstoppning, vanföreställning, yrsel, dyskinesi, trötthet, hallucinationer, huvudvärk, hyperkinesi, hypotension, ökat matintag (hetsätning, hyperfagi), sömnlöshet, störningar av libido, illamående, perifert ödem, paranoia, spelberoende, hypersexualitet och andra beteendeförändringar, somnolens, viktökning, episoder av plötsligt insomnande, pruritus och hudutslag och annan överkänslighet.
Baserat på analys av poolade placebokontrollerade studier, som omfattade totalt 1923 patienter behandlade med pramipexol och 1354 patienter behandlade med placebo, rapporterades biverkningar frekvent i båda grupperna.
63% av patienterna i pramipexolgruppen och 52% i placebogruppen rapporterade minst en biverkan.
Tabellerna 1 och 2 visar biverkningsfrekvensen i placebo- kontrollerade kliniska studier av Parkinsons sjukdom och annan indikation.
Biverkningarna som rapporteras i dessa tabeller är de händelser som förekom hos 0, 1% eller fler av patienterna som behandlades med pramipexol och som uppträdde signifikant mer frekvent hos patienter som fick pramipexol än hos dem som fick placebo, eller i de fall händelsen ansågs vara kliniskt relevant.
De flesta vanliga biverkningar var dock milda till måttliga, de uppstod kort efter att behandlingen påbörjats och de flesta tenderade att upphöra vid fortsatt behandling.
Inom varje organsystem listas biverkningarna efter frekvensrubriker (antal patienter som förväntas få biverkningen), följande kategorier används: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, - < 1/ 10); mindre vanliga (≥ 1/ 1000, - < 1/ 100); sällsynta (≥ 1/ 10000, - < 1/ 1000); mycket sällsynta (< 1/ 1000).
21 De biverkningar som oftast (≥ 5%) rapporterades vid Parkinsons sjukdom, och i högre frekvens vid behandling med pramipexol än med placebo var illamående, dyskinesi, hypotension, yrsel, somnolens, sömnlöshet, förstoppning, hallucinationer, huvudvärk och trötthet.
Incidensen av somnolens ökade vid doser högre än 1, 5 mg/ dag (se avsnitt 4. 2).
Den vanligaste biverkningen vid kombination med levodopa var dyskinesi.
Hypotension kan förekomma i början av behandlingen, särskilt om pramipexol titreras alltför fort.
Tabell 1:
Parkinsons sjukdom Organsystem Psykiska störningar
Biverkan
Vanliga Mindre vanliga Ingen känd frekvens Centrala och perifera nervsystemet
onormala drömmar, förvirring, hallucinatioer, sömnlöshet vanföreställning, störningar av libido, paranoia avvikande beteende, hypersexualitet, ökat matintag, patologiskt spelberoende
Mycket vanliga Vanliga Mindre vanliga
yrsel, dyskinesi, somnolens huvudvärk hyperkinesi, episoder av plötsligt insomnande
Blodkärl
Mycket vanliga
hypotension
Mycket vanliga Vanliga
illamående förstoppning
Hud och subkutan vävnad
Mindre vanliga
överkänslighet, pruritus, hudutslag
Allmänna symptom och/ eller symptom vid administreringsstället
Vanliga
trötthet, perifert ödem
Undersökningar
Mindre vanliga
viktökning
De vanligaste biverkningarna (≥ 5%) som rapporterades hos patienter med annan indikation vid behandling med pramipexol var illamående, huvudvärk och trötthet.
7, 3%).
Tabell 2:
Annan indikation Organsystem Psykiska störningar
Biverkan
Vanliga Mindre vanliga Ingen känd frekvens Centrala och perifera nervsystemet
onormala drömmar, sömnlöshet förvirring, hallucinationer, störningar av libido avvikande beteende, vanföreställning, hypersexualitet, ökat matintag, paranoia, patologiskt spelberoende
Vanliga Mindre vanliga Ingen känd frekvens
yrsel, huvudvärk, somnolens episoder av plötslig insomnande dyskinesi, hyperkinesi
Mindre vanliga
hypotension
Mycket vanliga Vanliga
illamående förstoppning
Hud och subkutan vävnad
Mindre vanliga
överkänslighet, pruritus, hudutslag
Allmänna symptom och/ eller symptom vid administreringsstället
Mindre vanliga
perifert ödem
Undersökningar
Mindre vanliga
viktökning
Pramipexol har associerats med somnolens (8, 6%) och har även associerats med en mindre vanlig biverkan, överdriven somnolens under dagtid och episoder av plötsligt insomnande (0, 1%).
Se även avsnitt 4. 4.
Pramipexol kan associeras med störningar av libido (ökning med 0, 1%) eller minskning (0, 4%).
Patienter som behandlas med dopaminagonister för Parkinsons sjukdom, inklusive pramipexol, särskilt vid höga doser, har rapporteras visa tecken på patologiskt spelberoende, ökad libido och hypersexualitet, vilket vanligen är reversibelt vid dosreducering eller vid utsättning.
Se även avsnitt 4. 4.
4. 9 Överdosering
Det finns ingen klinisk erfarenhet av kraftig överdosering.
De förväntade biverkningarna bör vara relaterade till den farmakodynamiska profilen av en dopamin- agonist; illamående, kräkningar, hyperkinesi, hallucinationer, agitation och hypotension.
Det finns ingen etablerad antidot vid överdosering av en dopamin- agonist.
Om det finns tecken på CNS- stimulering bör ett neuroleptikum användas.
Behandling av överdosering kan kräva allmänna stödåtgärder samt ventrikeltömning, intravenös vätsketillförsel, administrering av aktivt kol och EKG- övervakning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Dopaminagonister, ATC- kod N04B C05
Pramipexol är en dopamin- agonist och binder med hög selektivitet och hög specificitet till dopamin - D2- subfamiljens receptorer och har framförallt affinitet till D 3 - receptorer; substansen har en fullständig aktivitet.
Pramipexol förbättrar motoriken hos Parkinson- patienter genom stimulering av dopamin- receptorer i striatum.
Djurstudier har visat att pramipexol hämmar syntes, frisättning och omsättning av dopamin.
Hos frivilliga försökspersoner fann man en dosberoende minskning av prolaktin.
Kliniska prövningar vid Parkinsons sjukdom Hos patienter leder behandling med pramipexol till symtomförbättring av idiopatisk Parkinsons sjukdom.
Kontrollerade kliniska studier inkluderade ungefär 2100 patienter i Hoehn och Yahr stadium I- IV.
Ungefär 900 av dessa patienter hade sena stadier av sjukdomen med motoriska störningar och behandlades även med levodopa.
I kontrollerade kliniska studier kvarstod den kliniska effekten av pramipexol under ca 6 månader i tidigt och sent stadium av Parkinsons sjukdom.
I öppna fortsättningsstudier under mer än 3 år fann man inga tecken på avtagande effekt.
I en kontrollerad dubbelblind klinisk studie som pågick i 2 år, ledde initial behandling med pramipexol till signifikant fördröjning av rörelsekomplikationer och frekvensen minskade jämfört med initial behandling med levodopa.
Denna försening av rörelsekomplikationer med pramipexol ska vägas mot en ökad förbättring av rörelseförmågan med levodopa (mätt som genomsnittlig förändring av UPDRS- värdet).
Den totala incidensen av hallucinationer och somnolens under upptitreringsfasen var generellt sett högre i pramipexolgruppen.
Vid underhållsbehandling sågs dock inte någon signifikant skillnad.
Dessa uppgifter bör beaktas vid påbörjande av pramipexolbehandling hos patienter med Parkinsons sjukdom.
23 I placebo- kontrollerade polysomnografi- studier under 3 veckor, reducerade pramipexol signifikant antalet periodiska benrörelser under sömn.
5. 2 Farmakokinetiska uppgifter
Pramipexol absorberas snabbt och fullständigt efter oral tillförsel.
Den absoluta biotillgängligheten är större än 90% och den maximala plasmakoncentrationen uppträder efter 1- 3 timmar.
Absorptionen av pramipexol minskar inte vid samtidigt födointag, däremot minskar absorptionshastigheten.
Pramipexol uppvisar linjär kinetik och liten interindividuell variation i plasmakoncentrationen.
Hos människa är proteinbindningen av pramipexol mycket låg (< 20%) och distributionsvolymen stor (400 l).
Hos råtta fann man hög koncentration i hjärnvävnad (ungefär 8 gånger högre än i plasma).
Pramipexol metaboliseras endast i liten utsträckning hos människa.
Renal utsöndring av oförändrat pramipexol är den viktigaste utsöndringsvägen.
Ungefär 90% av 14C - märkt dos utsöndras genom njurarna, medan mindre än 2% återfinns i faeces.
Totalt clearance av pramipexol är ca 50 ml/ min, renalt clearance ca 400 ml/ min.
Eliminationshalveringstiden (t 1/ 2) varierar från 8 timmar hos yngre till 12 timmar hos äldre.
5. 3 Prekliniska säkerhetsuppgifter
Toxicitetstudier med upprepad dosering visar att pramipexol har effekt huvudsakligen på CNS och kvinnliga reproduktionsorgan, troligen pga. överdriven farmakodynamisk effekt av substansen.
Minskat diastoliskt och systoliskt blodtryck samt puls noterades hos minigris och en tendens till hypotensiv effekt förekom hos apa.
Den potentiella effekten av pramipexol på reproduktionen har undersökts hos råtta och kanin.
Hos råtta förekom embryotoxiska effekter vid doser som var toxiska för honorna.
På grund av urvalet av djurslag och de begränsade parametrar som studerats, har inverkan på graviditet och manlig fertilitet inte utretts fullständigt.
Pramipexol har ingen genotoxiskt effekt.
I karcinogenstudier har hanråttor utvecklat adenom och hyperplasi av Leydigceller, vilket förklaras av den prolaktinhämmande effekten av pramipexol.
Detta fynd är inte kliniskt relevant för människa.
Samma studie visade att pramipexoldoser på 2 mg/ kg (salt) eller högre, var associerat med degeneration av retina hos albino råttor.
Detta förekom inte hos pigmenterade råttor, och inte heller i en karcinogenstudie under 2 år på albino möss eller vid studier på andra djurslag.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol Mikrokristallin cellulosa Natriumstärkelseglykolat Povidon K25 Magnesiumstearat Natriumstearylfumarat Kolloidal kiseldioxid.
6. 2 Inkompatibiliteter
Ej relevant.
24 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25°C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Aluminium/ Aluminium blister strip.
Förpackningsstorlekar:
30, 50x1 och 100 tabletter.
Tablettburk av polyetylen med barnsäkert polypropylen- lock.
Förpackningsstorlek:
90 tabletter
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
25 1.
LÄKEMEDLETS NAMN
Pramipexole Teva 0, 7 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 0, 7 mg pramipexol bas (som 1 mg pramipexoldihydrokloridmonohydrat.).
Observera:
Pramipexoldoser angivna i publicerad litteratur hänvisar till saltet.
Doseringen anges därför både som pramipexolbas och som pramipexolsalt (inom parentes).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett.
Vit, rund, plan tablett med fasad kant, diameter 8, 82 mm, märkt med ” 8024 ” på var sida om brytskåran på den skårade sidan och ” 93 ” på den andra.
Tabletten kan delas i två lika stora delar.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Pramipexole Teva är indicerat för behandling av tecken och symptom på idiopatisk Parkinsons sjukdom, ensam (utan levodopa) eller i kombination med levodopa, d v s under hela sjukdomsförloppet fram till sena stadier när effekten av levodopa avtar eller blir ojämn och fluktuationer i den terapeutiska effekten uppträder (dosglapp eller ” on off ” fluktuationer).
4. 2 Dosering och administreringssätt
Tabletterna skall tas oralt, sväljas med vatten och kan tas antingen med eller utan födointag.
Dygnsdosen administreras jämnt fördelad på 3 lika doser.
Initial behandling:
Dosen skall ökas gradvis från en initialdos på 0, 264 mg bas (0, 375 mg salt) per dag, med dosökning var femte till var sjunde dag.
Förutsatt att patienten inte får intolerabla biverkningar, bör dosen titreras för att uppnå maximal terapeutisk effekt.
Dosökning – Dosschema med Pramipexole Teva Vecka
Dosering (mg bas)
Total dygnsdos (mg bas)
Dosering (mg salt)
Total dygnsdos (mg salt)
1 2 3
3 x 0, 088 3 x 0, 18 3 x 0, 35
0, 264 0, 54 1, 05
3 x 0, 125 3 x 0, 25 3 x 0, 5
0, 375 0, 75 1, 50
Om ytterligare dosökning är nödvändig ska dygnsdosen ökas med 0, 54 mg bas (0, 75 mg salt) en gång i veckan upp till den maximala dosen 3, 3 mg bas (4, 5 mg salt) per dag.
Det bör dock noteras att incidensen av somnolens ökar vid doser högre än 1, 5 mg per dag (salt) (se avsnitt 4. 8).
Underhållsbehandling:
26 Den individuella dosen bör vara i intervallet mellan 0, 264 mg bas (0, 375 mg salt) och maximalt 3, 3 mg bas (4, 5 mg salt) per dag.
Under dosökningsfasen i tre pivotala studier, observerades effekt med den initiala dosen på 1, 1 mg bas (1, 5 mg salt) dagligen.
Ytterligare dosjusteringar skall baseras på klinisk effekt och förekomst av biverkningar.
I kliniska studier behandlades ungefär 5% av patienterna med doser lägre än 1, 1 mg bas (1, 5 mg salt).
Vid sena stadier av Parkinsons sjukdom kan doser högre än 1, 1 mg (1, 5 mg salt) per dag vara till nytta för patienter när en reduktion av levodopadosen eftersträvas.
Doseringen av levodopa bör reduceras under både dosökningsfasen och underhållsbehandlingen med Pramipexole Teva, baserat på den enskilda patientens reaktion.
Utsättning av behandling:
Abrupt utsättning av dopaminerg behandling kan leda till utveckling av neuroleptiskt malignt syndrom.
Därför skall pramipexoldosen reduceras stegvis med 0, 54 mg bas (0, 75 mg salt) per dag tills dagsdosen har sänkts till 0, 54 mg bas (0, 75 mg salt).
Därefter skall dosen reduceras med 0, 264 mg bas (0, 375 mg salt) per dag (se avsnitt 4. 4).
Dosering vid nedsatt njurfunktion:
Eliminationen av pramipexol är beroende av njurfunktionen.
Följande doseringsschema föreslås för initial behandling:
Vid behandling av patienter med kreatininclearance över 50 ml/ min, behöver dygnsdosen inte minskas.
Hos patienter med kreatininclearance mellan 20 och 50 ml/ min bör den initiala dagsdosen av Pramipexole Teva administreras i två dagliga doser med 0, 088 mg bas (0, 125 mg salt) 2 gånger dagligen (0, 176 mg bas/ 0, 125 mg salt dagligen) som initialdos.
Hos patienter med kreatininclearance under 20 ml/ min skall den dagliga dosen av Pramipexole Teva administreras som en enkeldos med 0, 088 mg bas (0, 125 mg salt) per dag som initialdos.
Om njurfunktionen försämras hos patienter som underhållsbehandlas, bör den dagliga dosen Pramipexole Teva reduceras med samma procenttal som försämringen i kreatininclearance, d v s om kreatininclearance försämras med 30% ska dygnsdosen Pramipexole Teva minskas med 30%.
Dygnsdosen kan administreras i två doser till patienter med kreatininclearance mellan 20 och 50 ml/ min, och som en enkeldos om kreatininclearance är under 20 ml/ min.
Hos patienter med nedsatt leverfunktion behöver dosen troligen inte justeras, eftersom ungefär 90% av det absorberade läkemedlet utsöndras via njurarna.
Dock så har den potentiella inverkan av nedsatt njurfunktion på pramipexols farmakokinetik inte undersökts.
Dosering till barn och ungdomar:
Pramipexol rekommenderas inte till barn och ungdomar under 18 år på grund av brist på data avseende säkerhet och effekt.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Vid förskrivning av Pramipexole Teva till patienter med Parkinsons sjukdom som har nedsatt njurfunktion bör dosen reduceras enligt avsnitt 4. 2.
Hallucinationer förekommer som biverkan vid behandling med dopamin- agonister och levodopa.
Patienter bör informeras om att hallucinationer (främst visuella) kan förekomma.
27 Vid sena stadier av Parkinsons sjukdom, vid kombinationsbehandling med levodopa, kan dyskinesier förekomma under den initiala dosökningen av Pramipexole Teva.
Om dyskinesier uppträder bör levodopadosen reduceras.
Pramipexol har associerats med somnolens och episoder med plötsligt insomnande, särskilt hos patienter med Parkinsons sjukdom.
Mindre vanliga fall har rapporterats där plötsligt insomnande under vardagsaktiviteter, i vissa fall utan att patienten är medveten om det eller förvarnats har inträffat,.
Patienterna bör informeras om detta och rådas att vara försiktiga vid bilkörning eller användning av maskiner vid behandling med pramipexol.
Patienter som har upplevt somnolens och/ eller episoder av plötsligt insomnande ska avstå från bilkörning och användning av maskiner under behandling med pramipexol.
Dessutom bör en minskning av dosen eller utsättande av behandlingen övervägas.
På grund av möjliga additiva effekter bör patienter rådas till försiktighet vid användning av andra sederande läkemedel eller alkohol i kombination med pramipexol (se avsnitt 4. 7 och 4. 8).
Patologiskt spelberoende, ökad libido och hypersexualitet har rapporterats hos patienter som behandlas med dopaminagonister för Parkinsons sjukdom, inklusive pramipexol.
Dessutom bör patienter och vårdgivare bör uppmärksammas på att beteendeförändringar kan förekomma.
Gradvis dosreduktion eller utsättning bör övervägas.
Patienter med psykotiska tillstånd bör endast behandlas med dopamin- agonister om den terapeutiska nyttan överväger risken.
Samtidig administrering av antipsykotiska läkemedel och pramipexol skall undvikas (se avsnitt 4. 5).
Oftalmologiska undersökningar bör genomföras regelbundet, eller om synstörningar uppträder.
Försiktighet ska iakttagas vid svår kardiovaskulär sjukdom.
På grund av risken för ortostatisk hypotension vid dopaminerg behandling bör blodtrycket följas särskilt i början av behandlingen.
Symtom som antyder malignt neuroleptikasyndrom har rapporterats vid abrupt utsättning av dopaminerg behandling (se avsnitt 4. 2. 1).
Rapporter i litteraturen tyder på att behandling av annan indikation med dopaminerga läkemedel kan leda till en förstärkning av symtomen.
Förstärkningen innebär att symtomen börjar tidigare under kvällen (eller till och med under eftermiddagen), ökning av symtomen och en spridning av symtomen även till andra extremiteter.
Frekvensen av förstärkning efter längre tids användning av pramipexol och de lämpliga åtgärderna vid dessa händelser har inte utvärderats i kontrollerade kliniska prövningar.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Pramipexol binds till plasmaproteiner i mycket liten utsträckning (< 20%) och graden av metabolism är låg hos människa.
Interaktion med andra läkemedel som påverkar proteinbindningen eller elimineras via metabolism är därför inte trolig.
Antikolinergika elimineras huvudsakligen genom metabolism, vilket gör att möjligheten till interaktioner är begränsad, interaktioner med antikolinergika har inte studerats.
Det finns inga farmakokinetiska interaktioner med selegilin och levodopa.
Cimetidin reducerade renalt clearance av pramipexol med ca 34% troligen genom hämning av njurtubulis aktiva sekretion av katjoner.
Läkemedel som hämmar denna eliminationsväg eller elimineras via denna väg, såsom cimetidin och amantadin, kan interagera med pramipexol med minskad clearance för endera eller båda läkemedlen som resultat.
Minskning av pramipexoldosen bör övervägas vid samtidig användning av dessa läkemedel och Pramipexole Teva.
När Pramipexole Teva ges tillsammans med levodopa rekommenderas minskning av dosen levodopa och dosen av övriga anti- parkinson läkemedel ska hållas oförändrade när Pramipexole Teva dosen ökas.
28 På grund av möjliga additiva effekter bör patienter rådas till försiktighet vid användning av andra sederande läkemedel eller alkohol i kombination med pramipexol.
Samtidig administrering av antipsykotiska läkemedel och pramipexol skall undvikas (se avsnitt 4. 4), t ex. om antagonistisk effekt kan förväntas.
4. 6 Graviditet och amning
Effekten på graviditet och amning har inte undersökts hos människa.
Pramipexol hade inga teratogena effekter i studier på råtta och kanin, men hos råtta förekom embryotoxiska effekter vid doser som var toxiska för honorna (se avsnitt 5. 3).
Pramipexole Teva bör ej användas under graviditet utom när det är absolut nödvändigt, d v s om den potentiella nyttan överväger den potentiella risken för fostret.
Eftersom pramipexol hämmar sekretionen av prolaktin hos människa kan en hämning av mjölksekretionen förväntas.
Utsöndringen av pramipexol i bröstmjölk har inte studerats hos kvinnor.
Hos råtta var koncentrationen av radioaktivitet relaterad till den aktiva substansen högre i bröstmjölk än i plasma.
I avsaknad av human data bör Pramipexole Teva inte användas av ammande kvinnor.
Om behandlingen anses nödvändig, bör amningen avbrytas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Pramipexole Teva har påtaglig effekt på förmågan att framföra fordon och använda maskiner.
Hallucinationer och somnolens kan förekomma.
Patienter som behandlas med Pramipexole Teva och råkar ut för somnolens och/ eller plötsligt insomnande ska instrueras att avstå från bilkörning eller aktiviteter vid vilka sänkt medvetandegrad kan utsätta dem själva eller andra för risk för allvarlig skada eller död, (t ex användning av maskiner) till dess sådana upprepade episoder och somnolens har upphört (se avsnitt 4. 4, 4. 5 och 4. 8).
4. 8 Biverkningar
Följande biverkningar kan förväntas vid behandling med Pramipexole Teva: onormala drömmar, förvirring, förstoppning, vanföreställning, yrsel, dyskinesi, trötthet, hallucinationer, huvudvärk, hyperkinesi, hypotension, ökat matintag (hetsätning, hyperfagi), sömnlöshet, störningar av libido, illamående, perifert ödem, paranoia, spelberoende, hypersexualitet och andra beteendeförändringar, somnolens, viktökning, episoder av plötsligt insomnande, pruritus och hudutslag och annan överkänslighet.
Baserat på analys av poolade placebokontrollerade studier, som omfattade totalt 1923 patienter behandlade med pramipexol och 1354 patienter behandlade med placebo, rapporterades biverkningar frekvent i båda grupperna.
63% av patienterna i pramipexolgruppen och 52% i placebogruppen rapporterade minst en biverkan.
Tabellerna 1 och 2 visar biverkningsfrekvensen i placebo- kontrollerade kliniska studier av Parkinsons sjukdom och annan indikation.
Biverkningarna som rapporteras i dessa tabeller är de händelser som förekom hos 0, 1% eller fler av patienterna som behandlades med pramipexol och som uppträdde signifikant mer frekvent hos patienter som fick pramipexol än hos dem som fick placebo, eller i de fall händelsen ansågs vara kliniskt relevant.
De flesta vanliga biverkningar var dock milda till måttliga, de uppstod kort efter att behandlingen påbörjats och de flesta tenderade att upphöra vid fortsatt behandling.
Inom varje organsystem listas biverkningarna efter frekvensrubriker (antal patienter som förväntas få biverkningen), följande kategorier används: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, - < 1/ 10); mindre vanliga (≥ 1/ 1000, - < 1/ 100); sällsynta (≥ 1/ 10000, - < 1/ 1000); mycket sällsynta (< 1/ 1000).
29 De biverkningar som oftast (≥ 5%) rapporterades vid Parkinsons sjukdom, och i högre frekvens vid behandling med pramipexol än med placebo var illamående, dyskinesi, hypotension, yrsel, somnolens, sömnlöshet, förstoppning, hallucinationer, huvudvärk och trötthet.
Incidensen av somnolens ökade vid doser högre än 1, 5 mg/ dag (se avsnitt 4. 2).
Den vanligaste biverkningen vid kombination med levodopa var dyskinesi.
Hypotension kan förekomma i början av behandlingen, särskilt om pramipexol titreras alltför fort.
Tabell 1:
Parkinsons sjukdom Organsystem Psykiska störningar
Biverkan
Vanliga Mindre vanliga Ingen känd frekvens Centrala och perifera nervsystemet
onormala drömmar, förvirring, hallucinatioer, sömnlöshet vanföreställning, störningar av libido, paranoia avvikande beteende, hypersexualitet, ökat matintag, patologiskt spelberoende
Mycket vanliga Vanliga Mindre vanliga
yrsel, dyskinesi, somnolens huvudvärk hyperkinesi, episoder av plötsligt insomnande
Mycket vanliga
hypotension
Magtarmkanalen
Mycket vanliga Vanliga
illamående förstoppning
Hud och subkutan vävnad
Mindre vanliga
överkänslighet, pruritus, hudutslag
Allmänna symptom och/ eller symptom vid administreringsstället
Vanliga
trötthet, perifert ödem
Undersökningar
Mindre vanliga
viktökning
De vanligaste biverkningarna (≥ 5%) som rapporterades hos patienter med annan indikation vid behandling med pramipexol var illamående, huvudvärk och trötthet.
7, 3%).
Tabell 2:
Annan indikation Organsystem Psykiska störningar
Biverkan
Vanliga Mindre vanliga Ingen känd frekvens Centrala och perifera nervsystemet
onormala drömmar, sömnlöshet förvirring, hallucinationer, störningar av libido avvikande beteende, vanföreställning, hypersexualitet, ökat matintag, paranoia, patologiskt spelberoende
Vanliga Mindre vanliga Ingen känd frekvens
yrsel, huvudvärk, somnolens episoder av plötslig insomnande dyskinesi, hyperkinesi
Mindre vanliga
hypotension
Mycket vanliga Vanliga
illamående förstoppning
Hud och subkutan vävnad
Mindre vanliga
överkänslighet, pruritus, hudutslag
Allmänna symptom och/ eller symptom vid administreringsstället
Mindre vanliga
perifert ödem
Undersökningar
Mindre vanliga
viktökning
Pramipexol har associerats med somnolens (8, 6%) och har även associerats med en mindre vanlig biverkan, överdriven somnolens under dagtid och episoder av plötsligt insomnande (0, 1%).
Se även avsnitt 4. 4.
Pramipexol kan associeras med störningar av libido (ökning med 0, 1%) eller minskning (0, 4%).
Se även avsnitt 4. 4.
4. 9 Överdosering
Det finns ingen klinisk erfarenhet av kraftig överdosering.
De förväntade biverkningarna bör vara relaterade till den farmakodynamiska profilen av en dopamin- agonist; illamående, kräkningar, hyperkinesi, hallucinationer, agitation och hypotension.
Det finns ingen etablerad antidot vid överdosering av en dopamin- agonist.
Om det finns tecken på CNS- stimulering bör ett neuroleptikum användas.
Behandling av överdosering kan kräva allmänna stödåtgärder samt ventrikeltömning, intravenös vätsketillförsel, administrering av aktivt kol och EKG- övervakning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Dopaminagonister, ATC- kod N04B C05
Pramipexol är en dopamin- agonist och binder med hög selektivitet och hög specificitet till dopamin - D2- subfamiljens receptorer och har framförallt affinitet till D 3 - receptorer; substansen har en fullständig aktivitet.
Pramipexol förbättrar motoriken hos Parkinson- patienter genom stimulering av dopamin- receptorer i striatum.
Djurstudier har visat att pramipexol hämmar syntes, frisättning och omsättning av dopamin.
Hos frivilliga försökspersoner fann man en dosberoende minskning av prolaktin.
Kliniska prövningar vid Parkinsons sjukdom Hos patienter leder behandling med pramipexol till symtomförbättring av idiopatisk Parkinsons sjukdom.
Kontrollerade kliniska studier inkluderade ungefär 2100 patienter i Hoehn och Yahr stadium I- IV.
Ungefär 900 av dessa patienter hade sena stadier av sjukdomen med motoriska störningar och behandlades även med levodopa.
I kontrollerade kliniska studier kvarstod den kliniska effekten av pramipexol under ca 6 månader i tidigt och sent stadium av Parkinsons sjukdom.
I öppna fortsättningsstudier under mer än 3 år fann man inga tecken på avtagande effekt.
I en kontrollerad dubbelblind klinisk studie som pågick i 2 år, ledde initial behandling med pramipexol till signifikant fördröjning av rörelsekomplikationer och frekvensen minskade jämfört med initial behandling med levodopa.
Denna försening av rörelsekomplikationer med pramipexol ska vägas mot en ökad förbättring av rörelseförmågan med levodopa (mätt som genomsnittlig förändring av UPDRS- värdet).
Den totala incidensen av hallucinationer och somnolens under upptitreringsfasen var generellt sett högre i pramipexolgruppen.
Vid underhållsbehandling sågs dock inte någon signifikant skillnad.
Dessa uppgifter bör beaktas vid påbörjande av pramipexolbehandling hos patienter med Parkinsons sjukdom.
31 I placebo- kontrollerade polysomnografi- studier under 3 veckor, reducerade pramipexol signifikant antalet periodiska benrörelser under sömn.
5. 2 Farmakokinetiska uppgifter
Pramipexol absorberas snabbt och fullständigt efter oral tillförsel.
Den absoluta biotillgängligheten är större än 90% och den maximala plasmakoncentrationen uppträder efter 1- 3 timmar.
Absorptionen av pramipexol minskar inte vid samtidigt födointag, däremot minskar absorptionshastigheten.
Pramipexol uppvisar linjär kinetik och liten interindividuell variation i plasmakoncentrationen.
Hos människa är proteinbindningen av pramipexol mycket låg (< 20%) och distributionsvolymen stor (400 l).
Hos råtta fann man hög koncentration i hjärnvävnad (ungefär 8 gånger högre än i plasma).
Pramipexol metaboliseras endast i liten utsträckning hos människa.
Renal utsöndring av oförändrat pramipexol är den viktigaste utsöndringsvägen.
Ungefär 90% av 14C - märkt dos utsöndras genom njurarna, medan mindre än 2% återfinns i faeces.
Totalt clearance av pramipexol är ca 50 ml/ min, renalt clearance ca 400 ml/ min.
Eliminationshalveringstiden (t 1/ 2) varierar från 8 timmar hos yngre till 12 timmar hos äldre.
5. 3 Prekliniska säkerhetsuppgifter
Toxicitetstudier med upprepad dosering visar att pramipexol har effekt huvudsakligen på CNS och kvinnliga reproduktionsorgan, troligen pga. överdriven farmakodynamisk effekt av substansen.
Minskat diastoliskt och systoliskt blodtryck samt puls noterades hos minigris och en tendens till hypotensiv effekt förekom hos apa.
Den potentiella effekten av pramipexol på reproduktionen har undersökts hos råtta och kanin.
Hos råtta förekom embryotoxiska effekter vid doser som var toxiska för honorna.
På grund av urvalet av djurslag och de begränsade parametrar som studerats, har inverkan på graviditet och manlig fertilitet inte utretts fullständigt.
Pramipexol har ingen genotoxiskt effekt.
I karcinogenstudier har hanråttor utvecklat adenom och hyperplasi av Leydigceller, vilket förklaras av den prolaktinhämmande effekten av pramipexol.
Detta fynd är inte kliniskt relevant för människa.
Samma studie visade att pramipexoldoser på 2 mg/ kg (salt) eller högre, var associerat med degeneration av retina hos albino råttor.
Detta förekom inte hos pigmenterade råttor, och inte heller i en karcinogenstudie under 2 år på albino möss eller vid studier på andra djurslag.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol Mikrokristallin cellulosa Natriumstärkelseglykolat Povidon K25 Magnesiumstearat Natriumstearylfumarat Kolloidal kiseldioxid.
6. 2 Inkompatibiliteter
Ej relevant.
32 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25°C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Aluminium/ Aluminium blister strip.
Förpackningsstorlekar:
30, 50x1 och 100 tabletter.
Tablettburk av polyetylen med barnsäkert polypropylen- lock.
Förpackningsstorlek:
90 tabletter
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
33 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
34 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Teva Pharmaceutical Works Co.
Ltd Pallagi Street 13 H- 4042 Debrecen Ungern
Teva Pharmaceutical Works Private Limited Company H- 2100 Gödöllö Táncsics Mihály út 82 Ungern
Teva UK Ltd Brampton Road Hampden Park Eastbourne East Sussex BN22 9AG Storbritannien
Pharmachemie B. V.
Swensweg 5 Postbus 552 2003 RN Haarlem Nederländerna
Teva Santé SA Rue Bellocier, 89107 Sens Frankrike
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta tillverknings satsen anges.
35 B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
 VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel
 VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
 ÖVRIGA VILLKOR
System för farmakovigilans
Innehavaren av godkännandet för försäljning skall försäkra att det system för farmakovigilans som beskrivs i version 4. 0 November 2007 i Modul 1. 8. 1 i ansökan om godkännande för försäljning är i funktion och fungerar före och under den period som produkten marknadsförs.
Periodisk säkerhetsuppdateringsrapport (PSUR)
Tidsplanen för inlämnande av PSURar för Pramipexole Teva tabletter skall följa tidsplanen för inlämnande av PSURar för referensprodukten.
36 BILAGA III
MÄRKNING OCH BIPACKSEDEL
37 A.
MÄRKNING
38 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong – Pramipexole Teva 0, 088 mg tabletter
1.
LÄKEMEDLETS NAMN
Pramipexole Teva 0, 088 mg tabletter pramipexol
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 0, 088 mg pramipexol motsvarande 0, 125 mg pramipexoldihydrokloridmonohydrat..
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Tabletter
Blister:
30 tabletter 50 tabletter 100 tabletter
Tablettburk:
90 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i orginalförpackningen.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Pramipexole Teva 0, 088 mg
40 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blister – Pramipexole Teva 0, 088 mg tabletter
1.
LÄKEMEDLETS NAMN
Pramipexole Teva 0, 088 mg tabletter pramipexol
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Teva Pharma B. V.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
41 UPPGIFTER SOM SKALL FINNAS PÅ INRE FÖRPACKNINGEN
Självhäftande, pappersetikett – Pramipexole Teva 0, 088 mg tabletter
1.
LÄKEMEDLETS NAMN
Pramipexole Teva 0, 088 mg tabletter pramipexol
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 0, 088 mg pramipexol motsvarande 0, 125 mg pramipexoldihydrokloridmonohydrat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Tabletter
90 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
42 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
43 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong – Pramipexole Teva 0, 18 mg tabletter
1.
LÄKEMEDLETS NAMN
Pramipexole Teva 0, 18 mg tabletter pramipexol
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 0, 18 mg pramipexol motsvarande 0, 25 mg pramipexoldihydrokloridmonohydrat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Tabletter
Blister:
30 tabletter 50 tabletter 100 tabletter
Tablettburk:
90 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i orginalförpackningen.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Pramipexole Teva 0, 18 mg
45 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blister - Pramipexole Teva 0, 18 mg tabletter
1.
LÄKEMEDLETS NAMN
Pramipexole Teva 0, 18 mg tabletter pramipexol
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Teva Pharma B. V.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
46 UPPGIFTER SOM SKALL FINNAS PÅ INRE FÖRPACKNINGEN
Självhäftande, pappersetikett – Pramipexole Teva 0, 18 mg tabletter
1.
LÄKEMEDLETS NAMN
Pramipexole Teva 0, 18 mg tabletter pramipexol
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 0, 18 mg pramipexol motsvarande 0, 25 mg pramipexoldihydrokloridmonohydrat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Tabletter
90 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
47 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
48 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong – Pramipexole Teva 0, 35 mg tabletter
1.
LÄKEMEDLETS NAMN
Pramipexole Teva 0, 35 mg tabletter pramipexol
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 0, 35 mg pramipexol motsvarande 0, 5 mg pramipexoldihydrokloridmonohydrat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Tabletter
Blister:
30 tabletter 50 tabletter 100 tabletter
Tablettburk:
90 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i orginalförpackningen.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Pramipexole Teva 0, 35 mg
50 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blister - Pramipexole Teva 0, 35 mg tabletter
1.
LÄKEMEDLETS NAMN
Pramipexole Teva 0, 35 mg tabletter pramipexol
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Teva Pharma B. V.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
51 UPPGIFTER SOM SKALL FINNAS PÅ INRE FÖRPACKNINGEN
Självhäftande, pappersetikett – Pramipexole Teva 0, 35 mg tabletter
1.
LÄKEMEDLETS NAMN
Pramipexole Teva 0, 35 mg tabletter pramipexol
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 0, 35 mg pramipexol motsvarande 0, 5 mg pramipexoldihydrokloridmonohydrat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Tabletter
90 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
52 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
53 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong – Pramipexole Teva 0, 7 mg tabletter
1.
LÄKEMEDLETS NAMN
Pramipexole Teva 0, 7 mg tabletter pramipexol
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 0, 7 mg pramipexol motsvarande 1 mg pramipexoldihydrokloridmonohydrat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Tabletter
Blister:
30 tabletter 50 tabletter 100 tabletter
Tablettburk:
90 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Pramipexole Teva 0, 7 mg
55 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blister - Pramipexole Teva 0, 7 mg tabletter
1.
LÄKEMEDLETS NAMN
Pramipexole Teva 0, 7 mg tabletter pramipexol
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Teva Pharma B. V.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
56 UPPGIFTER SOM SKALL FINNAS PÅ INRE FÖRPACKNINGEN
Självhäftande, pappersetikett – Pramipexole Teva 0, 7 mg tabletter
1.
LÄKEMEDLETS NAMN
Pramipexole Teva 0, 7 mg tabletter pramipexol
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 0, 7 mg pramipexol motsvarande 1 mg pramipexoldihydrokloridmonohydrat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Tabletter
90 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
57 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
58 B.
BIPACKSEDEL
59 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Pramipexole Teva 0, 088 mg tabletter Pramipexole Teva 0, 18 mg tabletter Pramipexole Teva 0, 35 mg tabletter Pramipexole Teva 0, 7 mg tabletter pramipexol
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Pramipexole Teva är och vad det används för 2.
Innan du använder Pramipexole Teva 3.
Hur du använder Pramipexole Teva 4.
Hur Pramipexole Teva ska förvaras 6.
Övriga upplysningar
1.
VAD PRAMIPEXOLE TEVA ÄR OCH VAD DET ANVÄNDS FÖR
Pramipexole Teva är en dopaminagonist som fungerar genom att stimulera dopaminreceptorerna i hjärnan.
Vid Parkinsons sjukdom är dopaminnivåerna i hjärnan låga och Pramipexole Teva fungerar genom att imitera dopamins funktion.
Pramipexole Teva används vid behandling av Parkinsons sjukdom enbart eller i kombination med levodopa.
2.
Använd inte Pramipexole Teva
Var särskilt försiktig med Pramipexole Teva
Berätta för din läkare innan du börjar använda detta läkemedel om:
- du har problem med njurarna (du kan behöva en lägre dos av Pramipexol Teva)
De flesta hallucinationer
Om du har avancerad Parkinsons sjukdom och även använder levodopa, kan du utveckla dyskinesi under upptitreringsperioden med Pramipexole Teva.
- du har hjärtproblem (din läkare kan välja att göra kontroller oftare under behandlingen för att
Du skall berätta för din läkare om du upplever sömnighet eller episoder av plötsligt insomnande.
60 Du skall berätta för din läkare om du (eller din vårdare) uppmärksammar några beteendeförändringar.
Sådana förändringar kan vara onormalt begär att spela, ökad libido (sexlust) eller omåttlig och okontrollerad överdrivet ätande.
Din doktor kan sänka din dos av Pramipexole Teva eller avsluta din behandling.
Du skall berätta för din läkare om du uppmärksammar några förändringar av din syn:
Dina ögon kan behöva undersökas regelbundet.
Användning av andra läkemedel
Effekten av Pramipexole Teva kan ändras eller biverkningar kan uppstå om du tar andra läkemedel samtidigt.
Dåsigheten kan förvärras då dessa läkemedel tas i kombination med Pramipexole Teva.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Användning av Pramipexole Teva med mat och dryck
Pramipexole Teva kan tas med eller utan mat och bör sväljas med lämplig mängd vatten.
Om du upplever dåsighet kan detta förvärras om du dricker alkohol.
Graviditet och amning
Om du är gravid eller planerar en graviditet skall Pramipexol Teva endast användas om din läkare anser att det är absolut nödvändigt.
Effekten av Pramipexole Tea på det ofödda barnet är inte känd.
Pramipexole Teva skall inte användas om du ammar.
Pramipexole Teva kan stoppa mjölkproduktionen.
Effekterna av detta är inte kända.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner
Pramipexole Teva kan orsaka hallucinationer och trötthet och du kan plötsligt falla i sömn utan någon förvarning.
Om du upplever dessa effekterna, kör inte bil, använd inte några maskiner eller utför några farliga uppdrag som kräver din fulla uppmärksamhet.
Du skall även berätta för din läkare som kan behöva sänka din dos av Pramipexole Teva eller avsluta din behandling.
3.
HUR DU ANVÄNDER PRAMIPEXOLE TEVA
Använd alltid Pramipexole Teva enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Pramipexole Teva skall tas tre gånger per dag.
Tabletterna kan tas med eller utan föda och skall sväljas med ett glas vatten.
Du kan dela tabletterna för att göra det lättare att svälja.
61 Behandlingen med Pramipexole Teva startar vanligtvis med en låg dos som gradvis ökar var femte till sjunde dag tills rätt dos för dina behov är nådd (” underhållsdosen ”).
Normal start dos är en Pramipexole Teva 0, 088 mg tablett tre gånger dagligen (en dygnsdos på 0, 264 mg av pramipexol).
Den vanliga underhållsdosen är 1, 1 mg per dag.
Din läkare kan dock behöva höja dosen ytterligare.
Om nödvändigt kan din läkare höja din dosering upp till maximalt 3, 3 mg per dag.
En lägre underhållsdos om 3 Pramipexole Teva tabletter 0, 088 mg är också möjlig.
Din läkare kan bestämma att ändra din underhållsdosering beroende av ditt svar på behandlingen och oönskade effekter som du upplever.
Om din läkare bestämmer sig för att avsluta din behandling, kommer dosen att reduceras långsamt tills behandlingen är avslutad.
Patienter med njursjukdom Om du har måttlig eller svår njursjukdom, kommer din läkare att förskriva en lägre dos.
I detta fall kommer du att ta tabletterna endast en eller två gånger dagligen.
Om du har måttlig njursjukdom är den vanliga startdosen 1 tablett Pramipexole Teva 0, 088 mg två gånger dagligen.
Vid svår njursjukdom är den vanliga startdosen endast 1 tablett Pramipexole Teva 0, 088 mg per dag.
Om du har tagit för stor mängd av Pramipexole Teva
Om du (eller någon annan) sväljer för många tabletter på en gång, eller om du tror att ett barn har sväljt några tabletter, kontakta närmaste akutmottagning eller din läkare omedelbart.
En överdosering orsakar illamående, kräkningar, onormala muskelrörelser, hallucinationer, agitation (oro/ rastlöshet) och lågt blodtryck (vilket kan orsaka berusningskänsla och yrsel).
Ta med dig denna bipacksedel och återstående tabletter och behållaren till sjukhuset eller läkaren så att de kan se vilka tabletter som har tagits.
Medicinsk vård kan vara nödvändig.
Om du har glömt att ta Pramipexole Teva
Om du glömmer en tablett skall du ta den så fort du kommer ihåg.
Om det nästan är tid för nästa tablett skall du dock hoppa över den missade tablett och ta nästa tablett som normalt.
Ta inte dubbel dos för att kompensera för glömd tablett.
Om du slutar att ta Pramipexole Teva
Du bör inte sluta ta din medicin eller reducera sin dos utan att diskutera det med din läkare.
Det är farligt att plötslig avbryta behandlingen.
Om du måste avbryta din behandling kommer din läkare att minska dosen gradvis.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Pramipexole Teva orsaka biverkningar men alla användare behöver inte få dem.
Utvärdering av dessa biverkningar baseras på följande frekvenser:
62 påverkar fler än 1 av 10 användare Mycket vanliga: påverkar 1 till 10 användare av 100 Vanliga: påverkar 1 till 10 användare av 1 000 Mindre vanliga: påverkar 1 till 10 användare av 10 000 Sällsynta: påverkar färre än 1 användare av 10 000 Mycket sällsynta:
Ingen känd frekvensen kan inte beräknas från tillgängliga frekvens:
Mycket vanliga:  Dyskinesi (onormala ofrivilliga rörelser)  Ändrade sömnvanor, som sömnighet  Yrsel  Illamående  Lågt blodtryck
Vanliga:  Hallucinationer (onormala syner, ljud eller förnimmelser)  Förvirring  Trötthet  Överskott av vätska, vanligen i benen (perifert ödem)  Huvudvärk  Onormala drömmar  Förstoppning  Sömnlöshet (insomnia)
Mindre vanliga:  Paranoia (t ex överdriven oro för sin hälsa)  Onormal verklighetsuppfattning  Överdriven sömnighet under dagtid och plötsligt insomnande  Hyperkinesi (ökad rörlighet och oförmåga att vara stilla)  Viktökning  Ökad sexualdrift (t ex ökad libido)  Allergiska reaktioner (t ex utslag, klåda, överkänslighet)
Ej känd frekvens:  Spelberoende, speciellt vid höga doser av Pramipexole Teva.  Hypersexualitet  Onormalt beteende  Ökat matintag (hetsätning, glupskt ätbeteende)
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR PRAMIPEXOLE TEVA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 25°C.
Fuktkänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
63 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är pramipexol.
Pramipexole Teva 0, 088 mg tabletter: en tablett innehåller 0, 088 mg pramipexol motsvarande 0, 125 mg pramipexoldihydrokloridmonohydrat Pramipexole Teva 0, 18 mg tabletter: en tablett innehåller 0, 18 mg pramipexol motsvarande 0, 25 mg pramipexoldihydrokloridmonohydrat Pramipexole Teva 0, 35 mg tabletter: en tablett innehåller 0, 35 mg pramipexol motsvarande 0, 5 mg pramipexoldihydrokloridmonohydrat Pramipexole Teva 0, 7 mg tabletter: en tablett innehåller 0, 7 mg pramipexol motsvarande 1 mg pramipexoldihydrokloridmonohydrat
Övriga innehållsämnen är mannitol, mikrokristallin cellulosa, natriumstärkelseglykolat, povidon, magnesiumstearat, natriumstearylfumarat, kolloidal kiseldioxid
Läkemedlets utseende och förpackningsstorlekar  Pramipexole Teva 0, 088 mg tabletter är vita, runda tabletter, märkta med ” 93 ” på ena sidan och ” P1 ” på andra sidan.  Pramipexole Teva 0, 18 mg tabletter är vita, runda, med brytskåra, märkta med ” P2 ” på var sida om brytskåran på den ena sidan och ” 93 ” på andra sidan.
Tabletterna kan delas i två lika stora delar.  Pramipexole Teva 0, 35 mg tabletter är vita, runda, med brytskåra, märkta med ” 8023 ” på var sida om brytskåran på den ena sidan och ” 93 ” på andra sidan.
Tabletterna kan delas i två lika stora delar.  Pramipexole Teva 0, 7mg tabletter är vita, runda, med brytskåra, märkta med ” 8024 ” på var sida om brytskåran på den ena sidan och ” 93 ” på andra sidan.
Tabletterna kan delas i två lika stora delar.  Pramipexole Teva finns i blisterförpackningar med 30, 50 och 100 tabletter och tablettburkar med 90 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Nederländerna
Tillverkare Teva Pharmaceutical Works Private Limited Company Pallagi út 13 4042 Debrecen Ungern
Eller:
Teva Pharmaceutical Works Private Limited Company H- 2100 Gödöllö Táncsics Mihály út 82 Ungern
Eller:
64 Teva UK Ltd Brampton Road Hampden Park Eastbourne East Sussex BN22 9AG Storbritannien
Eller:
Pharmachemie B. V.
Swensweg 5 Postbus 552 2003 RN Haarlem Nederländerna
Eller:
Teva Santé SA Rue Bellocier, 89107 Sens Frankrike
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
65
European Medicines Agency
EMEA/ H/ C/ 362
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
PRANDIN
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Prandin?
Prandin är ett läkemedel som innehåller den aktiva substansen repaglinid.
Det finns som runda tabletter (vita:
0, 5 mg; gula:
1 mg; persikofärgade:
2 mg).
Vad används Prandin för?
Prandin används för behandling av patienter med typ 2- diabetes (icke insulinberoende diabetes).
Det används tillsammans med diet och motion för att sänka blodglukosnivån (blodsockret) hos patienter vars hyperglykemi (höga blodglukosnivå) inte kan kontrolleras med diet, viktminskning och motion.
Prandin kan också ges med metformin (ett annat läkemedel mot diabetes) till patienter med typ 2 - diabetes vars blodglukosnivå inte kontrolleras tillräckligt med enbart metformin.
Hur används Prandin?
Prandin ska tas före måltid, normalt upp till 15 minuter före varje huvudmåltid.
Dosen justeras för att ge bästa kontroll.
En läkare ska regelbundet testa patientens blodglukos för att hitta lägsta effektiva dos.
Prandin kan också ges till patienter med typ 2- diabetes vars blodglukosnivå vanligen kontrolleras bra med diet men som tillfälligt förlorat blodglukoskontrollen.
Den rekommenderade startdosen är 0, 5 mg.
Denna dos kan behöva ökas efter en eller två veckor.
Om patienter går över från ett annat läkemedel mot diabetes är den rekommenderade startdosen 1 mg.
Prandin rekommenderas inte för patienter under 18 års ålder, eftersom det saknas uppgifter om säkerhet och effekt för denna grupp.
Hur verkar Prandin?
Prandin hjälper bukspottkörteln att producera mer insulin vid måltider och används för att kontrollera typ 2 - diabetes.
Sammanlagt fick 2 156 patienter Prandin i dessa undersökningar.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
I huvudstudierna jämfördes Prandin med andra läkemedel som används för behandling av typ 2 - diabetes (glibenklamid, glipizid eller gliklazid).
I en annan studie studerades effekterna av att lägga till Prandin till metformin.
Vid studierna mättes nivån i blodet av en substans som kallas glykosylerat hemoglobin (HbA1c), vilket ger en indikation på hur bra blodglukosnivån kontrolleras.
Vilken nytta har Prandin visat vid studierna?
I samtliga studier ledde Prandin till en minskning av HbA1c- nivån, vilket visar att blodglukosnivån kontrollerats till en liknande nivå som observerats för jämförelseläkemedlen.
I studien där Prandin gavs som tillägg till metformin var effekten av de två läkemedlen åtminstone additiv (motsvarande summan av effekterna av de båda läkemedlen).
Detta gav en blodglukossänkande effekt under hela måltiden.
De ökade insulinnivåerna återgick till normala värden efter måltiden.
Vilka är riskerna med Prandin?
De vanligaste biverkningarna (uppträder hos 1– 10 patienter av 100) är hypoglykemi (låga blodsockernivåer), buksmärtor och diarré.
Förteckningen över samtliga biverkningar som rapporterats för Prandin finns i bipacksedeln.
Prandin ska inte ges till personer som kan vara överkänsliga (allergiska) mot repaglinid eller något annat innehållsämne.
Det ska inte heller ges till patienter som har typ 1- diabetes (insulinberoende diabetes) och saknar ” C- peptid ” i blodet (ett tecken på typ 1- diabetes).
Det ska inte heller ges till patienter som har diabetesketoacidos (höga nivåer av ketoner [syror] i blodet), patienter med allvarliga leverproblem eller patienter som även tar gemfibrozil (ett läkemedel som används för att sänka blodfetthalterna).
Doserna av Prandin kan också behöva justeras när det ges tillsammans med vissa läkemedel som används vid hjärtproblem och för behandling av smärta, astma och andra tillstånd.
Förteckningen över samtliga restriktioner finns i bipacksedeln.
Varför har Prandin godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Prandin är större än riskerna vid behandling av typ 2- diabetes.
Kommittén rekommenderade att Prandin skulle godkännas för försäljning.
Mer information om Prandin:
Den 29 januari 2001 beviljade Europeiska kommissionen Novo Nordisk A/ S ett godkännande för försäljning av Prandin som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 18 augusti 2003 och den 18 augusti 2008.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning uppdaterades senast 07- 2008.
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Prandin 0, 5 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 0, 5 mg repaglinid.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett
Repaglinidtabletter är vita, runda, konvexa och präglade med Novo Nordisk logo (Apis- tjur).
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Repaglinid används för behandling av patienter med typ 2- diabetes (icke insulinberoende diabetes mellitus, NIDDM), vars hyperglykemi ej längre kan kontrolleras tillfredsställande med diet, viktreduktion och motion.
Repaglinid kan också användas i kombination med metformin till patienter med typ 2- diabetes, när enbart metformin inte givit tillfredsställande kontroll.
Behandlingen ska påbörjas som ett tillägg till diet och motion för att sänka blodglukosnivån i samband med måltider.
4. 2 Dosering och administreringssätt
Repaglinid ges preprandialt och dostitreras individuellt för att optimera den glykemiska kontrollen.
Förutom patientens egna kontroller av glukos i blod och/ eller urin ska blodglukos regelbundet kontrolleras av läkare som underlag för bestämning av minsta effektiva dos.
Nivån av glykosylerat hemoglobin kan också vara av värde vid bedömning av behandlingseffekten.
Regelbunden kontroll är nödvändig för att upptäcka otillräcklig sänkning av blodglukosnivån vid högsta rekommenderade dos (dvs. primär terapisvikt) och utebliven adekvat blodglukossänkande effekt efter en initial period av tillräcklig effekt (dvs. sekundär terapisvikt).
Korttidsbehandling med repaglinid kan vara tillräcklig under perioder med tillfällig försämring av den glykemiska kontrollen hos patienter med typ 2- diabetes, vilka normalt är välkontrollerade med kostbehandling.
Repaglinid ska intas före huvudmåltider (dvs. preprandialt).
Vanligen tas doser inom 15 minuter före måltid, men tidpunkten kan variera från omedelbart före måltid till så länge som 30 minuter före måltid (dvs. preprandialt 2, 3 eller 4 måltider per dag).
Patienter som hoppar över en måltid (eller lägger till en extra måltid) bör instrueras om att hoppa över (eller lägga till) en dos för den måltiden.
Vid samtidig användning av andra aktiva substanser, se avsnitt 4. 4 och 4. 5 för fastställande av dosering.
Startdos Dosering ska bestämmas av läkare med hänsyn till patientens behov.
Rekommenderad startdos är 0, 5 mg.
Vid dostitrering kan ändring av dos (med ledning av effekten på
2 blodglukosnivån) ske med 1– 2 veckors mellanrum.
Om patienter går över från ett annat peroralt antidiabetikum är rekommenderad startdos 1 mg.
Underhållsdos Högsta rekommenderade singeldos är 4 mg taget till huvudmåltider.
Högsta totala dagsdos ska inte överskrida 16 mg.
Speciella patientgrupper Repaglinid utsöndras primärt via gallan, och utsöndringen påverkas därför ej av njursjukdom.
Total plasmaclearance är sänkt hos patienter med nedsatt njurfunktion.
Eftersom känsligheten för insulin är förhöjd hos patienter med nedsatt njurfunktion, tillråds försiktighet vid dostitrering av dessa patienter.
Inga kliniska prövningar har utförts på patienter över 75 år eller på patienter med leverinsufficiens (se avsnitt 4. 4).
Repaglinid rekommenderas inte till barn under 18 år, då effekt - och/ eller säkerhetsdata saknas.
Till svaga eller undernärda patienter ska initial - och underhållsdos vara försiktig och noggrann dostitrering är nödvändig för att undvika hypoglykemi.
Patienter som behandlas med andra perorala antidiabetika Patienter som behandlas med andra perorala antidiabetika kan sättas över på repaglinid direkt.
Något exakt dosförhållande finns emellertid inte mellan repaglinid och andra perorala antidiabetika.
Högsta rekommenderade startdos för patienter som går över till repaglinid är 1 mg före huvudmåltider.
Repaglinid kan ges i kombination med metformin när kontrollen av blodglukos inte är tillfredsställande med enbart metformin.
I sådana fall bör doseringen av metformin bibehållas och repaglinid läggas till.
Startdosen för repaglinid är 0, 5 mg före huvudmåltider; dostitreringen görs med ledning av blodglukossvaret som vid monoterapi.
4. 3 Kontraindikationer
• Överkänslighet mot repaglinid eller mot något hjälpämne i Prandin • Typ 1- diabetes (insulinberoende diabetes mellitus, IDDM), C- peptidnegativ • Diabetesketoacidos med eller utan koma • Svår störning av leverfunktionen • Samtidig användning av gemfibrozil (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Allmänt Repaglinid ska endast ordineras om dålig kontroll av blodglukos och diabetessymtom kvarstår trots adekvata försök med diet, motion och viktreduktion.
Repaglinid kan i likhet med andra insulinfrisättare orsaka hypoglykemi.
Den blodglukossänkande effekten av perorala antidiabetika minskar med tiden hos många patienter.
Detta kan bero på att diabetessjukdomen tilltar i svårighetsgrad eller på en minskad behandlingseffekt av läkemedlet.
Användning av repaglinid vid fall av sekundär terapisvikt med insulinfrisättande antidiabetika har ej studerats i kliniska prövningar.
Kombinationsbehandling med andra perorala insulinfrisättande antidiabetika samt akarbos har ej
3 studerats.
Kombinationsbehandling med isofant insulin (NPH, Neutralt Protamin Hagedorn) eller tiazolidindioner har studerats.
Nytta risk profilen är dock inte fastställd i jämförelse med andra kombinationsbehandlingar.
Kombinationsbehandling med metformin är förenat med en ökad risk för hypoglykemi.
När en patient som behandlas med ett peroralt diabetesmedel utsätts för stress såsom feber, trauma, infektion eller kirurgi, kan den glykemiska kontrollen försämras.
Vid sådana tillfällen kan det bli nödvändigt att sätta ut repaglinid och temporärt ge insulin.
Användning av repaglinid kan vara förenad med en ökad risk för akut koronarsyndrom (t ex hjärtinfarkt) (se avsnitt 4. 8 och 5. 1).
Samtidig användning Repaglinid ska användas med försiktighet eller undvikas hos patienter som använder läkemedel som påverkar repaglinidmetabolismen (se avsnitt 4. 5).
Om samtidig användning är nödvändig krävs noggrann klinisk uppföljning och kontroll av blodglukos.
Speciella patientgrupper Inga kliniska prövningar har utförts på patienter med nedsatt leverfunktion.
Inga kliniska studier har utförts på barn och ungdomar under 18 år eller på patienter över 75 år.
Behandling av dessa patientgrupper rekommenderas därför ej.
Noggrann dostitrering rekommenderas hos svaga eller undernärda patienter.
Initial - och underhållsdosering ska vara försiktig (se avsnitt 4. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel är kända för att påverka repaglinidmetabolismen.
Läkaren bör därför ta hänsyn till eventuella interaktioner:
In vitro data tyder på att repaglinid främst metaboliseras via CYP2C8, men även via CYP3A4.
Hämmas CYP2C8 kan emellertid den relativa betydelsen av CYP3A4 öka.
Läkemedel som hämmar eller inducerar dessa cytokrom P- 450 enzymer kan därför ändra metabolismen och därmed clearance av repaglinid.
Speciell försiktighet ska iakttas när hämmare av både CYP2C8 och CYP3A4 ges samtidigt med repaglinid.
Baserat på in vitro- data förefaller repaglinid vara ett substrat för aktivt upptag i levern (organiskt anjoniskt transportprotein OATP1B1).
Läkemedel som hämmar OATP1B1 kan potentiellt öka plasmakoncentrationen av repaglinid, vilket har visats för ciklosporin (se nedan).
Följande substanser kan förstärka och/ eller förlänga den hypoglykemiska effekten av repaglinid: gemfibrozil, klaritromycin, itrakonazol, ketokonazol, trimetoprim, ciklosporin, andra antidiabetika, MAO- hämmare, icke selektiva betareceptorblockerare, ACE- hämmare, salicylater, NSAID, oktreotid, alkohol och anabola steroider.
Vid samtidigt intag av gemfibrozil (600 mg 2 gånger dagligen), som hämmar CYP2C8, och repaglinid (0, 25 mg singeldos) ökade AUC för repaglinid 8, 1- faldigt och Cmax 2, 4- faldigt hos friska frivilliga försökspersoner.
Repaglinid- koncentrationen i plasma hade ökat 28, 6- faldigt av gemfibrozil efter 7 timmar.
Samtidigt intag av gemfibrozil och repaglinid är kontraindicerat (se avsnitt 4. 3).
1, 2 -
Den uteblivna farmakodynamiska effekten sågs med en subterapeutisk dos av repaglinid.
Då säkerhetsprofilen för denna kombination inte fastställts för doser av repaglinid över 0, 25 mg och trimetoprim över 320 mg ska samtidig användning av trimetoprim och repaglinid undvikas.
Om samtidig användning är nödvändig krävs noggrann klinisk uppföljning och kontroll av blodglukos (se avsnitt 4. 4).
Rifampicin, en potent inducerare av CYP3A4, men även av CYP2C8, både hämmar och inducerar metabolismen av repaglinid.
Sju dagars förbehandling med rifampicin (600 mg), följt av samtidig administrering av repaglinid (singeldos 4 mg) under dag sju gav en 50% lägre AUC (kombinerad inducering/ hämning).
När repaglinid gavs 24 timmar efter sista rifampicindosen observerades en 80% minskning av AUC för repaglinid (enbart inducerande effekt).
Samtidigt intag av rifampicin och repaglinid kan därför kräva justering av repagliniddosen baserad på noggrann uppföljning av blodglukosvärden vid insättning av rifampicin (akut hämning), påföljande dosering (kombinerad inducering/ hämning), utsättning (enbart inducering) och upp till cirka 2 veckor efter utsättning av rifampicin, då den inducerande effekten av rifampicin upphört.
Det kan inte uteslutas att andra inducerare, t ex fenytoin, karbamazepin, fenobarbital och johannesört kan ha en liknande effekt.
Effekten av ketokonazol, en prototyp för potenta och kompetitiva hämmare av CYP3A4, på farmakokinetiken för repaglinid har studerats på friska frivilliga försökspersoner.
Samtidigt intag av 200 mg ketokonazol och 4 mg repaglinid (singeldos) gav en 1, 2- faldig ökning av AUC och Cmax för repaglinid med en förändring av blodglukosprofilen på under 8%.
Samtidigt intag av 100 mg itrakonazol, en CYP3A4- hämmare också undersökt på friska frivilliga försökspersoner, ökade AUC 1, 4- faldigt, men ingen signifikant effekt på glukosnivån påvisades.
I en interaktionsstudie på friska frivilliga försökspersoner gav samtidigt intag av 250 mg klaritromycin, en potent mekanismbaserad hämmare av CYP3A4, en mindre ökning av AUC för repaglinid (1, 4- faldig) och en 1, 7- faldig ökning av Cmax.
Den genomsnittliga förhöjningen av AUC för insulin i serum ökade 1, 5- faldigt och den maximala koncentrationen 1, 6- faldigt.
Den exakta mekanismen för denna interaktion är inte klarlagd.
1, 8- faldigt i en studie på friska frivilliga försökspersoner.
Eftersom interaktionen inte fastställts för doser över 0, 25 mg repaglinid ska samtidig behandling med repaglinid och ciklosporin undvikas.
Om samtidig användning är nödvändig krävs noggrann klinisk uppföljning och kontroll av blodglukos (se avsnitt 4. 4).
Beta- receptorblockerare kan maskera symptom på hypoglykemi.
Samtidigt intag av cimetidin, nifedipin, östrogen eller simvastatin med repaglinid, alla CYP3A4 - substrat, påverkade ej signifikant farmakokinetiken för repaglinid.
Repaglinid hade ingen kliniskt relevant effekt på farmakokinetiken vid steady state hos digoxin, teofyllin eller warfarin vid administrering till friska frivilliga försökspersoner.
Dosjustering av dessa läkemedel är därför ej nödvändig vid samtidig behandling med repaglinid.
Följande substanser kan minska den hypoglykemiska effekten av repaglinid: perorala antikonceptionsmedel, rifampicin, barbiturater, karbamazepin, tiazider, kortikosteroider, danazol, tyreoideahormoner och adrenerga medel.
När dessa läkemedel sätts in eller sätts ut till en patient som behandlas med repaglinid bör patienten följas noggrant med avseende på förändringar av den glykemiska kontrollen.
När repaglinid används tillsammans med andra läkemedel, som huvudsakligen utsöndras via gallan i likhet med repaglinid, bör hänsyn tas till eventuella interaktioner.
4. 6 Graviditet och amning
Det finns inga studier av repaglinid på gravida eller ammande kvinnor.
Därför kan säkerheten av repaglinid för gravida kvinnor ej fastställas.
5 djurexperimentella studier.
Embryotoxicitet, onormal utveckling av extremiteter hos foster och nyfödda ungar observerades hos råttor som exponerades för höga doser i den sista graviditetsfasen och under laktationsperioden.
Repaglinid kan detekteras i mjölk från försöksdjur.
Repaglinid ska därför undvikas under graviditet och ej användas av ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienter ska rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har minskade varningssignaler för hypoglykemi eller saknar dessa och för dem som ofta har episoder med hypoglykemi.
Lämpligheten i att köra bil bör då övervägas.
4. 8 Biverkningar
Baserat på erfarenhet av repaglinid och andra perorala antidiabetika har följande biverkningar förekommit.
Definition av frekvenserna:
Vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd frekvens (kan inte beräknas från tillgängliga data).
Immunsystemet Mycket sällsynt:
Allergi Allmänna överkänslighetsreaktioner (t ex anafylaktisk reaktion), eller immunologiska reaktioner såsom vaskuliter.
Metabolism och nutrition Vanlig:
Hypoglykemi Okänd frekvens:
Hypoglykemisk koma och hypoglykemisk medvetslöshet I likhet med andra antidiabetika har hypoglykemiska reaktioner observerats vid behandling med repaglinid.
Reaktionerna är vanligen lindriga och behandlas lätt genom intag av kolhydrater.
I svårare fall, som kräver hjälp av vårdpersonal, kan glukosinfusion vara nödvändig.
Förekomsten av sådana reaktioner beror, som vid all diabetesterapi, på individuella faktorer såsom kostvanor, dosering, motion och stress (se avsnitt 4. 4).
Efter marknadsföring av Prandin har fall av hypoglykemi rapporterats hos patienter som fått kombinationsbehandling med metformin eller tiazolidindion.
Magtarmkanalen Vanlig:
Buksmärta och diarré Mycket sällsynt:
Kräkning och förstoppning Okänd frekvens:
Illamående Gastrointestinala symtom som buksmärta, diarré, illamående, kräkning och förstoppning har rapporterats i kliniska prövningar.
Frekvensen och svårighetsgraden av dessa symtom skilde sig inte från de som observerats med andra perorala insulinfrisättande antidiabetika.
Hud och subkutan vävnad Okänd frekvens:
Överkänslighet Överkänslighetsreaktioner i huden såsom erytem, klåda, utslag, och urticaria kan uppträda.
På grund av skillnad i kemisk struktur finns ej skäl att misstänka korsreaktion med sulfonylureider.
Ögon Mycket sällsynt:
Synstörningar Det är känt att ändringar av blodglukosnivån kan ge övergående synstörningar, särskilt i inledningen av behandlingen.
Sådana störningar har endast rapporterats i mycket få fall vid insättandet av repaglinid.
Inga sådana fall har orsakat avbrott i behandlingen med repaglinid i kliniska prövningar.
Kardiovaskulär sjukdom Typ 2- diabetes är förenat med en ökad risk för kardiovaskulär sjukdom.
Samband är dock
6 osäkert (se avsnitt 4. 4 och 5. 1).
Lever och gallvägar Mycket sällsynt:
Något orsakssamband med repaglinid har dock inte fastställts.
Mycket sällsynt:
Leverenzymstegring Leverenzymstegring har rapporterats i enstaka fall vid behandling med repaglinid.
I de flesta fall var ökningen lindrig och övergående och mycket få patienter avbröt behandlingen på grund av denna stegring.
4. 9 Överdosering
Repaglinid har under en 6- veckorsperiod administrerats i veckovis stigande doser på 4– 20 mg 4 gånger dagligen.
Inga säkerhetsproblem kunde noteras.
Eftersom hypoglykemi undveks under försöket genom ett ökat kaloriintag, kan en relativ överdos orsaka en förstärkt blodglukossänkande effekt med utveckling av symtom på hypoglykemi (yrsel, svettning, tremor, huvudvärk etc).
Om dessa symtom uppstår ska adekvata åtgärder vidtagas för att korrigera det låga blodglukosvärdet (peroralt intag av kolhydrat).
Svårare hypoglykemi med krampanfall, medvetslöshet eller koma ska behandlas med glukos intravenöst.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Karbamoylmetylbensoesyrederivat, ATC- kod:
A10B X02
Repaglinid är ett nytt kortverkande peroralt insulinfrisättande antidiabetikum.
Repaglinid sänker blodglukosnivån genom att stimulera frisättningen av insulin från pankreas.
Denna effekt är beroende av fungerande β- celler i pankreasöarna.
Repaglinid stänger ATP- beroende kaliumkanaler i β- cellsmembranet via ett målprotein som skiljer sig ifrån andra perorala insulinfrisättande antidiabetika.
Detta depolariserar β- cellen och medför en öppning av kalciumkanalerna.
Det därmed ökade kalciuminflödet inducerar insulinsekretion från β - cellen.
Detta gav en blodglukossänkande effekt under hela tiden fram till nästa måltid.
Den förhöjda insulinnivån kvarstod ej efter att måltiden avslutats.
Plasmakoncentrationen av repaglinid sjönk snabbt och låga koncentrationer observerades 4 timmar efter administrering till patienter med typ 2- diabetes.
En dosberoende sänkning av blodglukos visades hos patienter med typ 2- diabetes som fick 0, 5– 4 mg repaglinid.
Resultat från kliniska prövningar visar att optimal administrering av repaglinid är i samband med huvudmåltider (preprandial dosering).
Dosen bör normalt tas inom en 15 minuters- period före måltiden, men tidpunkten kan variera från omedelbart före måltiden till upp till 30 minuter före måltiden.
En epidemiologisk studie antydde en ökad risk för akut koronarsyndrom hos patienter behandlade med repaglinid jämfört med patienter behandlade med sulfonylurea (se avsnitt 4. 4 och 4. 8).
5. 2 Farmakokinetiska egenskaper
Repaglinid absorberas snabbt från magtarmkanalen, vilket leder till en snabb ökning av plasmakoncentrationen.
Maximal plasmakoncentration uppnås inom en timme efter intag.
Därefter minskar plasmakoncentrationen snabbt och repaglinid elimineras inom 4– 6 timmar.
Halveringstiden i plasma är cirka 1 timme.
7 Farmakokinetiken för repaglinid karakteriseras av en absolut biotillgänglighet på i genomsnitt 63% (CV 11%), låg distributionsvolym, 30 liter (överensstämmer med fördelning till intracellulär vätska) och snabb eliminering från blodbanan.
Hög interindividuell variation (60%) i plasmakoncentrationen för repaglinid har uppmätts i kliniska prövningar.
Eftersom repaglinid bör dostitreras i enlighet med det kliniska svaret, påverkas ej effekten av sådan variation.
Exponeringen av repaglinid är ökad hos patienter med leverinsufficiens och hos äldre patienter med typ 2- diabetes.
AUC (SD) efter en engångsdos på 2 mg (4 mg för patienter med leverinsufficiens) var 31, 4 ng/ ml x tim (28, 3) för friska frivilliga försökspersoner, 304, 9 ng/ ml x tim (228, 0) för patienter med leverinsufficiens och 117, 9 ng/ ml x tim (83, 8) för äldre med typ 2- diabetes.
Behandling av patienter med allvarlig njurinsufficiens (creatinin clearance:
20– 39 ml/ min) i fem dagar med repaglinid (2 mg x 3 per dag) gav en tvåfaldig ökning av exponering (AUC) och halveringstid (t½) jämfört med friska försökspersoner.
Repaglinid är i hög grad bundet till plasmaproteiner hos människa (mer än 98%).
Inga relevanta kliniska skillnader noterades i farmakokinetiken för repaglinid när det gavs 0, 15 eller 30 minuter före måltid eller vid fasta.
Repaglinid metaboliseras nästan fullständigt och inga metaboliter med någon kliniskt relevant hypoglykemisk effekt har identifierats.
Repaglinid och dess metaboliter utsöndras till övervägande del via gallan.
En mycket liten fraktion (mindre än 8%) utsöndras i urinen, huvudsakligen i form av metaboliter.
Mindre än 1% av modersubstansen återfinns i feces.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och karcinogenicitet visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mikrokristallin cellulosa (E460) Kalciumvätefosfat, vattenfritt Majsstärkelse Amberlit (kaliumpolakrilin) Povidon (polyvidon) Glycerol 85% Magnesiumstearat Meglumin Poloxamer
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
5 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen.
8 6. 5 Förpackningstyp och innehåll
270 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 162/ 003- 005, EU/ 1/ 00/ 162/ 021
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
29 januari 2001 Datum för förnyat godkännande:
23 juli 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
9 1.
LÄKEMEDLETS NAMN
Prandin 1 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 1 mg repaglinid.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Repaglinidtabletter är gula, runda, konvexa och präglade med Novo Nordisk logo (Apis- tjur).
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Repaglinid används för behandling av patienter med typ 2- diabetes (icke insulinberoende diabetes mellitus, NIDDM), vars hyperglykemi ej längre kan kontrolleras tillfredsställande med diet, viktreduktion och motion.
Repaglinid kan också användas i kombination med metformin till patienter med typ 2- diabetes, när enbart metformin inte givit tillfredsställande kontroll.
Behandlingen ska påbörjas som ett tillägg till diet och motion för att sänka blodglukosnivån i samband med måltider.
4. 2 Dosering och administreringssätt
Repaglinid ges preprandialt och dostitreras individuellt för att optimera den glykemiska kontrollen.
Förutom patientens egna kontroller av glukos i blod och/ eller urin ska blodglukos regelbundet kontrolleras av läkare som underlag för bestämning av minsta effektiva dos.
Nivån av glykosylerat hemoglobin kan också vara av värde vid bedömning av behandlingseffekten.
Regelbunden kontroll är nödvändig för att upptäcka otillräcklig sänkning av blodglukosnivån vid högsta rekommenderade dos (dvs. primär terapisvikt) och utebliven adekvat blodglukossänkande effekt efter en initial period av tillräcklig effekt (dvs. sekundär terapisvikt).
Korttidsbehandling med repaglinid kan vara tillräcklig under perioder med tillfällig försämring av den glykemiska kontrollen hos patienter med typ 2- diabetes, vilka normalt är välkontrollerade med kostbehandling.
Repaglinid ska intas före huvudmåltider (dvs. preprandialt).
Vanligen tas doser inom 15 minuter före måltid, men tidpunkten kan variera från omedelbart före måltid till så länge som 30 minuter före måltid (dvs. preprandialt 2, 3 eller 4 måltider per dag).
Patienter som hoppar över en måltid (eller lägger till en extra måltid) bör instrueras om att hoppa över (eller lägga till) en dos för den måltiden.
Vid samtidig användning av andra aktiva substanser, se avsnitt 4. 4 och 4. 5 för fastställande av dosering.
Startdos Dosering ska bestämmas av läkare med hänsyn till patientens behov.
Rekommenderad startdos är 0, 5 mg.
Vid dostitrering kan ändring av dos (med ledning av effekten på
10 blodglukosnivån) ske med 1– 2 veckors mellanrum.
Om patienter går över från ett annat peroralt antidiabetikum är rekommenderad startdos 1 mg.
Underhållsdos Högsta rekommenderade singeldos är 4 mg taget till huvudmåltider.
Högsta totala dagsdos ska inte överskrida 16 mg.
Speciella patientgrupper Repaglinid utsöndras primärt via gallan, och utsöndringen påverkas därför ej av njursjukdom.
Total plasmaclearance är sänkt hos patienter med nedsatt njurfunktion.
Eftersom känsligheten för insulin är förhöjd hos patienter med nedsatt njurfunktion, tillråds försiktighet vid dostitrering av dessa patienter.
Inga kliniska prövningar har utförts på patienter över 75 år eller på patienter med leverinsufficiens (se avsnitt 4. 4).
Repaglinid rekommenderas inte till barn under 18 år, då effekt - och/ eller säkerhetsdata saknas.
Till svaga eller undernärda patienter ska initial - och underhållsdos vara försiktig och noggrann dostitrering är nödvändig för att undvika hypoglykemi.
Patienter som behandlas med andra perorala antidiabetika Patienter som behandlas med andra perorala antidiabetika kan sättas över på repaglinid direkt.
Något exakt dosförhållande finns emellertid inte mellan repaglinid och andra perorala antidiabetika.
Högsta rekommenderade startdos för patienter som går över till repaglinid är 1 mg före huvudmåltider.
Repaglinid kan ges i kombination med metformin när kontrollen av blodglukos inte är tillfredsställande med enbart metformin.
I sådana fall bör doseringen av metformin bibehållas och repaglinid läggas till.
Startdosen för repaglinid är 0, 5 mg före huvudmåltider; dostitreringen görs med ledning av blodglukossvaret som vid monoterapi.
4. 3 Kontraindikationer
• Överkänslighet mot repaglinid eller mot något hjälpämne i Prandin • Typ 1- diabetes (insulinberoende diabetes mellitus, IDDM), C- peptidnegativ • Diabetesketoacidos med eller utan koma • Svår störning av leverfunktionen • Samtidig användning av gemfibrozil (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Allmänt Repaglinid ska endast ordineras om dålig kontroll av blodglukos och diabetessymtom kvarstår trots adekvata försök med diet, motion och viktreduktion.
Repaglinid kan i likhet med andra insulinfrisättare orsaka hypoglykemi.
Den blodglukossänkande effekten av perorala antidiabetika minskar med tiden hos många patienter.
Detta kan bero på att diabetessjukdomen tilltar i svårighetsgrad eller på en minskad behandlingseffekt av läkemedlet.
Fenomenet benämns sekundär terapisvikt, till skillnad från primär terapisvikt, då läkemedlet är ineffektivt från början hos en patient.
Innan en patient bedöms ha sekundär terapisvikt ska effekten av dosjustering och följsamhet till diet och motionsrekommendationer utvärderas.
Repaglinid verkar via ett speciellt bindningsställe med en kortvarig verkan på β- cellerna.
Användning av repaglinid vid fall av sekundär terapisvikt med insulinfrisättande antidiabetika har ej studerats i kliniska prövningar.
Kombinationsbehandling med andra perorala insulinfrisättande antidiabetika samt akarbos har ej
Kombinationsbehandling med isofant insulin (NPH, Neutralt Protamin Hagedorn) eller tiazolidindioner har studerats.
Nytta risk profilen är dock inte fastställd i jämförelse med andra kombinationsbehandlingar.
Kombinationsbehandling med metformin är förenat med en ökad risk för hypoglykemi.
När en patient som behandlas med ett peroralt diabetesmedel utsätts för stress såsom feber, trauma, infektion eller kirurgi, kan den glykemiska kontrollen försämras.
Vid sådana tillfällen kan det bli nödvändigt att sätta ut repaglinid och temporärt ge insulin.
Användning av repaglinid kan vara förenad med en ökad risk för akut koronarsyndrom (t ex hjärtinfarkt) (se avsnitt 4. 8 och 5. 1).
Samtidig användning Repaglinid ska användas med försiktighet eller undvikas hos patienter som använder läkemedel som påverkar repaglinidmetabolismen (se avsnitt 4. 5).
Om samtidig användning är nödvändig krävs noggrann klinisk uppföljning och kontroll av blodglukos.
Speciella patientgrupper Inga kliniska prövningar har utförts på patienter med nedsatt leverfunktion.
Inga kliniska studier har utförts på barn och ungdomar under 18 år eller på patienter över 75 år.
Behandling av dessa patientgrupper rekommenderas därför ej.
Noggrann dostitrering rekommenderas hos svaga eller undernärda patienter.
Initial - och underhållsdosering ska vara försiktig (se avsnitt 4. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel är kända för att påverka repaglinidmetabolismen.
Läkaren bör därför ta hänsyn till eventuella interaktioner:
In vitro data tyder på att repaglinid främst metaboliseras via CYP2C8, men även via CYP3A4.
Hämmas CYP2C8 kan emellertid den relativa betydelsen av CYP3A4 öka.
Läkemedel som hämmar eller inducerar dessa cytokrom P- 450 enzymer kan därför ändra metabolismen och därmed clearance av repaglinid.
Speciell försiktighet ska iakttas när hämmare av både CYP2C8 och CYP3A4 ges samtidigt med repaglinid.
Baserat på in vitro- data förefaller repaglinid vara ett substrat för aktivt upptag i levern (organiskt anjoniskt transportprotein OATP1B1).
Läkemedel som hämmar OATP1B1 kan potentiellt öka plasmakoncentrationen av repaglinid, vilket har visats för ciklosporin (se nedan).
Följande substanser kan förstärka och/ eller förlänga den hypoglykemiska effekten av repaglinid: gemfibrozil, klaritromycin, itrakonazol, ketokonazol, trimetoprim, ciklosporin, andra antidiabetika, MAO- hämmare, icke selektiva betareceptorblockerare, ACE- hämmare, salicylater, NSAID, oktreotid, alkohol och anabola steroider.
Vid samtidigt intag av gemfibrozil (600 mg 2 gånger dagligen), som hämmar CYP2C8, och repaglinid (0, 25 mg singeldos) ökade AUC för repaglinid 8, 1- faldigt och Cmax 2, 4- faldigt hos friska frivilliga försökspersoner.
Halveringstiden ökade från 1, 3 till 3, 7 timmar, vilket kan innebära en förhöjd och förlängd blodglukossänkande effekt av repaglinid.
Repaglinid- koncentrationen i plasma hade ökat 28, 6- faldigt av gemfibrozil efter 7 timmar.
Samtidigt intag av gemfibrozil och repaglinid är kontraindicerat (se avsnitt 4. 3).
1, 2 -
Den uteblivna farmakodynamiska effekten sågs med en subterapeutisk dos av repaglinid.
Då säkerhetsprofilen för denna kombination inte fastställts för doser av repaglinid över 0, 25 mg och trimetoprim över 320 mg ska samtidig användning av trimetoprim och repaglinid undvikas.
Om samtidig användning är nödvändig krävs noggrann klinisk uppföljning och kontroll av blodglukos (se avsnitt 4. 4).
Rifampicin, en potent inducerare av CYP3A4, men även av CYP2C8, både hämmar och inducerar metabolismen av repaglinid.
Sju dagars förbehandling med rifampicin (600 mg), följt av samtidig administrering av repaglinid (singeldos 4 mg) under dag sju gav en 50% lägre AUC (kombinerad inducering/ hämning).
När repaglinid gavs 24 timmar efter sista rifampicindosen observerades en 80% minskning av AUC för repaglinid (enbart inducerande effekt).
Samtidigt intag av rifampicin och repaglinid kan därför kräva justering av repagliniddosen baserad på noggrann uppföljning av blodglukosvärden vid insättning av rifampicin (akut hämning), påföljande dosering (kombinerad inducering/ hämning), utsättning (enbart inducering) och upp till cirka 2 veckor efter utsättning av rifampicin, då den inducerande effekten av rifampicin upphört.
Det kan inte uteslutas att andra inducerare, t ex fenytoin, karbamazepin, fenobarbital och johannesört kan ha en liknande effekt.
Effekten av ketokonazol, en prototyp för potenta och kompetitiva hämmare av CYP3A4, på farmakokinetiken för repaglinid har studerats på friska frivilliga försökspersoner.
Samtidigt intag av 200 mg ketokonazol och 4 mg repaglinid (singeldos) gav en 1, 2- faldig ökning av AUC och Cmax för repaglinid med en förändring av blodglukosprofilen på under 8%.
Samtidigt intag av 100 mg itrakonazol, en CYP3A4- hämmare också undersökt på friska frivilliga försökspersoner, ökade AUC 1, 4- faldigt, men ingen signifikant effekt på glukosnivån påvisades.
I en interaktionsstudie på friska frivilliga försökspersoner gav samtidigt intag av 250 mg klaritromycin, en potent mekanismbaserad hämmare av CYP3A4, en mindre ökning av AUC för repaglinid (1, 4- faldig) och en 1, 7- faldig ökning av Cmax.
Den genomsnittliga förhöjningen av AUC för insulin i serum ökade 1, 5- faldigt och den maximala koncentrationen 1, 6- faldigt.
Den exakta mekanismen för denna interaktion är inte klarlagd.
1, 8- faldigt i en studie på friska frivilliga försökspersoner.
Eftersom interaktionen inte fastställts för doser över 0, 25 mg repaglinid ska samtidig behandling med repaglinid och ciklosporin undvikas.
Om samtidig användning är nödvändig krävs noggrann klinisk uppföljning och kontroll av blodglukos (se avsnitt 4. 4).
Beta- receptorblockerare kan maskera symptom på hypoglykemi.
Samtidigt intag av cimetidin, nifedipin, östrogen eller simvastatin med repaglinid, alla CYP3A4 - substrat, påverkade ej signifikant farmakokinetiken för repaglinid.
Repaglinid hade ingen kliniskt relevant effekt på farmakokinetiken vid steady state hos digoxin, teofyllin eller warfarin vid administrering till friska frivilliga försökspersoner.
Dosjustering av dessa läkemedel är därför ej nödvändig vid samtidig behandling med repaglinid.
Följande substanser kan minska den hypoglykemiska effekten av repaglinid: perorala antikonceptionsmedel, rifampicin, barbiturater, karbamazepin, tiazider, kortikosteroider, danazol, tyreoideahormoner och adrenerga medel.
När dessa läkemedel sätts in eller sätts ut till en patient som behandlas med repaglinid bör patienten följas noggrant med avseende på förändringar av den glykemiska kontrollen.
När repaglinid används tillsammans med andra läkemedel, som huvudsakligen utsöndras via gallan i likhet med repaglinid, bör hänsyn tas till eventuella interaktioner.
4. 6 Graviditet och amning
Det finns inga studier av repaglinid på gravida eller ammande kvinnor.
Därför kan säkerheten av repaglinid för gravida kvinnor ej fastställas.
13 djurexperimentella studier.
Embryotoxicitet, onormal utveckling av extremiteter hos foster och nyfödda ungar observerades hos råttor som exponerades för höga doser i den sista graviditetsfasen och under laktationsperioden.
Repaglinid kan detekteras i mjölk från försöksdjur.
Repaglinid ska därför undvikas under graviditet och ej användas av ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienter ska rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har minskade varningssignaler för hypoglykemi eller saknar dessa och för dem som ofta har episoder med hypoglykemi.
Lämpligheten i att köra bil bör då övervägas.
4. 8 Biverkningar
Baserat på erfarenhet av repaglinid och andra perorala antidiabetika har följande biverkningar förekommit.
Definition av frekvenserna:
Vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd frekvens (kan inte beräknas från tillgängliga data).
Immunsystemet Mycket sällsynt:
Allergi Allmänna överkänslighetsreaktioner (t ex anafylaktisk reaktion), eller immunologiska reaktioner såsom vaskuliter.
Metabolism och nutrition Vanlig:
Hypoglykemi Okänd frekvens:
Hypoglykemisk koma och hypoglykemisk medvetslöshet I likhet med andra antidiabetika har hypoglykemiska reaktioner observerats vid behandling med repaglinid.
Reaktionerna är vanligen lindriga och behandlas lätt genom intag av kolhydrater.
I svårare fall, som kräver hjälp av vårdpersonal, kan glukosinfusion vara nödvändig.
Förekomsten av sådana reaktioner beror, som vid all diabetesterapi, på individuella faktorer såsom kostvanor, dosering, motion och stress (se avsnitt 4. 4).
Interaktioner med andra läkemedel kan öka risken för hypoglykemi (se avsnitt 4. 5).
Efter marknadsföring av Prandin har fall av hypoglykemi rapporterats hos patienter som fått kombinationsbehandling med metformin eller tiazolidindion.
Magtarmkanalen Vanlig:
Buksmärta och diarré Mycket sällsynt:
Kräkning och förstoppning Okänd frekvens:
Illamående Gastrointestinala symtom som buksmärta, diarré, illamående, kräkning och förstoppning har rapporterats i kliniska prövningar.
Frekvensen och svårighetsgraden av dessa symtom skilde sig inte från de som observerats med andra perorala insulinfrisättande antidiabetika.
Hud och subkutan vävnad Okänd frekvens:
Överkänslighet Överkänslighetsreaktioner i huden såsom erytem, klåda, utslag, och urticaria kan uppträda.
På grund av skillnad i kemisk struktur finns ej skäl att misstänka korsreaktion med sulfonylureider.
Ögon Mycket sällsynt:
Synstörningar Det är känt att ändringar av blodglukosnivån kan ge övergående synstörningar, särskilt i inledningen av behandlingen.
Sådana störningar har endast rapporterats i mycket få fall vid insättandet av repaglinid.
Inga sådana fall har orsakat avbrott i behandlingen med repaglinid i kliniska prövningar.
Kardiovaskulär sjukdom Typ 2- diabetes är förenat med en ökad risk för kardiovaskulär sjukdom.
Samband är dock
14 osäkert (se avsnitt 4. 4 och 5. 1).
Lever och gallvägar Mycket sällsynt:
Onormal leverfunktion I mycket sällsynta fall har svår störning av leverfunktionen rapporterats.
Något orsakssamband med repaglinid har dock inte fastställts.
Mycket sällsynt:
Leverenzymstegring Leverenzymstegring har rapporterats i enstaka fall vid behandling med repaglinid.
I de flesta fall var ökningen lindrig och övergående och mycket få patienter avbröt behandlingen på grund av denna stegring.
4. 9 Överdosering
Repaglinid har under en 6- veckorsperiod administrerats i veckovis stigande doser på 4– 20 mg 4 gånger dagligen.
Inga säkerhetsproblem kunde noteras.
Eftersom hypoglykemi undveks under försöket genom ett ökat kaloriintag, kan en relativ överdos orsaka en förstärkt blodglukossänkande effekt med utveckling av symtom på hypoglykemi (yrsel, svettning, tremor, huvudvärk etc).
Om dessa symtom uppstår ska adekvata åtgärder vidtagas för att korrigera det låga blodglukosvärdet (peroralt intag av kolhydrat).
Svårare hypoglykemi med krampanfall, medvetslöshet eller koma ska behandlas med glukos intravenöst.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Karbamoylmetylbensoesyrederivat, ATC- kod:
A10B X02
Repaglinid är ett nytt kortverkande peroralt insulinfrisättande antidiabetikum.
Repaglinid sänker blodglukosnivån genom att stimulera frisättningen av insulin från pankreas.
Denna effekt är beroende av fungerande β- celler i pankreasöarna.
Repaglinid stänger ATP- beroende kaliumkanaler i β- cellsmembranet via ett målprotein som skiljer sig ifrån andra perorala insulinfrisättande antidiabetika.
Detta depolariserar β- cellen och medför en öppning av kalciumkanalerna.
Det därmed ökade kalciuminflödet inducerar insulinsekretion från β - cellen.
Hos patienter med typ 2- diabetes erhölls det insulinotropa svaret på en måltid inom 30 minuter efter en oral dos repaglinid.
Detta gav en blodglukossänkande effekt under hela tiden fram till nästa måltid.
Den förhöjda insulinnivån kvarstod ej efter att måltiden avslutats.
Plasmakoncentrationen av repaglinid sjönk snabbt och låga koncentrationer observerades 4 timmar efter administrering till patienter med typ 2- diabetes.
En dosberoende sänkning av blodglukos visades hos patienter med typ 2- diabetes som fick 0, 5– 4 mg repaglinid.
Resultat från kliniska prövningar visar att optimal administrering av repaglinid är i samband med huvudmåltider (preprandial dosering).
Dosen bör normalt tas inom en 15 minuters- period före måltiden, men tidpunkten kan variera från omedelbart före måltiden till upp till 30 minuter före måltiden.
En epidemiologisk studie antydde en ökad risk för akut koronarsyndrom hos patienter behandlade med repaglinid jämfört med patienter behandlade med sulfonylurea (se avsnitt 4. 4 och 4. 8).
5. 2 Farmakokinetiska egenskaper
Repaglinid absorberas snabbt från magtarmkanalen, vilket leder till en snabb ökning av plasmakoncentrationen.
Maximal plasmakoncentration uppnås inom en timme efter intag.
Därefter minskar plasmakoncentrationen snabbt och repaglinid elimineras inom 4– 6 timmar.
Halveringstiden i plasma är cirka 1 timme.
15 Farmakokinetiken för repaglinid karakteriseras av en absolut biotillgänglighet på i genomsnitt 63% (CV 11%), låg distributionsvolym, 30 liter (överensstämmer med fördelning till intracellulär vätska) och snabb eliminering från blodbanan.
Hög interindividuell variation (60%) i plasmakoncentrationen för repaglinid har uppmätts i kliniska prövningar.
Eftersom repaglinid bör dostitreras i enlighet med det kliniska svaret, påverkas ej effekten av sådan variation.
Exponeringen av repaglinid är ökad hos patienter med leverinsufficiens och hos äldre patienter med typ 2- diabetes.
AUC (SD) efter en engångsdos på 2 mg (4 mg för patienter med leverinsufficiens) var 31, 4 ng/ ml x tim (28, 3) för friska frivilliga försökspersoner, 304, 9 ng/ ml x tim (228, 0) för patienter med leverinsufficiens och 117, 9 ng/ ml x tim (83, 8) för äldre med typ 2- diabetes.
Behandling av patienter med allvarlig njurinsufficiens (creatinin clearance:
20– 39 ml/ min) i fem dagar med repaglinid (2 mg x 3 per dag) gav en tvåfaldig ökning av exponering (AUC) och halveringstid (t½) jämfört med friska försökspersoner.
Repaglinid är i hög grad bundet till plasmaproteiner hos människa (mer än 98%).
Inga relevanta kliniska skillnader noterades i farmakokinetiken för repaglinid när det gavs 0, 15 eller 30 minuter före måltid eller vid fasta.
Repaglinid metaboliseras nästan fullständigt och inga metaboliter med någon kliniskt relevant hypoglykemisk effekt har identifierats.
Repaglinid och dess metaboliter utsöndras till övervägande del via gallan.
En mycket liten fraktion (mindre än 8%) utsöndras i urinen, huvudsakligen i form av metaboliter.
Mindre än 1% av modersubstansen återfinns i feces.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och karcinogenicitet visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mikrokristallin cellulosa (E460) Kalciumvätefosfat, vattenfritt Majsstärkelse Amberlit (kaliumpolakrilin) Povidon (polyvidon) Glycerol 85% Magnesiumstearat Meglumin Poloxamer Gul järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
5 år.
6. 4 Särskilda förvaringsanvisningar
16 Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
270 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 162/ 009- 011, EU/ 1/ 00/ 162/ 020
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
29 januari 2001 Datum för förnyat godkännande:
23 juli 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
17 1.
LÄKEMEDLETS NAMN
Prandin 2 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 2 mg repaglinid.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett
Repaglinidtabletter är persikofärgade, runda, konvexa och präglade med Novo Nordisk logo (Apis - tjur).
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Repaglinid används för behandling av patienter med typ 2- diabetes (icke insulinberoende diabetes mellitus, NIDDM), vars hyperglykemi ej längre kan kontrolleras tillfredsställande med diet, viktreduktion och motion.
Repaglinid kan också användas i kombination med metformin till patienter med typ 2- diabetes, när enbart metformin inte givit tillfredsställande kontroll.
Behandlingen ska påbörjas som ett tillägg till diet och motion för att sänka blodglukosnivån i samband med måltider.
4. 2 Dosering och administreringssätt
Repaglinid ges preprandialt och dostitreras individuellt för att optimera den glykemiska kontrollen.
Förutom patientens egna kontroller av glukos i blod och/ eller urin ska blodglukos regelbundet kontrolleras av läkare som underlag för bestämning av minsta effektiva dos.
Nivån av glykosylerat hemoglobin kan också vara av värde vid bedömning av behandlingseffekten.
Regelbunden kontroll är nödvändig för att upptäcka otillräcklig sänkning av blodglukosnivån vid högsta rekommenderade dos (dvs. primär terapisvikt) och utebliven adekvat blodglukossänkande effekt efter en initial period av tillräcklig effekt (dvs. sekundär terapisvikt).
Korttidsbehandling med repaglinid kan vara tillräcklig under perioder med tillfällig försämring av den glykemiska kontrollen hos patienter med typ 2- diabetes, vilka normalt är välkontrollerade med kostbehandling.
Repaglinid ska intas före huvudmåltider (dvs. preprandialt).
Vanligen tas doser inom 15 minuter före måltid, men tidpunkten kan variera från omedelbart före måltid till så länge som 30 minuter före måltid (dvs. preprandialt 2, 3 eller 4 måltider per dag).
Patienter som hoppar över en måltid (eller lägger till en extra måltid) bör instrueras om att hoppa över (eller lägga till) en dos för den måltiden.
Vid samtidig användning av andra aktiva substanser, se avsnitt 4. 4 och 4. 5 för fastställande av dosering.
Startdos Dosering ska bestämmas av läkare med hänsyn till patientens behov.
18 Rekommenderad startdos är 0, 5 mg.
Vid dostitrering kan ändring av dos (med ledning av effekten på blodglukosnivån) ske med 1– 2 veckors mellanrum.
Om patienter går över från ett annat peroralt antidiabetikum är rekommenderad startdos 1 mg.
Underhållsdos Högsta rekommenderade singeldos är 4 mg taget till huvudmåltider.
Högsta totala dagsdos ska inte överskrida 16 mg.
Speciella patientgrupper Repaglinid utsöndras primärt via gallan, och utsöndringen påverkas därför ej av njursjukdom.
Total plasmaclearance är sänkt hos patienter med nedsatt njurfunktion.
Eftersom känsligheten för insulin är förhöjd hos patienter med nedsatt njurfunktion, tillråds försiktighet vid dostitrering av dessa patienter.
Inga kliniska prövningar har utförts på patienter över 75 år eller på patienter med leverinsufficiens (se avsnitt 4. 4).
Repaglinid rekommenderas inte till barn under 18 år, då effekt - och/ eller säkerhetsdata saknas.
Till svaga eller undernärda patienter ska initial - och underhållsdos vara försiktig och noggrann dostitrering är nödvändig för att undvika hypoglykemi.
Patienter som behandlas med andra perorala antidiabetika Patienter som behandlas med andra perorala antidiabetika kan sättas över på repaglinid direkt.
Något exakt dosförhållande finns emellertid inte mellan repaglinid och andra perorala antidiabetika.
Högsta rekommenderade startdos för patienter som går över till repaglinid är 1 mg före huvudmåltider.
Repaglinid kan ges i kombination med metformin när kontrollen av blodglukos inte är tillfredsställande med enbart metformin.
I sådana fall bör doseringen av metformin bibehållas och repaglinid läggas till.
Startdosen för repaglinid är 0, 5 mg före huvudmåltider; dostitreringen görs med ledning av blodglukossvaret som vid monoterapi.
4. 3 Kontraindikationer
• Överkänslighet mot repaglinid eller mot något hjälpämne i Prandin • Typ 1- diabetes (insulinberoende diabetes mellitus, IDDM), C- peptidnegativ • Diabetesketoacidos med eller utan koma • Svår störning av leverfunktionen • Samtidig användning av gemfibrozil (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Allmänt Repaglinid ska endast ordineras om dålig kontroll av blodglukos och diabetessymtom kvarstår trots adekvata försök med diet, motion och viktreduktion.
Repaglinid kan i likhet med andra insulinfrisättare orsaka hypoglykemi.
Den blodglukossänkande effekten av perorala antidiabetika minskar med tiden hos många patienter.
Detta kan bero på att diabetessjukdomen tilltar i svårighetsgrad eller på en minskad behandlingseffekt av läkemedlet.
Fenomenet benämns sekundär terapisvikt, till skillnad från primär terapisvikt, då läkemedlet är ineffektivt från början hos en patient.
Innan en patient bedöms ha sekundär terapisvikt ska effekten av dosjustering och följsamhet till diet och motionsrekommendationer utvärderas.
Användning av repaglinid vid fall av sekundär terapisvikt med insulinfrisättande antidiabetika har ej studerats i kliniska prövningar.
19 Kombinationsbehandling med andra perorala insulinfrisättande antidiabetika samt akarbos har ej studerats.
Kombinationsbehandling med isofant insulin (NPH, Neutralt Protamin Hagedorn) eller tiazolidindioner har studerats.
Nytta risk profilen är dock inte fastställd i jämförelse med andra kombinationsbehandlingar.
Kombinationsbehandling med metformin är förenat med en ökad risk för hypoglykemi.
När en patient som behandlas med ett peroralt diabetesmedel utsätts för stress såsom feber, trauma, infektion eller kirurgi, kan den glykemiska kontrollen försämras.
Vid sådana tillfällen kan det bli nödvändigt att sätta ut repaglinid och temporärt ge insulin.
Användning av repaglinid kan vara förenad med en ökad risk för akut koronarsyndrom (t ex hjärtinfarkt) (se avsnitt 4. 8 och 5. 1).
Samtidig användning Repaglinid ska användas med försiktighet eller undvikas hos patienter som använder läkemedel som påverkar repaglinidmetabolismen (se avsnitt 4. 5).
Om samtidig användning är nödvändig krävs noggrann klinisk uppföljning och kontroll av blodglukos.
Speciella patientgrupper Inga kliniska prövningar har utförts på patienter med nedsatt leverfunktion.
Inga kliniska studier har utförts på barn och ungdomar under 18 år eller på patienter över 75 år.
Behandling av dessa patientgrupper rekommenderas därför ej.
Noggrann dostitrering rekommenderas hos svaga eller undernärda patienter.
Initial - och underhållsdosering ska vara försiktig (se avsnitt 4. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel är kända för att påverka repaglinidmetabolismen.
Läkaren bör därför ta hänsyn till eventuella interaktioner:
In vitro data tyder på att repaglinid främst metaboliseras via CYP2C8, men även via CYP3A4.
Hämmas CYP2C8 kan emellertid den relativa betydelsen av CYP3A4 öka.
Läkemedel som hämmar eller inducerar dessa cytokrom P- 450 enzymer kan därför ändra metabolismen och därmed clearance av repaglinid.
Speciell försiktighet ska iakttas när hämmare av både CYP2C8 och CYP3A4 ges samtidigt med repaglinid.
Baserat på in vitro- data förefaller repaglinid vara ett substrat för aktivt upptag i levern (organiskt anjoniskt transportprotein OATP1B1).
Läkemedel som hämmar OATP1B1 kan potentiellt öka plasmakoncentrationen av repaglinid, vilket har visats för ciklosporin (se nedan).
Följande substanser kan förstärka och/ eller förlänga den hypoglykemiska effekten av repaglinid: gemfibrozil, klaritromycin, itrakonazol, ketokonazol, trimetoprim, ciklosporin, andra antidiabetika, MAO- hämmare, icke selektiva betareceptorblockerare, ACE- hämmare, salicylater, NSAID, oktreotid, alkohol och anabola steroider.
Vid samtidigt intag av gemfibrozil (600 mg 2 gånger dagligen), som hämmar CYP2C8, och repaglinid (0, 25 mg singeldos) ökade AUC för repaglinid 8, 1- faldigt och Cmax 2, 4- faldigt hos friska frivilliga försökspersoner.
Halveringstiden ökade från 1, 3 till 3, 7 timmar, vilket kan innebära en förhöjd och förlängd blodglukossänkande effekt av repaglinid.
Repaglinid- koncentrationen i plasma hade ökat 28, 6- faldigt av gemfibrozil efter 7 timmar.
Samtidigt intag av gemfibrozil och repaglinid är kontraindicerat (se avsnitt 4. 3).
Samtidigt intag av trimetoprim (160 mg 2 gånger dagligen), en medelstark hämmare av CYP2C8, och
Den uteblivna farmakodynamiska effekten sågs med en subterapeutisk dos av repaglinid.
Då säkerhetsprofilen för denna kombination inte fastställts för doser av repaglinid över 0, 25 mg och trimetoprim över 320 mg ska samtidig användning av trimetoprim och repaglinid undvikas.
Om samtidig användning är nödvändig krävs noggrann klinisk uppföljning och kontroll av blodglukos (se avsnitt 4. 4).
Rifampicin, en potent inducerare av CYP3A4, men även av CYP2C8, både hämmar och inducerar metabolismen av repaglinid.
Sju dagars förbehandling med rifampicin (600 mg), följt av samtidig administrering av repaglinid (singeldos 4 mg) under dag sju gav en 50% lägre AUC (kombinerad inducering/ hämning).
När repaglinid gavs 24 timmar efter sista rifampicindosen observerades en 80% minskning av AUC för repaglinid (enbart inducerande effekt).
Samtidigt intag av rifampicin och repaglinid kan därför kräva justering av repagliniddosen baserad på noggrann uppföljning av blodglukosvärden vid insättning av rifampicin (akut hämning), påföljande dosering (kombinerad inducering/ hämning), utsättning (enbart inducering) och upp till cirka 2 veckor efter utsättning av rifampicin, då den inducerande effekten av rifampicin upphört.
Det kan inte uteslutas att andra inducerare, t ex fenytoin, karbamazepin, fenobarbital och johannesört kan ha en liknande effekt.
Effekten av ketokonazol, en prototyp för potenta och kompetitiva hämmare av CYP3A4, på farmakokinetiken för repaglinid har studerats på friska frivilliga försökspersoner.
Samtidigt intag av 200 mg ketokonazol och 4 mg repaglinid (singeldos) gav en 1, 2- faldig ökning av AUC och Cmax för repaglinid med en förändring av blodglukosprofilen på under 8%.
Samtidigt intag av 100 mg itrakonazol, en CYP3A4- hämmare också undersökt på friska frivilliga försökspersoner, ökade AUC 1, 4- faldigt, men ingen signifikant effekt på glukosnivån påvisades.
I en interaktionsstudie på friska frivilliga försökspersoner gav samtidigt intag av 250 mg klaritromycin, en potent mekanismbaserad hämmare av CYP3A4, en mindre ökning av AUC för repaglinid (1, 4- faldig) och en 1, 7- faldig ökning av Cmax.
Den genomsnittliga förhöjningen av AUC för insulin i serum ökade 1, 5- faldigt och den maximala koncentrationen 1, 6- faldigt.
Den exakta mekanismen för denna interaktion är inte klarlagd.
1, 8- faldigt i en studie på friska frivilliga försökspersoner.
Eftersom interaktionen inte fastställts för doser över 0, 25 mg repaglinid ska samtidig behandling med repaglinid och ciklosporin undvikas.
Om samtidig användning är nödvändig krävs noggrann klinisk uppföljning och kontroll av blodglukos (se avsnitt 4. 4).
Beta- receptorblockerare kan maskera symptom på hypoglykemi.
Samtidigt intag av cimetidin, nifedipin, östrogen eller simvastatin med repaglinid, alla CYP3A4 - substrat, påverkade ej signifikant farmakokinetiken för repaglinid.
Repaglinid hade ingen kliniskt relevant effekt på farmakokinetiken vid steady state hos digoxin, teofyllin eller warfarin vid administrering till friska frivilliga försökspersoner.
Dosjustering av dessa läkemedel är därför ej nödvändig vid samtidig behandling med repaglinid.
Följande substanser kan minska den hypoglykemiska effekten av repaglinid: perorala antikonceptionsmedel, rifampicin, barbiturater, karbamazepin, tiazider, kortikosteroider, danazol, tyreoideahormoner och adrenerga medel.
När dessa läkemedel sätts in eller sätts ut till en patient som behandlas med repaglinid bör patienten följas noggrant med avseende på förändringar av den glykemiska kontrollen.
När repaglinid används tillsammans med andra läkemedel, som huvudsakligen utsöndras via gallan i likhet med repaglinid, bör hänsyn tas till eventuella interaktioner.
4. 6 Graviditet och amning
Därför kan säkerheten av
21 repaglinid för gravida kvinnor ej fastställas.
Hitintills har repaglinid ej visat sig teratogent i djurexperimentella studier.
Embryotoxicitet, onormal utveckling av extremiteter hos foster och nyfödda ungar observerades hos råttor som exponerades för höga doser i den sista graviditetsfasen och under laktationsperioden.
Repaglinid kan detekteras i mjölk från försöksdjur.
Repaglinid ska därför undvikas under graviditet och ej användas av ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienter ska rådas att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har minskade varningssignaler för hypoglykemi eller saknar dessa och för dem som ofta har episoder med hypoglykemi.
Lämpligheten i att köra bil bör då övervägas.
4. 8 Biverkningar
Baserat på erfarenhet av repaglinid och andra perorala antidiabetika har följande biverkningar förekommit.
Definition av frekvenserna:
Vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); okänd frekvens (kan inte beräknas från tillgängliga data).
Immunsystemet Mycket sällsynt:
Allergi Allmänna överkänslighetsreaktioner (t ex anafylaktisk reaktion), eller immunologiska reaktioner såsom vaskuliter.
Metabolism och nutrition Vanlig:
Hypoglykemi Okänd frekvens:
Hypoglykemisk koma och hypoglykemisk medvetslöshet I likhet med andra antidiabetika har hypoglykemiska reaktioner observerats vid behandling med repaglinid.
Reaktionerna är vanligen lindriga och behandlas lätt genom intag av kolhydrater.
I svårare fall, som kräver hjälp av vårdpersonal, kan glukosinfusion vara nödvändig.
Förekomsten av sådana reaktioner beror, som vid all diabetesterapi, på individuella faktorer såsom kostvanor, dosering, motion och stress (se avsnitt 4. 4).
Interaktioner med andra läkemedel kan öka risken för hypoglykemi (se avsnitt 4. 5).
Efter marknadsföring av Prandin har fall av hypoglykemi rapporterats hos patienter som fått kombinationsbehandling med metformin eller tiazolidindion.
Magtarmkanalen Vanlig:
Buksmärta och diarré Mycket sällsynt:
Kräkning och förstoppning Okänd frekvens:
Illamående Gastrointestinala symtom som buksmärta, diarré, illamående, kräkning och förstoppning har rapporterats i kliniska prövningar.
Frekvensen och svårighetsgraden av dessa symtom skilde sig inte från de som observerats med andra perorala insulinfrisättande antidiabetika.
Hud och subkutan vävnad Okänd frekvens:
Överkänslighet Överkänslighetsreaktioner i huden såsom erytem, klåda, utslag, och urticaria kan uppträda.
På grund av skillnad i kemisk struktur finns ej skäl att misstänka korsreaktion med sulfonylureider.
Ögon Mycket sällsynt:
Synstörningar Det är känt att ändringar av blodglukosnivån kan ge övergående synstörningar, särskilt i inledningen av behandlingen.
Sådana störningar har endast rapporterats i mycket få fall vid insättandet av repaglinid.
Inga sådana fall har orsakat avbrott i behandlingen med repaglinid i kliniska prövningar.
I en epidemiologisk studie
22 rapporterades en högre frekvens av akut koronarsyndrom i repaglinidgruppen.
Samband är dock osäkert (se avsnitt 4. 4 och 5. 1).
Lever och gallvägar Mycket sällsynt:
Onormal leverfunktion I mycket sällsynta fall har svår störning av leverfunktionen rapporterats.
Något orsakssamband med repaglinid har dock inte fastställts.
Leverenzymstegring Leverenzymstegring har rapporterats i enstaka fall vid behandling med repaglinid.
I de flesta fall var ökningen lindrig och övergående och mycket få patienter avbröt behandlingen på grund av denna stegring.
4. 9 Överdosering
Repaglinid har under en 6- veckorsperiod administrerats i veckovis stigande doser på 4– 20 mg 4 gånger dagligen.
Inga säkerhetsproblem kunde noteras.
Eftersom hypoglykemi undveks under försöket genom ett ökat kaloriintag, kan en relativ överdos orsaka en förstärkt blodglukossänkande effekt med utveckling av symtom på hypoglykemi (yrsel, svettning, tremor, huvudvärk etc).
Om dessa symtom uppstår ska adekvata åtgärder vidtagas för att korrigera det låga blodglukosvärdet (peroralt intag av kolhydrat).
Svårare hypoglykemi med krampanfall, medvetslöshet eller koma ska behandlas med glukos intravenöst.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Karbamoylmetylbensoesyrederivat, ATC- kod:
A10B X02
Repaglinid är ett nytt kortverkande peroralt insulinfrisättande antidiabetikum.
Repaglinid sänker blodglukosnivån genom att stimulera frisättningen av insulin från pankreas.
Denna effekt är beroende av fungerande β- celler i pankreasöarna.
Repaglinid stänger ATP- beroende kaliumkanaler i β- cellsmembranet via ett målprotein som skiljer sig ifrån andra perorala insulinfrisättande antidiabetika.
Detta depolariserar β- cellen och medför en öppning av kalciumkanalerna.
Det därmed ökade kalciuminflödet inducerar insulinsekretion från β - cellen.
Hos patienter med typ 2- diabetes erhölls det insulinotropa svaret på en måltid inom 30 minuter efter en oral dos repaglinid.
Detta gav en blodglukossänkande effekt under hela tiden fram till nästa måltid.
Den förhöjda insulinnivån kvarstod ej efter att måltiden avslutats.
Plasmakoncentrationen av repaglinid sjönk snabbt och låga koncentrationer observerades 4 timmar efter administrering till patienter med typ 2- diabetes.
En dosberoende sänkning av blodglukos visades hos patienter med typ 2- diabetes som fick 0, 5– 4 mg repaglinid.
Resultat från kliniska prövningar visar att optimal administrering av repaglinid är i samband med huvudmåltider (preprandial dosering).
Dosen bör normalt tas inom en 15 minuters- period före måltiden, men tidpunkten kan variera från omedelbart före måltiden till upp till 30 minuter före måltiden.
En epidemiologisk studie antydde en ökad risk för akut koronarsyndrom hos patienter behandlade med repaglinid jämfört med patienter behandlade med sulfonylurea (se avsnitt 4. 4 och 4. 8).
5. 2 Farmakokinetiska egenskaper
Repaglinid absorberas snabbt från magtarmkanalen, vilket leder till en snabb ökning av plasmakoncentrationen.
Maximal plasmakoncentration uppnås inom en timme efter intag.
Halveringstiden i
23 plasma är cirka 1 timme.
Farmakokinetiken för repaglinid karakteriseras av en absolut biotillgänglighet på i genomsnitt 63% (CV 11%), låg distributionsvolym, 30 liter (överensstämmer med fördelning till intracellulär vätska) och snabb eliminering från blodbanan.
Hög interindividuell variation (60%) i plasmakoncentrationen för repaglinid har uppmätts i kliniska prövningar.
Eftersom repaglinid bör dostitreras i enlighet med det kliniska svaret, påverkas ej effekten av sådan variation.
Exponeringen av repaglinid är ökad hos patienter med leverinsufficiens och hos äldre patienter med typ 2- diabetes.
AUC (SD) efter en engångsdos på 2 mg (4 mg för patienter med leverinsufficiens) var 31, 4 ng/ ml x tim (28, 3) för friska frivilliga försökspersoner, 304, 9 ng/ ml x tim (228, 0) för patienter med leverinsufficiens och 117, 9 ng/ ml x tim (83, 8) för äldre med typ 2- diabetes.
Behandling av patienter med allvarlig njurinsufficiens (creatinin clearance:
20– 39 ml/ min) i fem dagar med repaglinid (2 mg x 3 per dag) gav en tvåfaldig ökning av exponering (AUC) och halveringstid (t½) jämfört med friska försökspersoner.
Repaglinid är i hög grad bundet till plasmaproteiner hos människa (mer än 98%).
Inga relevanta kliniska skillnader noterades i farmakokinetiken för repaglinid när det gavs 0, 15 eller 30 minuter före måltid eller vid fasta.
Repaglinid metaboliseras nästan fullständigt och inga metaboliter med någon kliniskt relevant hypoglykemisk effekt har identifierats.
Repaglinid och dess metaboliter utsöndras till övervägande del via gallan.
En mycket liten fraktion (mindre än 8%) utsöndras i urinen, huvudsakligen i form av metaboliter.
Mindre än 1% av modersubstansen återfinns i feces.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och karcinogenicitet visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mikrokristallin cellulosa (E460) Kalciumvätefosfat, vattenfritt Majsstärkelse Amberlit (kaliumpolakrilin) Povidon (polyvidon) Glycerol 85% Magnesiumstearat Meglumin Poloxamer Röd järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
5 år.
6. 4 Särskilda förvaringsanvisningar
24 Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
270 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
8.
EU/ 1/ 00/ 162/ 015- 017, EU/ 1/ 00/ 162/ 019
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
29 januari 2001 Datum för förnyat godkännande:
23 juli 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
25 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
26 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
27 BILAGA III
MÄRKNING OCH BIPACKSEDEL
28 A.
MÄRKNING
29 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Repaglinid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller:
Repaglinid 0, 5 mg;
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Glycerol 85% är ett av de ingående hjälpämnena
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
270 tabl.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning
Oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP /
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen
30 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 076/ 004 EU/ 1/ 98/ 076/ 005 EU/ 1/ 98/ 076/ 006 EU/ 1/ 98/ 076/ 023
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
prandin 0, 5 mg
31 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTERFOLIE
1.
LÄKEMEDLETS NAMN
Repaglinid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S
3.
UTGÅNGSDATUM
EXP /
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
32 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Repaglinid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller:
Repaglinid 1 mg;
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Glycerol 85% är ett av de ingående hjälpämnena
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
270 tabl.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning
Oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP /
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen
33 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 076/ 011 EU/ 1/ 98/ 076/ 012 EU/ 1/ 98/ 076/ 013 EU/ 1/ 98/ 076/ 024
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
prandin 1 mg
34 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTERFOLIE
1.
LÄKEMEDLETS NAMN
Repaglinid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S
3.
UTGÅNGSDATUM
EXP /
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
35 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Repaglinid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller:
Repaglinid 2 mg;
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Glycerol 85% är ett av de ingående hjälpämnena
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
270 tabl.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning
Oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP /
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen
36 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 076/ 018 EU/ 1/ 98/ 076/ 019 EU/ 1/ 98/ 076/ 020 EU/ 1/ 98/ 076/ 022
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
prandin 2 mg
37 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTERFOLIE
1.
LÄKEMEDLETS NAMN
Repaglinid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S
3.
UTGÅNGSDATUM
EXP /
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
38 B.
BIPACKSEDEL
39 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Prandin 0, 5 mg tabletter 1 mg tabletter 2 mg tabletter
Repaglinid
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Prandin är och vad det används för 2.
Innan du tar Prandin 3.
Hur du tar Prandin 4.
Eventuella biverkningar 5.
Hur Prandin ska förvaras 6.
Övriga upplysningar
1.
VAD PRANDIN ÄR OCH VAD DET ANVÄNDS FÖR
Prandin hjälper din bukspottkörtel att producera mer insulin och därmed sänka ditt blodsocker (glukos).
Typ 2- diabetes är en sjukdom som innebär att bukspottkörteln inte producerar tillräckligt med insulin för att kontrollera sockernivån i ditt blod eller där din kropp inte reagerar normalt på det insulin som den producerar (kallades tidigare icke- insulinberoende diabetes eller åldersdiabetes).
Behandling påbörjas vanligen om diet, motion och viktminskning enbart inte är tillräckligt för att kontrollera (eller sänka) ditt blodsocker.
Prandin kan också ges tillsammans med metformin, ett annat diabetesläkemedel.
2.
INNAN DU TAR PRANDIN
Ta inte Prandin:
• om du är överkänslig (allergisk) mot repaglinid eller något av övriga innehållsämnen i läkemedlet • om du har typ 1- diabetes (insulinberoende diabetes mellitus) • om syranivån i kroppen är förhöjd (diabetesketoacidos) • om du har en svår leversjukdom • om du tar gemfibrozil (för behandling av höga blodfetter).
Om något av ovanstående passar in på dig, tala om det för din läkare och ta inte Prandin.
Var särskilt försiktig med Prandin:
40 • om du har leverproblem.
Prandin rekommenderas inte till patienter med måttlig leversjukdom.
Prandin ska inte tas om du har svår leversjukdom (se Ta inte Prandin). • om du har njurproblem.
Prandin ska då användas med försiktighet. • om du ska genomgå en stor operation eller nyligen har haft någon svår sjukdom eller infektion.
Vid sådana tillfällen kan diabeteskontrollen bli otillräcklig. • om du är under 18 år eller över 75 år.
Prandin kan då inte rekommenderas, eftersom studier på dessa åldersgrupper saknas.
Tala med din läkare om något av ovanstående passar in på dig.
Då bör du kanske inte behandlas med Prandin, men din läkare kommer att råda dig.
Om du får en insulinkänning
Du får insulinkänning (hypoglykemi) om ditt blodsocker blir för lågt.
Det kan hända: • om du tar för mycket Prandin • om du motionerar mer än vanligt • om du tar andra läkemedel eller har njur - eller leverproblem (se andra avsnitt under 2.
Innan du tar Prandin).
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett; kall och blek hud; huvudvärk; hjärtklappning; illamående; stark hungerkänsla; tillfälliga synförändringar; dåsighet; ovanlig trötthet och svaghet; nervositet eller darrningar; oroskänslor; förvirring; koncentrationssvårigheter.
Om ditt blodsocker är lågt eller om du får insulinkänning: ät druvsockertabletter eller ett mellanmål eller en dryck som innehåller mycket socker och vila sedan.
När symtomen på hypoglykemi har försvunnit eller när din blodsockernivå har stabiliserats kan du fortsätta behandlingen med Prandin.
De får inte ge dig något att äta eller dricka.
Då finns det risk för att du kvävs. • Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med dödsfall. • Om du får en insulinkänning och förlorar medvetandet, eller om du får många insulinkänningar, ska du tala med din läkare.
Dosen Prandin, kosthållning eller motion behöver kanske justeras.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Det kan ha följande orsaker: • Du har tagit för liten dos Prandin • Du har en infektion eller feber • Du har ätit mer än vanligt • Du har motionerat mindre än vanligt.
De yttrar sig som: ökad urinmängd; törst; torr hud och muntorrhet.
Tala med din läkare.
Dosen Prandin, kosthållning eller motion behöver kanske justeras.
Användning av andra läkemedel
Du kan ta Prandin tillsammans med metformin, ett annat diabetesläkemedel, om din läkare ordinerat dig det.
Om du tar gemfibrozil (för behandling av förhöjda blodfetter) ska du inte ta Prandin.
Din kropp kan reagera annorlunda på Prandin om du tar andra läkemedel, särskilt dessa: • MAO- hämmare (används för att behandla depression) • Beta- receptorblockerare (används för att behandla högt blodtryck eller hjärtsjukdomar) • ACE- hämmare (används för att behandla hjärtsjukdomar)
41 • Salicylater (ingår i vissa värktabletter) • Oktreotid (används för att behandla cancer) • Icke- steroida anti- inflammatoriska läkemedel (NSAID) (smärtstillande) • Steroider (anabola steroider och kortikosteroider – används vid blodbrist eller behandling av inflammationer) • Orala preventivmedel (P- piller) • Tiazider (diuretika eller vätskedrivande) • Danazol (används för att behandla bröstcystor och livmoderslemhinnevävnad utanför livmodern, s k endometrios) • Sköldkörtelmedel (används för att behandla låga nivåer av sköldkörtelhormoner) • Adrenerga medel (används för att behandla astma) • Klaritromycin, trimetoprim, rifampicin (antibiotika) • Itrakonazol, ketokonazol (läkemedel mot svamp) • Gemfibrozil (används för att behandla höga blodfetter) • Ciklosporin (används för att hämma immunsystemet) • Fenytoin, karbamazepin, fenobarbital (används för att behandla epilepsi) • Johannesört (naturläkemedel).
Tala om för din läkare om du nyligen har tagit eller planerar att ta något av dessa läkemedel eller några receptfria läkemedel.
Användning av Prandin med mat och dryck
Ta Prandin före huvudmåltider.
Alkohol kan förändra Prandins förmåga att sänka blodsockret.
Var uppmärksam på tecken på insulinkänning.
Graviditet och amning
Du ska inte ta Prandin om du är gravid eller planerar att bli gravid.
Du bör kontakta din läkare så fort som möjligt om du blir gravid eller planerar att bli gravid under behandlingen.
Du ska inte ta Prandin om du ammar.
Körförmåga och användning av maskiner
Din förmåga att köra bil eller använda maskiner kan påverkas om ditt blodsocker är för högt eller för lågt.
Tänk på att du kan utsätta dig själv och andra för fara.
Rådgör med din läkare om du kan köra bil om du: • ofta har insulinkänningar • får få eller inga varningssignaler vid lågt blodsocker.
3.
HUR DU TAR PRANDIN
• Normal startdos är 0, 5 mg före varje huvudmåltid.
Svälj tabletterna med ett glas vatten omedelbart före eller upp till 30 minuter före varje huvudmåltid. • Läkaren kan öka dosen upp till 4 mg omedelbart före eller upp till 30 minuter före varje huvudmåltid.
Maximal rekommenderad daglig dos är 16 mg.
Ta inte mer Prandin än din läkare har ordinerat, utan ta alltid Prandin enligt läkarens anvisningar.
Rådfråga din läkare om du är osäker.
Om du har tagit för stor mängd av Prandin
Om du tar för många tabletter kan ditt blodsocker bli för lågt och leda till insulinkänning.
Se Om du 42 får en insulinkänning för mer information om vad detta är och hur den behandlas.
Om du har glömt att ta Prandin
Om du missar en dos, ta nästa dos som vanligt – ta inte dubbel dos.
Om du slutar att ta Prandin
Tänk på att önskad effekt uteblir om du slutar att ta Prandin.
Din diabetes kan försämras.
Om din behandling behöver ändras, ska du alltid först kontakta din läkare.
Om du har ytterligare frågor om Prandin, kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Prandin orsaka biverkningar men alla användare behöver inte få dem.
Möjliga biverkningar
Vanliga (kan förekomma hos upp till 1 av 10 patienter) • Hypoglykemi (se Om du får en insulinkänning).
Risken att få hypoglykemi kan öka om du tar andra läkemedel • Buksmärta • Diarré.
Sällsynta (kan förekomma hos upp till 1 av 1 000 patienter) • Akut kranskärlsjukdom (behöver ej ha samband med läkemedlet).
Kontakta läkare omedelbart • Kräkningar • Förstoppning • Synstörningar • Svåra leverproblem, onormal leverfunktion, ökning av leverenzymer i ditt blod.
Okänd frekvens • Hypoglykemiskt koma eller medvetslöshet (mycket svåra hypoglykemiska händelser – se Om du får en insulinkänning).
Kontakta läkare omedelbart • Överkänslighet (såsom utslag, kliande hud, hudrodnad, svullnad i huden) • Illamående.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna bipacksedel, kontakta läkare.
5.
HUR PRANDIN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras på en torr plats för att skydda tabletterna mot fukt.
Förvara tabletterna i originalförpackningen.
Används före utgångsdatum som är den sista dagen i angiven månad.
Detta anges på ytterkartongen och blisterfolien.
43 Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Mikrokristallin cellulosa (E460), vattenfri kalciumvätefosfat, majsstärkelse, amberlit (kaliumpolakrilin), povidon (polyvidon), glycerol 85%, magnesiumstearat, meglumin, poloxamer, gul järnoxid (E172) endast i 1 mg tabletterna och röd järnoxid (E172) endast i 2 mg tabletterna.
Tabletterna finns i tre styrkor.
Styrkorna är 0, 5 mg, 1 mg och 2 mg.
Läkemedlets utseende och förpackningsstorlekar
Prandin tabletter är runda och konvexa och graverade med Novo Nordisk logo (Apis tjur).
0, 5 mg tabletterna är vita, 1 mg tabletterna är gula och 2 mg tabletterna är persikofärgade.
Tabletterna finns i blisterförpackning i fyra olika förpackningsstorlekar innehållande 30, 90, 120 eller 270 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark.
Denna bipacksedel godkändes senast
Övriga upplysningar Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien sa Novo Nordisk Pharma nv Boulevard International 55 / Internationalelaan 55 B- 1070 Bruxelles/ Brussel Tél/ Tel: + 32 2556 0580
Lietuva Novo Nordisk Pharma UAB A.
Mickeviciaus str.
2 LT 08119 Vilnius Tel. +370 5 212 2849 Luxembourg/ Luxemburg
България Ново Нордиск Фарма ЕАД ул.
„ Златен рог ” № 20- 22 София 1407.
Тел: + 359 2962 7471
sa Novo Nordisk Pharma nv Boulevard International 55 B- 1070 Bruxelles Tél/ Tel: + 32 2556 0580 Magyarország
Česká republika Novo Nordisk s. r. o.
Evropská 33c CZ 160 00 Praha 6 Tel: +420 2 33 08 96 11
Novo Nordisk Hungária Kft.
Felsőzöldmáli út.
35 H- 1025 Budapest Tel.: +36 1 3259 161 Malta
Danmark
(handled by NNF Italy) 44
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Tlf: + 45 45 88 08 00 Deutschland Novo Nordisk Pharma GmbH Brucknerstraße 1 D- 55127 Mainz Tel: +49 6131 903 115 Eesti Novo Nordisk A/ S Eesti filiaal Paldiski mnt 27 EE - 10612 Tallinn Tel: +372 667 50 50 Ελλάδα Novo Nordisk Hellas Ltd.
Αλ.
Παναγούλη 80 & Αγ.
Τριάδος 65 GR- 153 43 Αγ.
Παρασκευή Τηλ: + 30 210 6071600 España Laboratorios Menarini, S. A. c / Alfonso XII, 587 E- 08918 Badalona (Barcelona) Tel: + 34 93 4628800 France Novo Nordisk Pharmaceutique S. A.
Le Palatin 30, Rue de Valmy 92800 Puteaux Tél: + 33 1 4197 6600 Ireland Novo Nordisk Limited 3/ 4 Upper Pembroke Street IRL - Dublin 2 Tel: + 353 1 678 5989 Ísland Vistor hf.
Hörgatúni 2 IS- 210 Garðabæ Sími: + 354 535 7000 Italia Novo Nordisk Farmaceutici S. p. A.
Via Elio Vittorini 129 I- 00144 Roma Tel: + 39 06 500 881 Κύπρος Generica Pharmaceutical Products Trading Co Ltd.
Ορφέως 5A
Novo Nordisk Farmaceutici S. p. A.
Via Elio Vittorini 129 I- 00144 Rome Italy Tel: + 39 06 500881 Nederland Novo Nordisk B. V.
17 Stycznia 45 Budynek B PL – 02 146 Warszawa Tel.: + 48 22 444 49 00 Portugal Novo Nordisk, Lda.
Quinta da Fonte Edificio D.
José, Q54 - Piso 1 Porto Salvo P- 2780- 730 Paco de Arcos Tel: + 351 21 440 4000 România Novo Nordisk Farma SRL Str.
Ion Campineanu nr.
11 Bucharest 010031 – RO Tel: + 40 2 1312 3674 Slovenija Novo Nordisk d. o. o.
Šmartinska cesta 140 SI- 1000 Ljubljana Tel: + 386 1 585 1900 Slovenská republika Novo Nordisk Slovakia s. r. o.
Žilinská 7- 9 SK- 811 05 Bratislava Tel: + 421 2 5710 3011 45
Τ. Κ.
3604 Λευκωσία Τηλ: + 357 25 356585 Latvija
Suomi/ Finland Novo Nordisk Farma Oy Hevosenkenkä 3/ Hästskon 3 FI- 02600 Espoo/ Esbo
Novo Nordisk A/ S Representative Office Latvia
Puh/ Tel: + 358- 20- 762 5300
Maskavas str 240 Riga, LV 1063 Tel: + 371 7257577
Sverige Novo Nordisk Scandinavia AB Box 50587 S- 202 15 Malmö Tel: + 46 (0) 40 38 89 00
United Kingdom Daiichi Sankyo UK Ltd Chiltern Place, Chalfont Park Gerrards Cross Buckinghamshire, SL9 0BG Tel: +44 (0) 1753 893 600
46
European Medicines Agency
EMEA/ H/ C/ 659
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
PREOTACT
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP: s rekommendationer bygger på.
Vad är Preotact?
Dessa blandas till en injektionslösning med hjälp av en särskild injektionspenna.
Det aktiva innehållsämnet i Preotact är ett paratyroidhormon.
Vad används Preotact till?
Preotact används för behandling av osteoporos (benskörhet) hos kvinnor som genomgått klimakteriet och som löper hög risk att drabbas av frakturer.
Det har visat sig att Preotact signifikant minskar risken för kotfrakturer (i ryggraden), men inte för höftfrakturer.
Läkemedlet är receptbelagt.
Hur används Preotact?
Den rekommenderade dosen är 100 mikrogram Preotact, som injiceras subkutant (under huden) i buken en gång om dagen.
När patronen förs in i den särskilda injektionspennan och pennan skruvas ihop blandas pulvret och vätskan till en injektionslösning.
Patienterna kan själva injicera lösningen när de väl har lärt sig hur det går till (instruktioner följer med pennan).
Patienterna kan också behöva ta kalcium - och D- vitamintillägg om de inte får tillräckligt av dessa ämnen via kosten.
Preotact kan användas i upp till 24 månader och patienterna kan därefter behandlas med bifosfonat (en medicin som minskar benförlust).
Hur fungerar Preotact?
Osteoporos uppträder när det inte bildas tillräckligt med ny benmängd som ersätter den som bryts ned på naturlig väg.
Undan för undan blir skelettet tunt och skört och bryts lätt.
Osteoporos är vanligare hos kvinnor efter klimakteriet då nivåerna av det kvinnliga könshormonet östrogen sjunker.
Preotact innehåller ett paratyroidhormon som stimulerar benbildningen genom att verka på osteoblaster (celler som bygger upp ben).
Preotact ökar också upptagningen av kalcium ur maten och förhindrar att för mycket kalcium försvinner ut i urinen.
Det framställs med s. k. rekombinant DNA- teknik, vilket innebär att hormonet framställs av en bakterie som har fått en gen (DNA), som gör att den kan producera ämnet i fråga.
Huvudstudien omfattade 2 532 kvinnor med osteoporos efter klimakteriet.
Preotact jämfördes med placebo (sockerpiller/ skenbehandling).
Det främsta effektmåttet var antalet kotfrakturer efter 18 månaders behandling.
Ungefär två tredjedelar av kvinnorna fortsatte med Preotact i upp till två år och deras bentäthet mättes.
Bentätheten var också huvudmåttet i en annan studie som undersökte användningen av Preotact tillsammans med eller utan alendronat (en bifosfonat).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Efter 18 månader fanns det 42 kotfrakturer i placebogruppen (3, 37%) och 17 i Preotactgruppen (1, 32%).
Detta visar att kvinnor som tar Preotact löper signifikant mindre risk att drabbas av kotfrakturer, jämfört med om de får placebo.
Det visade sig också att risken för nya frakturer var mindre för kvinnor som tidigare drabbats av kotfrakturer och för kvinnor som när studien inleddes hade en ryggrad med låg bentäthet, alltså en skörare ryggrad.
Ökad bentäthet konstaterades också under studien.
Studien av Preotact tillsammans med alendronat visade att användning av alendronat efter Preotact kan öka bentätheten ytterligare.
Vilka är riskerna med Preotact?
De vanligaste biverkningarna är hyperkalcemi (ökad mängd kalk i blodet), hyperkalciurin (ökad utsöndring av kalk i urinen) och illamående.
En fullständig förteckning över samtliga biverkningar som rapporterats för Preotact finns i bipacksedeln.
Preotact ska inte användas av personer som kan vara överkänsliga (allergiska) mot paratyroidhormon eller några av de andra innehållsämnena.
Det ska inte heller användas av personer • vars skelett strålbehandlats, • som har någon sjukdom som påverkar kalkbalansen i kroppen, • som har någon annan bensjukdom än osteoporos, • som har oförklarade höga nivåer av alkaliskt fosfat (ett enzym), • med svår njur - eller leversjukdom.
Varför har Preotact godkänts?
Kommittén för humanläkemedel (CHMP) kom fram till att nyttan med Preotact är större än riskerna vid behandling av osteoporos hos kvinnor efter klimakteriet med hög risk för frakturer.
Kommittén rekommenderade att Preotact skulle beviljas godkännande för försäljning.
Mer information om Preotact:
Den 24 april 2006 beviljade Europeiska kommissionen Schering AG ett godkännande för försäljning för Preotact som gäller i hela Europeiska Unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) för Preotact finns i sin helhet här.
Denna sammanfattning aktualiserades senast i mars 2006
©EMEA 2006
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll (Koncentration)
Förpackningsstorlek
EU/ 06/ 339/ 001
Preotact
100µg
Subkutan användning
Pulver:
1, 61 mg
2 tvåkammar -
till injektionsvätska, lösning
tvåkammar - cylinderampull (glas) Lösning: tvåkammar - cylinderampull
(1, 4 mg/ ml)
EU/ 06/ 339/ 002
Preotact
100µg
Pulver och vätska Subkutan användning till injektionsvätska, lösning
Pulver: tvåkammar - cylinderampull (glas) Lösning: tvåkammar - cylinderampull
1, 61 mg (1, 4 mg/ ml)
6 tvåkammar - cylinderampuller
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Preotact 100 mikrogram pulver och vätska till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Preotact innehåller parathormon framställt med hjälp av en stam av Escherichia coli modifierad med rekombinant DNA- teknik.
Läkemedlet tillhandahålls i en tvåkammar- cylinderampull.
Den första kammaren innehåller 1, 61 mg parathormon.
Varje dos à 71, 4 mikroliter innehåller 100 mikrogram parathormon.
Varje cylinderampull innehåller 14 doser.
Den andra kammaren innehåller steril spädningsvätska.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Vitt till benvitt pulver och klar, färglös vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av osteoporos hos postmenopausala kvinnor med hög risk för frakturer (se avsnitt 5. 1).
Incidensen av vertebrala frakturer reduceras signifikant men detta har ej visats för höftfrakturer.
4. 2 Dosering och administreringssätt
Rekommenderad dos är 100 mikrogram parathormon en gång dagligen som subkutan injektion i buken.
Patienterna måste utbildas i korrekt injektionsteknik (se avsnitt 6. 6).
Med Preotact- pennan följer en bruksanvisning som visar hur man använder pennan på rätt sätt.
Pennan ingår inte i förpackningen med cylinderampuller.
Patienterna ska få tillägg av kalcium och D- vitamin om kostintaget är otillräckligt.
Data stöder kontinuerlig behandling med Preotact i upp till 24 månader (se avsnitt 4. 4).
Efter behandling med Preotact kan patienterna behandlas med en bisfosfonat för att ytterligare öka bentätheten (se avsnitt 5. 1).
2 Särskilda patientgrupper Nedsatt njurfunktion Det krävs ingen dosjustering till patienter med lätt till måttligt nedsatt njurfunktion (kreatininclearance 30– 80 ml/ min).
Det saknas data avseende patienter med gravt nedsatt njurfunktion.
Preotact ska därför inte användas till patienter med gravt nedsatt njurfunktion (se avsnitt 4. 3).
Nedsatt leverfunktion Det krävs ingen dosjustering till patienter med lätt till måttligt nedsatt leverfunktion (Child- Pugh- skala 7– 9).
Det saknas data avseende patienter med gravt nedsatt leverfunktion.
Preotact ska därför inte användas till patienter med gravt nedsatt leverfunktion (se avsnitt 4. 3).
Barn och ungdomar Säkerhet och effekt av Preotact hos patienter under 18 år har inte studerats.
Preotact ska inte användas till barn och ungdomar.
Äldre Det krävs ingen dosjustering på grund av ålder (se avsnitt 5. 2).
4. 3 Kontraindikationer
Preotact är kontraindicerat till patienter • med överkänslighet mot parathormon eller något hjälpämne (se avsnitt 6. 1) • som tidigare har fått strålbehandling av skelettet • med befintlig hyperkalcemi och andra störningar i kalcium - och fosfatmetabolismen • med andra metabola bensjukdomar än primär osteoporos (inklusive hyperparatyreoidism och Pagets bensjukdom) • med oförklarlig förhöjning av benspecifikt alkaliskt fosfatas • med gravt nedsatt njurfunktion • med gravt nedsatt leverfunktion.
4. 4 Varningar och försiktighet
Patienter som påbörjat behandling med Preotact ska kontrolleras månad 1, 3 och 6 med avseende på förhöjda nivåer av kalcium i serum och/ eller urin.
Hos patienter vars totala serumkalcium ligger inom normalvärdena vid 6- månaderskontrollen rekommenderas ingen ytterligare kontroll.
Förhöjt serumkalcium har observerats vid behandling med Preotact.
Serumkalcium når maximal koncentration 6- 8 timmar efter dosering och återgår vanligen till utgångsvärde 20- 24 timmar efter varje administrering av parathormon.
Eventuella blodprov för att kontrollera kalciumnivån ska därför tas minst 20 timmar efter den senaste injektionen.
Behandling av förhöjt serumkalcium Patienter med kvarstående förhöjt serumkalcium (över den högre normalgränsen) ska utvärderas med avseende på bakomliggande sjukdom (t ex hyperparatyreoidism).
Om ingen bakomliggande sjukdom hittas, ska patienten behandlas enligt följande:
Tillägget av kalcium och D- vitamin sätts ut. • Doseringsfrekvensen av Preotact ändras till 100 mikrogram varannan dag. • Om de förhöjda nivåerna kvarstår ska behandlingen med Preotact avbrytas och patienten • kontrolleras tills värdena åter är normala.
Patienter med befintlig hyperkalcemi och/ eller hyperkalciuri Preotact har studerats hos patienter med befintlig hyperkalcemi och/ eller hyperkalciuri.
Hos dessa patienter var det mer sannolikt att Preotact skulle förvärra bakomliggande hyperkalcemi och/ eller hyperkalciuri.
3 Preotact har inte studerats hos patienter med aktiv urolitiasis.
Preotact ska användas med försiktighet till patienter med aktiv eller tidigare urolitiasis.
Försiktighet ska iakttas hos patienter som får hjärtglykosider (se avsnitt 4. 5).
Studier på råtta tyder på ökad förekomst av osteosarkom vid långtidsbehandling med Preotact (se avsnitt 5. 3).
Osteosarkom förekom endast vid doser som gav systemisk exponering som var > 27 gånger högre än vad som observerats hos människa vid dosen 100 mikrogram.
Tills ytterligare kliniska data blir tillgängliga ska den rekommenderade behandlingstiden på 24 månader inte överskridas.
Preotact innehåller metakresol som kan ge allergiska reaktioner.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Parathormon är en naturlig peptid som inte metaboliseras av och inte hämmar hepatiska mikrosomala läkemedelsmetaboliserande enzymer (t ex cytokrom P450 isoenzymer).
Dessutom är parathormon inte proteinbundet och det har låg distributionsvolym.
Följaktligen förväntas inga interaktioner med andra läkemedel och specifika interaktionsstudier har inte gjorts.
I kliniska prövningar sågs ingen risk för läkemedelsinteraktioner.
Vid utvärdering av bentätheten (end point) visade sig kombinerad behandling med parathormon och alendronat inte ha några fördelar jämfört med vardera behandling som monoterapi (se avsnitt 5. 1).
På grund av verkningsmekanismen kan samtidig användning av Preotact och hjärtglykosider, om hyperkalcemi utvecklas, predisponera patienter för digitalistoxicitet.
4. 6 Graviditet och amning
Det finns inga data tillgängliga om användning av parathormon under graviditet och amning.
Djurstudier av reproduktionstoxicitet är ofullständiga (se avsnitt 5. 3).
Parathormon ska inte användas under graviditet och amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Eftersom episoder av yrsel har beskrivits hos patienter som behandlats med Preotact, bör man avstå från att köra bil eller använda maskiner tills symtomen har klingat av.
4. 8 Biverkningar
Följande biverkningsdata baseras på två placebokontrollerade studier omfattande 2642 post - menopausala kvinnor med osteoporos av vilka 1341 fick parathormon.
Cirka 71, 4% av patienterna som fick parathormon rapporterade minst en biverkning.
Hyperkalcemi och/ eller hyperkalciuri är kända farmakodynamiska effekter av parathormon i mag - tarmkanal, njurar och skelett.
Hyperkalcemi rapporterades hos 25, 3% av patienterna och hyperkalciuri hos 39, 3% av patienterna som behandlades med Preotact.
Hyperkalcemin var övergående och rapporterades främst under behandlingens tre första månader.
Den kontrollerades med hjälp av laboratorievärden och en i förväg specificerad algoritm i de kliniska prövningarna (se avsnitt 4. 3, 4. 4 och 5. 1).
Illamående var den enda övriga mycket vanliga biverkningen som rapporterades.
I tabellen nedan visas en översikt av biverkningar med minst 0, 5% högre incidens i parathormon - gruppen jämfört med placebo- gruppen.
Följande kategorier används för att rangordna biverkningarna
4 efter frekvens och förekomst: mycket vanliga (> 1/ 10), vanliga (> 1/ 100, < 1/ 10), mindre vanliga (> 1/ 1000, < 1/ 100), sällsynta (> 1/ 10 000, < 1/ 1000) och mycket sällsynta (< 1/ 10 000) inklusive enskilda rapporter.
PTH N=1341 Organsystem (%) Infektioner och infestationer Mindre vanliga Influensa
0, 5
Metabolism och nutrition Mycket vanliga
Hyperkalcemi Vanliga
25, 3
Förhöjt blodkalcium Mindre vanliga
3, 1
Ökad mängd alkaliskt fofatas i blod Anorexi Ökad mängd urinsyra i blod
0, 8 0, 6 0, 6
Centrala och perifera nervsystemet Vanliga
9, 3 3, 9
Dysgeusi Parosmi
0, 8 0, 7
Hjärtat Vanliga Palpitationer
1, 0
Magtarmkanalen Mycket vanliga
Illamående Vanliga
13, 5
Kräkningar Förstoppning Dyspepsi Diarré Mindre vanliga
2, 5 1, 8 1, 3 1, 0
Buksmärta
0, 8
Muskuloskeletala systemet och bindväv Vanliga
Muskelkramper Smärta i extremitet Ryggsmärta
1, 1 1, 1 1, 0
Njurar och urinvägar Mycket vanliga Hyperkalciuri Vanliga
39, 3
Ökad kvot urinkalcium/ kreatinin Förhöjt urinkalcium
2, 9 2, 2
Allmänna symtom och/ eller symtom vid administreringsstället Vanliga Erytem vid injektionsstället Trötthet Asteni Mindre vanliga
Preotact ökar koncentrationen av urinsyra i serum.
Av patienterna som fick 100 mikrogram parathormon rapporterades en ökning av urinsyra i blod hos 8 patienter (0, 6%) och hyperurikemi rapporterades hos 5 patienter (0, 4%).
Gikt, artralgi och nefrolitiasis rapporterades som biverkningar, men något samband mellan ökning av urinsyra och behandling med Preotact har inte fastställts.
Antikroppar mot parathormon I en stor klinisk fas III- studie upptäcktes antikroppar mot parathormon hos 3% av kvinnorna som fick Preotact jämfört med 0, 2% av kvinnorna som fick placebo.
Hos kvinnorna med en positiv titer fanns det inget som tydde på överkänslighetsreaktioner, allergiska reaktioner, påverkan på behandlingssvar eller serumkalcium.
4. 9 Överdosering
Tecken och symtom I kliniska prövningar med Preotact rapporterades oavsiktlig överdos hos 17 patienter.
Preotact har givits som engångsdos upp till 5 mikrogram/ kg och i upprepade doser upp till 3 mikrogram/ kg/ dag i 3 dagar samt upp till 2, 5 mikrogram/ kg/ dag i 7 dagar.
De effekter av överdosering som kan förväntas innefattar fördröjd hyperkalcemi, illamående, kräkningar, yrsel och huvudvärk.
Behandling Det finns ingen specifik antidot för Preotact.
Behandling av misstänkt överdos bör innefatta tillfälligt avbrott av behandllingen, kontroll av serumkalcium samt lämpliga understödjande åtgärder, t ex hydrering.
På grund av Preotacts relativt kortvariga farmakologiska aktivitet bör ytterligare åtgärder inte vara nödvändiga.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: parathormon, ATC- kod:
H05AA03
Verkningsmekanism Preotact innehåller rekombinant humant parathormon som är identiskt med hela den naturliga polypeptidkedjan av 84 aminosyror.
Fysiologiska effekter av parathormon inkluderar stimulering av bennybildning genom direkt effekt på benbildande celler (osteoblaster) och indirekt effekt som ökar kalciumupptaget i tarmen och ger en ökad tubulär återabsorption av kalcium samt ökad utsöndring av fosfat via njurarna.
Farmakodynamisk effekt Effekten av parathormon på skelettet beror på den systemiska exponeringens mönster.
Övergående ökning av parathormonnivån efter subkutan injektion av Preotact stimulerar bennybildning på trabekulära och kortikala (periosteala och/ eller endostala) benytor genom stimulering av företrädesvis den osteoblastiska aktiviteten framför den osteoklastiska.
6 Effekt på serumkalciumkoncentrationen Parathormon är det hormon som huvudsakligen reglerar serumkalciums homeostas.
Som svar på subkutana doser av Preotact (100 mikrogram parathormon) ökar den totala serumkalciumnivån gradvis och når maximal koncentration ungefär 6- 8 timmar efter administrering (genomsnittlig ökning hos 129 patienter, 0, 15 mmol/ l).
Vanligen återgår serumkalciumnivån till det ursprungliga värdet 24 timmar efter administrering.
I två placebokontrollerade studier med 2642 postmenopausala kvinnor med osteoporos rapporterades hyperkalcemi hos 25, 3% av de patienter som behandlades med Preotact jämfört med 4, 3% av de som fick placebo.
Hyperkalcemin var övergående och rapporterades främst under behandlingens tre första månader.
Den kontrollerades med hjälp av laboratorievärden och en i förväg specificerad algoritm i kliniska prövningar (se avsnitt 4. 3 och 4. 4).
Klinisk effekt Effekt på frakturincidens Den pivotala studien var en 18 månader lång dubbelblind, placebokontrollerad fas III- studie (TOP) av Preotacts effekt på frakturincidensen hos kvinnor med postmenopausal osteoporos.
Totalt 2532 patienter i åldern 45- 94 år (8, 1% var 45- 54 år och 11, 4% > 75 år) randomiserades till behandling med Preotact 100 mikrogram/ dag (1286 patienter) eller placebo (1246 patienter) med ett dagligt tillägg av kalcium (700 mg) och D- vitamin (400 IE).
Totalt hade cirka 19% av patienterna i varje behandlingsgrupp minst en befintlig kotfraktur vid studiens början.
Genomsnittlig T- score i ländryggen var vid baseline cirka - 3, 0 i båda behandlingsgrupperna.
Av de 2532 randomiserade intention- to- treat (ITT) - patienterna drabbades totalt 59 patienter av minst en ny kotfraktur:
42 i placebo- gruppen (3, 37%) och 17 i Preotact- gruppen (1, 32%), p=0, 001.
Patienterna i Preotact- gruppen hade 61% relativ riskreduktion för en ny kotfraktur vid 18 månader jämfört med placebogruppen.
48 kvinnor måste behandlas under en mediantid på 18 månader för att förhindra en eller flera nya kotfrakturer.
För patienter med befintlig fraktur är number needed to treat (NNT) 21 patienter.
5, 52% för Preotact jämfört med 5, 86% för placebo.
Den mest relevanta frakturreduktionen observerades hos patienter med hög frakturrisk såsom patienter med tidigare frakturer och patienter med T- score i ländryggen < - 3.
Av de patienter som deltog i fas III- studien var relativt få i åldern 45- 54 år och i menopaus sedan kortare tid än 5 år (2- 3%).
Resultaten för dessa patienter skilde sig inte från resultaten för studien som helhet.
Effekt på bentäthet (BMD) I den pivotala studien ökade Preotact BMD i ländryggen med 6, 5% jämfört med - 0, 3% för placebo efter 18 månaders behandling (p < 0, 001).
Vid studiens endpoint sågs signifikant ökning av BMD i höft; 1, 0% totalt, 1, 8% i lårbenshals och 1, 0% i trochanter för Preotact jämfört med - 1, 1% totalt, - 0, 7% i lårbenshals och - 0, 6%, i trochanter för placebo (p < 0, 001).
Fortsatt behandling i upp till 24 månader i en öppen uppföljningsstudie resulterade i fortsatt ökning av bentätheten.
Jämfört med utgångsvärdet ökade BMD i ländrygg med 6, 8% och i lårbenshals med 2, 2% hos patienter som behandlades med Preotact.
Effekten av Preotact på benarkitekturen utvärderades med QCT (quantitative computer tomography) och perifer QCT.
Volymetrisk trabekulär BMD i ländryggen hade efter 18 månader ökat med 38% jämfört med baseline.
På samma sätt ökade volymetrisk trabekulär BMD totalt i höften med 4, 7%.
7 Liknande ökningar sågs i lårbenshals, trochanter och intertrokantärt.
Behandling med Preotact minskade volymetrisk kortikal BMD (mätt vid distala radius och corpus tibiae) medan periosteal omkrets och index av kortikal benstyrka bevarades.
Under den 24 månader långa kombinationsbehandlingsstudien med alendronat (PaTH) utvärderades effekten av Preotact på benarkitekturen med QCT.
Volymetrisk trabekulär BMD i ländryggen hade efter 12 månader ökat med 26% (Preotact), 13% (Preotact och alendronat) respektive 11% (alendronat) jämfört med baseline.
På samma sätt ökade volymetrisk trabekulär BMD totalt i höften med 9%, 6% respektive 2% i de tre grupperna.
Behandling av osteoporos med kombinationsbehandling och sekventiell behandling PaTH- studien, som sponsrades av NIH (National Institute of Health), var en randomiserad, placebokontrollerad, 2- årig, dubbelblind multicenterstudie med Preotact och alendronat som monoterapi och i kombination för behandling av postmenopausal osteoporos.
Inklusionskriterierna inbegrep kvinnor mellan 55 och 85 år med T- score under - 2, 5 eller under - 2 och minst en ytterligare riskfaktor för fraktur.
Alla kvinnor fick tillägg av kalcium (400– 500 mg) och D- vitamin (400 IE).
Preotact (100 mikrogram parathormon), alendronat (10 mg) eller en kombination av båda.
Under studiens andra år randomiserades kvinnorna i den grupp som ursprungligen fick Preotact till antingen alendronat eller matchande placebo, och kvinnorna i de två övriga grupperna fick alendronat.
Vid studiens början hade totalt 165 kvinnor (69%) T- score under - 2, 5 och 112 kvinnor (47%) rapporterade minst en fraktur efter menopaus.
Ett års behandling visade följande resultat:
Ökningen av BMD i ländryggen jämfört med baseline var likartad i Preotact- gruppen (6, 3%) och gruppen som fick kombinationsbehandling (6, 1%), men var något lägre i alendronat- gruppen (4, 6%).
Ökningen av BMD totalt i höften var 0, 3%, 1, 9% respektive 3, 0% för de tre grupperna.
I slutet av det andra året (12 månader efter utsättning av Preotact) sågs en genomsnittlig ökning av BMD i ryggrad med 12, 1% mätt med DXA (dual energy X- ray absorptiometry) hos patienter som fick alendronat under det andra året.
Hos patienter som fick placebo under det andra året var den genomsnittliga ökningen 4, 1% jämfört med baseline, men hade minskat något jämfört med slutet av 12- månadersbehandlingen med Preotact.
För genomsnittlig förändring av BMD i höft sågs en ökning på 4, 5% från baseline efter ett år med alendronat jämfört med en minskning med 0, 1% efter ett år med placebo.
Preotact i kombination med hormonsubstitutionsterapi (HRT) visade signifikant ökning av BMD i ländrygg (7, 1%, p < 0, 001) efter 12 månader jämfört med enbart HRT (1, 1%, p < 0, 001) hos 180 postmenopausala kvinnor.
Kombinationen var effektiv oavsett ålder, benomsättning vid baseline eller BMD vid baseline.
5. 2 Farmakokinetiska egenskaper
Absorption Subkutan injektion av 100 mikrogram parathormon i buken ger snabb ökning av parathormonnivån i plasma som når maximalt värde 1- 2 timmar efter injektion.
Genomsnittlig halveringstid är cirka 1, 5 timmar.
Vid subkutan injektion av 100 mikrogram parathormon i buken är absolut biotillgänlighet 55%.
Distribution Distributionsvolumen vid steady- state efter intravenös administrering är cirka 5, 4 l.
Variationen mellan patienter är cirka 40%.
8 Parathormon avlägsnas effektivt från blodet via en receptormedierad process i levern och bryts ned till mindre peptidfragment.
Fragmenten som härstammar från aminoterminalen bryts ned ytterligare i cellen medan fragmenten som härstammar från karboxiterminalen frisätts tillbaka till blodet och utsöndras via njurarna.
Dessa karboxiterminala fragment tros ha betydelse vid regleringen av aktiviteten av parathormon.
Under normala fysiologiska tillstånd utgör hela sekvensen av parathormon (1- 84) endast 5– 30% av de cirkulerande formerna av molekylen, medan 70- 95% förekommer som karboxiterminala fragment.
Efter en subkutan dos av Preotact utgör C- terminala fragment cirka 60 - 90% av de cirkulerande formerna av molekylen.
Efter en intravenös dos ligger systemiskt clearance av parathormon (45, 3 l/ timme) nära det normala leverblodflödet vilket överensstämmer med omfattande levermetabolism av den aktiva substansen.
Variabiliteten mellan patienter när det gäller systemiskt clearance är cirka 15%.
Eliminering Parathormon metaboliseras i levern och i mindre omfattning i njurarna.
Parathormon utsöndras inte ur kroppen i sin intakta form.
Cirkulerande karboxiterminala fragment filtreras av njurarna men bryts senare ner till ännu mindre fragment under tubulärt återupptag.
Nedsatt leverfunktion En liten ökning, cirka 20%, av medelvärdet av den baseline- justerade exponeringen (AUC) för parathormon, kunde ses i en studie med 6 män och 6 kvinnor med med måttligt nedsatt leverfunktion jämfört med en matchad grupp med 12 försökspersoner med normal leverfunktion.
Inga studier har utförts med patienter med gravt nedsatt leverfunktion.
Nedsatt njurfunktion Den totala exponeringen och Cmax av parathormon var något högre (22% respektive 56%) i en grupp om 8 män och 8 kvinnor med lätt till måttligt nedsatt njurfunktion (kreatininclearance 30- 80 ml/ min) jämfört med en matchad grupp med 16 försökspersoner med normal njurfunktion.
Farmakokinetiken för parathormon hos patienter med gravt nedsatt njurfunktion (kreatininclearance mindre än 30 ml/ min) har inte undersökts.
Äldre Inga skillnader i farmakokinetiken för Preotact på grund av ålder har påvisats (intervall 47- 88 år).
Dosjustering hos äldre är inte nödvändig.
Kön Läkemedlet har endast studerats på postmenopausala kvinnor.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, mutagenicitet, påverkan på fertilitet och allmän reproduktion samt lokal tolerans visade inte några särskilda risker för människa.
Hos apor som fick dagliga subkutana doser under 6 månader sågs en ökad förekomst av mineralisering av njurtubuli vid exponeringsnivåer under de kliniska exponeringsnivåerna.
Råttor som behandlades med dagliga injektioner under så gott som hela livstiden fick dosberoende, överdriven benbildning och ökad incidens av skelettumörer, inklusive osteosarkom, sannolikt beroende på en epigentisk mekanism.
På grund av skillnaden i benfysiologi hos råtta och människa är den kliniska relevansen av dessa fynd troligen liten.
Osteosarkom har inte setts i kliniska studier.
Inga studier av påverkan på foster och utveckling, peri - eller postnatal toxicitet har utförts.
Det är okänt om rekombinant humant parathormon utsöndras i mjölk hos digivande djur.
6.
FARMACEUTISKA UPPGIFTER
9 6. 1 Förteckning över hjälpämnen
Pulver Mannitol Citronsyramonohydrat Natriumklorid Saltsyra, utspädd (för pH- justering) Natriumhydroxid 1N (för pH- justering)
Vätska Metakresol Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
Pulver:
30 månader
Blandad lösning: kemisk och fysikalisk stabilitet under användning har visats i 28 dagar vid 2°C- 8°C.
Under användningstiden på 28 dagar kan blandad lösning förvaras vid högst 25°C i upp till 7 dagar.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25°C.
Får ej frysas.
Ljuskänsligt.
Blandad lösning:
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Efter blandning kan cylinderampullen förvaras utanför kylskåp vid högst 25°C i upp till 7 dagar under användningstiden på 28 dagar (se avsnitt 6. 3).
6. 5 Förpackningstyp och innehåll
Tillslutningen av tvåkammar- cylinderampullen består av en mittpropp, en hätta (med gummiförsegling) som tillsluter den första kammaren som innehåller frystorkat pulver och en ändpropp som tillsluter den andra kammaren som innehåller vätska för blandning.
Cylinderampull:
Glaset i tvåkammar- cylinderampullen är tillverkat av typ I glas.
Tillslutningspropp (mitten och änden):
Proppen är tillverkad av grått brombutylgummi.
Hätta (med gummiförsegling):
Hättan är tillverkad av aluminium och gummiförseglingen består av brombutylgummi.
Varje tvåkammar- cylinderampull innehåller 1, 61 mg parathormon och 1, 13 ml vätska (14 doser).
Preotact finns i förpackningar om 2 och 6 cylinderampuller.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Preotact- pennan och nålar ingår ej.
6. 6 Särskilda anvisningar för destruktion
10 Preotact injiceras med Preotact- pennan, som kan användas flera gånger.
Innehållet i tvåkammar - cylinderampullen blandas i Preotact- pennan.
Efter blandning ska vätskan vara klar och färglös.
Skakning kan leda till denaturering av den aktiva substansen.
Om blandad lösning är grumlig, färgad eller innehåller partiklar ska cylinderampullen tas ur Preotact - pennan och en ny cylinderampull sättas i.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Nycomed Danmark ApS Langebjerg 1 DK- 4000 Roskilde Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 339/ 001- 002
9.
24. 04. 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
11 BILAGA II
A.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
12 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Boehringer- Ingelheim Austia GmbH Dr.
Boehringer Gasse 5- 11 1211 Vienna Österrike
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Nycomed Danmark ApS Langebjerg 1, 4000 Roskilde Danmark
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning förbinder sig att utföra de studier och återstående aktiviteter inom farmakovigilans specificerade i planen för farmakovigilans.
14 A.
MÄRKNING
15 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
Ytterkartong (2 och 6 tvåkammar- cylinderampuller)
1.
LÄKEMEDLETS NAMN
Preotact 100 mikrogram pulver och vätska till injektionsvätska, lösning Parathormon
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tvåkammar- cylinderampull innehåller 1, 61 mg parathormon.
När pulver och vätska har blandats innehåller varje dos à 71, 4 mikroliter 100 mikrogram parathormon.
Varje cylinderampull innehåller 14 doser.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid 0, 4%, mannitol, citronsyramonohydrat, saltsyra, metakresol, natriumhydroxid, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, lösning Varje tvåkammar- cylinderampull innehåller 1, 61 mg parathormon som pulver och 1, 13 ml vätska.
2 tvåkammar- cylinderampuller per förpackning.
6 tvåkammar- cylinderampuller per förpackning.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Skaka ej blandad lösning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP MM/ ÅÅÅÅ Blandad lösning:
28 dagar 16 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Pulver och vätska:
Förvaras vid högst 25°C.
Får ej frysas.
Ljuskänsligt.
Blandad lösning:
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Får ej skakas.
Efter blandning kan cylinderampullen förvaras vid högst 25°C i upp till 7 dagar under användningstiden på 28 dagar.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Nycomed Danmark ApS, Langebjerg 1, DK- 4000 Roskilde, Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 339/ 001 2 tvåkammar- cylinderampuller per förpackning.
EU/ 1/ 06/ 339/ 002 6 tvåkammar- cylinderampuller per förpackning.
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Preotact
17 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Tvåkammar- cylinderampull
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Preotact 100 mikrogram, pulver och vätska till injektionsvätska, lösning Parathormon Subkutan användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP MM/ ÅÅÅÅ
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1, 61 mg parathormon och 1, 13 ml vätska (14 doser)
6.
18 B.
19 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Preotact 100 mikrogram pulver och vätska till injektionsvätska, lösning Parathormon
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Preotact är och vad det används för 2.
Innan du använder Preotact 3.
Hur du använder Preotact 4.
Eventuella biverkningar 5.
Hur Preotact ska förvaras 6.
Övriga upplysningar
1.
VAD PREOTACT ÄR OCH VAD DET ANVÄNDS FÖR
Preotact används till kvinnor efter klimakteriet för att behandla osteoporos (benskörhet) där risken för benbrott är hög.
Osteoporos är en sjukdom som gör att skelettet blir tunt och skört.
Det är särskilt vanligt hos kvinnor efter klimakteriet.
Sjukdomen utvecklas gradvis så i början kanske du inte känner av några symtom.
Har du osteoporos ökar risken för benbrott, särskilt i ryggrad, höfter och handleder.
Osteoporos kan också ge ryggsmärta, längdminskning och krökt rygg.
Preotact minskar risken för brott på ryggradens kotor eftersom det ökar skelettets kvalitet och styrka.
2.
INNAN DU ANVÄNDER PREOTACT
Använd inte Preotact – om du är allergisk (överkänslig) mot parathormon eller något av övriga innehållsämnen i Preotact. – om har fått strålbehandling av skelettet. – om du har ökad mängd kalcium i blodet eller andra störningar i kalcium - och fosfatmetabolismen. – om du har annan bensjukdom inklusive hyperparatyreoidism (överproduktion av parathormon) eller Pagets bensjukdom. – om du har höga värden av alkaiskt fosfatas. – om du har svåra njurproblem. – om du har en allvarig leversjukdom.
Mätning av kalciumnivåer i blod och/ eller urin Din läkare kommer regelbundet att kontrollera hur du svarar på behandlingen.
Han eller hon måste ta blod - och/ eller urinprov 1, 3 och 6 månader efter start av behandlingen med Preotact.
Var särskilt försiktig med Preotact Preotact ska användas med försiktighet om du har eller har haft njursten.
Särskilda grupper Barn och ungdomar Barn och ungdomar ska inte använda Preotact.
20 Äldre Inga särskilda försiktighetsåtgärder.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Preotact ska användas med försiktighet om du tar hjärtmedicin.
Intag av Preotact med mat och dryck Mat och dryck påverkar inte effekten av Preotact.
Graviditet och amning Använd inte Preotact om du är gravid eller ammar.
Körförmåga och användning av maskiner Man har inte undersökt om Preotact påverkar förmågan att köra bil eller använda maskiner.
Om du känner dig yr ska du inte köra bil eller använda maskiner förrän du känner dig bättre igen.
Viktig information om innehållsämnena i Preotact Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs är näst intill ” natriumfritt ”.
3.
HUR DU ANVÄNDER PREOTACT
Använd alltid Preotact enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Dosering Vanlig dos är 100 mikrogram en gång om dagen.
Din läkare kan råda dig att ta kalcium - och D- vitamin- tillskott.
Läkaren talar om hur mycket du ska ta varje dag.
Administreringssätt Preotact ska användas med Preotact- pennan.
När du satt in cylinderampullen i Preotact- pennan blandas vätska och pulver.
Därefter är lösningen färdig att injiceras i buken (under huden).
När Preotact- pennan inte används ska den förvaras i kylskåp.
Viktig information vid användning av Preotact • Injicera Preotact strax efter att du tagit ut Preotact- pennan ur kylskåpet. • Lägg tillbaka Preotact- pennan i kylskåpet omedelbart efter att du har använt den.
Ta aldrig ut en cylinderampull som används ur pennan. • SKAKA INTE Preotact- pennan (varken före eller efter injektion) eftersom det kan förstöra den aktiva substansens effekt. • Använd en ny injektionsnål för varje injektion och kasta den efter användning. • Förvara inte Preotact- pennan med nålen påsatt. • Dela inte din Preotact- penna med någon annan.
Instruktioner om hur du använder Preotact- pennan finns i den bruksanvisning som medföljer pennan.
Behandlingslängd
21 Använd Preotact så länge din läkare ordinerar det, normalt inte längre än 24 månader.
Om du har tagit för stor mängd av Preotact Om du av misstag injicerar mer än en dos Preotact under en dag ska du kontakta läkare eller apotekspersonal.
Om du har glömt att ta Preotact Om du glömmer att ta Preotact eller inte kan ta Preotact vid den vanliga tidpunkten, ta injektionen så snart som möjligt samma dag.
Ta aldrig mer än en injektion samma dag.
Ta inte dubbla doser för att kompensera de doser du glömt.
Om du slutar att ta Preotact Om du slutar ta Preotact innan behandlingen är avslutad ska du tala om det för din läkare.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Preotact orsaka biverkningar, men alla användare behöver inte få dem.
De vanligaste biverkningarna som förekommer hos fler än 10% av patienterna är: ökad mängd kalcium i blodet, ökad mängd kalcium i urinen och illamående.
Vanliga biverkningar som förekommer hos 1- 10% av patienterna är: ryggvärk, förstoppning, minskad muskelstyrka, diarré, yrsel, hudrodnad vid injektionsstället, snabba eller orgelbundna hjärtslag, huvudvärk, muskelkramper, smärta i extremitet, magbesvär, trötthet och kräkningar.
Mindre vanliga biverkningar som förekommer hos 0, 1 - 1% av patienterna är: buksmärta, influensa, ökad halt urinsyra i blodet, irritation på huden vid injektionsstället, bristande aptit, luktstörning och smakstörning.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR PREOTACT SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på cylinderampullen efter EXP och på ytterkartongen efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Oanvänd cylinderampull • Förvaras vid högst 25°C.
Ljuskänsligt.
Cylinderampull som används • En cylinderampull som används (sitter i Preotact- pennan) ska förvaras i kylskåp (2°C- 8°C).
Får ej frysas. • En cylinderampull som används är hållbar 28 dagar i kylskåp. • Om du av någon anledning inte kan förvara Preotact- pennan (med cylinderampull isatt) i kylskåp under några dagar, kan den förvaras utanför kylskåp vid högst 25°C – MEN ENDAST I TOTALT 7 DAGAR under användningstiden 28 dagar. • Om det gått mer än 28 dagar sedan du började använda en cylinderampull eller om den inte förvarats på rätt sätt - kasta cylinderampullen, även om den inte är helt tom. • Om Preotact- lösningen blir grumlig eller färgad ska cylinderampullen kastas.
22 Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Preotact tillhandahålls i tvåkammar- cylinderampuller.
Den första kammaren innehåller pulver med aktiv substans och den andra kammaren innehåller vätska.
• Aktiv substans är parathormon.
Varje cylinderampull innehåller 1, 61 mg parathormon.
När pulvret och vätskan har blandats blir injektionsvätskans koncentration av parathormon 1, 4 mg/ ml. • Övriga innehållsämnen:
Pulvret innehåller natriumklorid 0. 4%, mannitol, citronsyramonohydrat, saltsyra och natriumhydroxid.
Vätskan innehåller metakresol och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar Preotact består av pulver och vätska till injektionsvätska, lösning.
Preotact tillhandahålls i tvåkammar- cylinderampuller som innehåller 1, 61 mg parathormon, som pulver, och 1, 13 ml vätska.
Preotact finns i förpackningar à 2 och 6 cylinderampuller.
Eventuellt kommer inte alla förpacknings - storlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare Nycomed Danmark ApS Langebjerg 1 DK- 4000 Roskilde Tel: +45 46 77 11 11 info@ nycomed. com
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Nycomed Belgium SCA/ CVA Gentsesteenweg 615 B- 1080 Bruxelles / Brussel / Brüssel Tél/ Tel: +32 2 464 06 11 nycomed- belgium@ nycomed. com
Luxembourg/ Luxemburg Nycomed Belgium SCA/ CVA Gentsesteenweg 615 B- 1080 Bruxelles / Brüssel Belgique / Belgien Tél/ Tel: +32 2 464 06 11 nycomed- belgium@ nycomed. com
България Nycomed Langebjerg 1 DK- 4000 Roskilde Дания Tel: +45 46 77 11 11 info@ nycomed. com
Magyarország Nycomed Langebjerg 1 DK- 4000 Roskilde Dània Tel: +45 46 77 11 11 info@ nycomed. com
23 Česká republika Nycomed Langebjerg 1 DK- 4000 Roskilde Dánsko Tel: +45 46 77 11 11 info@ nycomed. com
Malta Nycomed Langebjerg 1 DK- 4000 Roskilde Denmark Tel: +45 46 77 11 11 info@ nycomed. com
Danmark Nycomed Danmark ApS Langebjerg 1 DK- 4000 Roskilde Tlf: +45 46 77 11 11 info@ nycomed. com
Nederland Nycomed bv.
Nikkelstraat 5 NL- 4823 AE Breda Tel: +31 76 548 16 00
Deutschland Nycomed Pharma GmbH Molkestr 4 78467 Konstanz Tel: +49 7531 3666 0
Norge Nycomed Pharma AS Drammensveien 852 NO- 1372 Asker Tlf: +47 6676 3030 infonorge@ nycomed. no
Eesti Nycomed SEFA AS Pirita tee 20T EE- 10127 Tallinn Tel: +372 6112 569 info@ nycomed. ee
Österreich Nycomed Pharma GmbH EURO Plaza, Gebäude F Technologiestrasse 5 A- 1120 Wien Tel: + 43 18 15 02 02 nycomed- austria@ nycomed. com
Ελλάδα Nycomed Hellas SA 196 Kifissias Avenue Halandri 152 31, Athens Τηλ: +30 210 6729570 info@ nycomed. gr
Polska Nycomed Polska Sp. z. o. o.
Dworkowa 3 PL- 00- 784 Warsaw Tel: +48 2231 31880
España Nycomed Pharma, S. A C / Alsasua 20 28023 – Madrid Tlf: +34 917 14 99 00
Portugal Nycomed Portugal Productos Farmaceuticos Lda Quinta da Fonte – Edifício Gil Eanes 2770- 192 Paço de Arcos Tlf: + 351 21 44 602 00
France Nycomed France SAS 28 rue Pages FR- 92150 Suresnes Tel: +33 1 42 04 85 50
România Nycomed România Strada Despot Vodă nr. 32A, Sect. 2 Bucureşti, Cod 020656- RO Tel: + 40212123848
Ireland Nycomed Products Ltd.
2051 Castle Drive Citywest Business Campus Dublin 24 Tel: +353 (0) 1 6420021
Slovenija Nycomed Langebjerg 1 DK- 4000 Roskilde Danska Tel: +45 46 77 11 11 info@ nycomed. com
24 Ísland Nycomed Langebjerg 1 DK- 4000 Roskilde Danmörk Tel: +45 46 77 11 11 info@ nycomed. com
Slovenská republika Nycomed Langebjerg 1 DK- 4000 Roskilde Dánsko Tel: +45 46 77 11 11 info@ nycomed. com
Italia Nycomed Italy S. r. l.
Via Libero Temolo 4 I- 20126 Milano Tel: +39 02 64 16 01
Suomi/ Finland Oy Leiras Finland Ab PL/ PB 1406 FIN- 00101 Helsinki Puh/ Tel: +358 20 746 5000 info@ leirasfinland. fi
Κύπρος Nycomed Langebjerg 1 DK- 4000 Roskilde ∆ανία Tel: +45 46 77 11 11
Sverige Nycomed AB Box 27264 SE- 102 53 Stockholm Tel: +46 8 731 28 00 infosweden@ nycomed. com
Latvija Nycomed East Europe Vairoga 4 LV- 1039 Riga Tel: +371 784 0082 nycomed@ nycomed. lv
United Kingdom Nycomed UK Ltd.
Three Globeside Business Park Fieldhouse Lane SL7 1HZ Marlow Buckinghamshire Tel: +44 (0) 1628 646400
Lietuva Austrijos bendroves "Nycomed Osteuropa Marketing Service GmbH" atstovybe Seimyniskiu 3 LT- 09312 Vilnius Tel: +370 521 09 070 Infor@ nycomed. lt
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. eu. int /
25
European Medicines Agency
EMEA/ H/ C/ 822
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
PREPANDRIX
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Prepandrix?
Prepandrix är ett vaccin som ges genom injektion.
Det innehåller delar av influensavirus som inaktiverats (dödats).
Prepandrix innehåller influensastammen A/ VietNam/ 1194/ 2005 NIBRG- 14 (H5N1).
Vad används Prepandrix för?
Prepandrix är ett vaccin som ges till vuxna i åldrarna 18– 60 år för att skydda mot influensa som orsakas av stammen (typen) H5N1 av influensa A- virus.
Prepandrix ska ges i enlighet med de officiella rekommendationerna.
Vaccinet är receptbelagt.
Hur används Prepandrix?
Prepandrix ges som injektion i övre armmuskeln i två doser med minst tre veckors mellanrum.
Hur verkar Prepandrix?
Prepandrix är ett s. k. prepandemiskt vaccin.
Detta är en särskild typ av vaccin som är avsedd att skydda mot en influensastam som kan orsaka en framtida pandemi.
En influensapandemi inträffar när det uppstår en ny influensavirusstam som lätt kan spridas mellan människor eftersom de saknar immunförsvar (skydd) mot den.
En pandemi kan drabba de flesta länder och regioner i världen.
Hälsoexperter befarar att nästa influensapandemi kan orsakas av virusstammen H5N1.
Prepandrix har tagits fram för att ge skydd mot denna stam, så att det kan användas före eller under en influensapandemi.
Vacciner fungerar genom att de ” lär ” immunsystemet (kroppens naturliga försvar) hur det ska skydda sig mot en sjukdom.
Prepandrix innehåller små mängder hemagglutinin (proteiner från cellytan) från viruset H5N1.
Viruset har först inaktiverats (dödats) så att det inte orsakar sjukdom.
Före användning bereds vaccinet genom att en suspension som innehåller viruspartiklarna blandas med en emulsion.
Emulsionen innehåller ett adjuvans (ett ämne som innehåller olja) som stimulerar till ett bättre immunsvar.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur har Prepandrix effekt studerats?
Effekterna av Prepandrix prövades först i olika experimentmodeller innan de studerades på människor.
I huvudstudien av Prepandrix som omfattade 400 friska vuxna jämfördes förmågan hos olika doser av Prepandrix, med eller utan adjuvans, att framkalla produktion av antikroppar (immunogenicitet).
Deltagarna fick två injektioner av Prepandrix som innehöll en av fyra olika hemagglutinindoser.
Injektionerna gavs med 21 dagars mellanrum.
Det viktigaste effektmåttet var nivåerna av antikroppar mot influensaviruset i blodet vid tre olika tidpunkter: före vaccineringen, den dag då den andra injektionen gavs (dag 21) och 21 dagar senare (dag 42).
Ytterligare studier har använts för att stödja huvudstudien och bevisa vaccinets säkerhet.
Vilken nytta har Prepandrix visat vid studierna?
Enligt kriterier som fastställts av Kommittén för humanläkemedel (CHMP) ska ett prepandemiskt vaccin ge skyddsnivåer av antikroppar hos minst 70 procent av alla personer för att betraktas som lämpligt.
Studien visade att Prepandrix som innehöll 3, 75 mikrogram hemagglutinin och adjuvanset framkallade ett antikroppssvar som uppfyller dessa kriterier.
21 dagar efter den andra injektionen hade 84 procent av de personer som fått vaccinet nivåer av antikroppar som skyddade dem mot H5N1.
Vilka är riskerna med Prepandrix?
De vanligaste biverkningarna (förekom vid 1 av 10 doser eller fler av vaccinet) är huvudvärk, artralgi (ledvärk), myalgi (muskelvärk), reaktioner på injektionsstället (förhårdnad, svullnad, smärta och rodnad), feber och trötthet.
Förteckningen över samtliga biverkningar som rapporterats för Prepandrix finns i bipacksedeln.
Prepandrix ska inte ges till personer som tidigare fått en anafylaktisk reaktion (svår allergisk reaktion) mot något av vaccinets innehållsämnen eller ämnen som det innehåller spår av, såsom ägg, kycklingprotein, ovalbumin (ett äggviteprotein), formaldehyd, gentamicinsulfat (ett antibiotikum) och natriumdeoxikolat.
Vaccination med Prepandrix bör skjutas upp vid plötslig feber.
Varför har Prepandrix godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Prepandrix är större än riskerna vid aktiv immunisering mot H5N1- subtypen av influensa A- virus.
Kommittén rekommenderade att Prepandrix skulle godkännas för försäljning.
Mer information om Prepandrix:
Den 14 maj 2008 beviljade Europeiska kommissionen GlaxoSmithKline Biologicals s. a. ett godkännande för försäljning av Prepandrix som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) för Prepandrix finns i sin helhet här.
Denna sammanfattning aktualiserades senast 03- 2008.
©EMEA 2008
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 08/ 453/ 001
Prepandrix
3, 75 µg HA
Suspension och Intramuskulär emulsion till användning injektionsvätska, emulsion
Suspension (H5N1): injektionsflaska (glas) Emulsion (adjuvans): injektionsflaska (glas)
2, 5 ml (suspension) 2, 5 ml (emulsion)
50 injektionsflaskor (suspension) 2 x 25 injektionsflaskor (emulsion)
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Prepandrix suspension och emulsion till injektionsvätska, emulsion Prepandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans)
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Efter blandning erhålls en dos (0, 5 ml) som innehåller:
Inaktiverat, spjälkat influensavirus, innehållande antigen * motsvarande:
3, 75 mikrogram ** A/ VietNam/ 1194/ 2004 (H5N1) - liknande stam (NIBRG- 14) * odlat i ägg ** hemagglutinin
Adjuvans AS03 innehåller skvalen (10, 68 milligram), DL- α- tokoferol (11, 86 milligram) och polysorbat 80 (4, 85 milligram)
När injektionsflaskorna med suspension och emulsion blandas erhålls en flerdosbehållare.
Se avsnitt 6. 5 angående antalet doser per injektionsflaska.
5 mikrogram tiomersal.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Suspension och emulsion till injektionsvätska, emulsion Suspensionen är en färglös, ljus, svagt grumlig vätska.
Emulsionen är en vitaktig, homogen vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Aktiv immunisering mot H5N1- subtypen av influensa A- virus.
Denna indikation baseras på immunogenicitetsdata från friska försökspersoner i åldrarna 18- 60 år efter administrering av två doser vaccin framställt av A/ VietNam/ 1194/ 2004 NIBRG- 14 (H5N1) (se avsnitt 5. 1).
Prepandrix ska användas i enlighet med officiella riktlinjer.
4. 2 Dosering och administreringssätt
Dosering
Vuxna i åldrarna 18- 60 år:
1 dos om 0, 5 ml ges vid överenskommet datum.
En andra dos vaccin bör ges efter ett intervall om minst tre veckor.
Det finns ingen erfarenhet från barn och vuxna över 60 år.
2 För ytterligare information, se avsnitt 5. 1.
Administreringssätt
Vaccinet ges som intramuskulär injektion.
4. 3 Kontraindikationer
Tidigare händelse av en anafylaktisk (dvs livshotande) reaktion mot någon av de ingående komponenterna i vaccinet eller spårrester (ägg och kycklingprotein, ovalbumin, formaldehyd, gentamicinsulfat och natriumdeoxikolat).
Se avsnitten 4. 4, 4. 8 och 6. 1.
Vaccinationen ska skjutas upp vid akut, svår febersjukdom.
4. 4 Varningar och försiktighet
Försiktighet krävs vid administrering av vaccinet till personer med känd överkänslighet (annan än anafylaktisk reaktion) mot den aktiva substansen, något hjälpämne, tiomersal och mot spårrester (ägg och kycklingprotein, ovalbumin, formaldehyd, gentamicinsulfat och natriumdeoxikolat).
Liksom för alla vacciner för injektion ska lämplig medicinsk behandling och övervakning alltid finnas omedelbart tillgängligt i händelse av en sällsynt anafylaktisk reaktion efter administrering av vaccinet.
Prepandrix ska under inga omständigheter ges intravaskulärt eller intradermalt.
Antikroppssvaret hos patienter med endogen eller iatrogen immunsuppression kan vara otillräckligt.
Ett skyddande immunsvar uppnås eventuellt inte hos alla vaccinerade (se avsnitt 5. 1).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Prepandrix bör vanligtvis inte ges samtidigt som andra vacciner.
Om samtidig administrering med ett annat vaccin ändå anses nödvändigt ska vaccinen ges i olika extremiteter.
Det bör uppmärksammas att biverkningarna då kan öka i intensitet.
Immunologiskt svar kan bli lägre om patienten står på immunsuppressiv behandling.
Efter influensavaccinering kan falskt positivt resultat erhållas vid serologiska ELISA- tester för att påvisa antikroppar mot humant immunbristvirus- 1 (HIV- 1), hepatit C och i synnerhet HTLV- 1.
I dessa fall ger Western Blot- teknik ett negativt resultat.
De övergående, falskt positiva resultaten kan vara en följd av IgM- svaret på vaccinet.
4. 6 Graviditet och amning
Inga data har tagits fram från vaccination av gravida kvinnor med Prepandrix eller annat vaccin som innehåller AS03- adjuvans.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller fertilitet, graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Sjukvårdspersonal ska därför väga nyttan mot de potentiella riskerna av administrering av vaccinet till gravida kvinnor och beakta officiella rekommendationer.
Data saknas om användning av Prepandrix vid amning.
Den eventuella nyttan för modern och riskerna för barnet bör beaktas före administrering av Prepandrix vid amning.
3 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Vissa av de biverkningar som nämns i avsnitt 4. 8 kan påverka förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
• Kliniska prövningar
Incidensen av biverkningar har utvärderats hos cirka 5 000 försökspersoner ≥18 år, som fått beredningar innehållande minst 3, 75 mikrogram HA/ AS03.
De rapporterade biverkningarna anges enligt följande frekvensindelning:
Mycket vanlig (≥1/ 10) Vanlig (≥1/ 100, < 1/ 10) Mindre vanlig (≥1/ 1 000, < 1/ 100) Sällsynt (≥1/ 10 000, < 1/ 1 000) Mycket sällsynt (< 1/ 10 000)
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Blodet och lymfsystemet Vanlig: lymfadenopati.
Mindre vanlig: parestesier, somnolens, yrsel.
Magtarmkanalen Mindre vanlig: gastrointestinala symtom (t ex diarré, kräkningar, buksmärta, illamående).
Mindre vanlig: klåda, utslag.
Muskuloskeletala systemet och bindväv Mycket vanlig: artralgi, myalgi.
Mindre vanlig: sjukdomskänsla.
Psykiska störningar Mindre vanlig: sömnlöshet.
• Uppföljning efter godkännande för försäljning
Inga uppföljningsdata från administrering av Prepandrix efter godkännande för försäljning finns tillgängliga.
Under uppföljning efter godkännande för försäljning av interpandemiska trivalenta säsongsvacciner mot influensa har följande biverkningar rapporterats:
Mindre vanlig:
4 Generella hudreaktioner inklusive urtikaria.
Sällsynt:
Allergiska reaktioner, i sällsynta fall med chock som följd, har rapporterats.
Mycket sällsynt:
Vaskulit med övergående njurpåverkan.
Neurologiska störningar såsom encefalomyelit, neurit och Guillain- Barrés syndrom.
Detta läkemedel innehåller tiomersal (en organisk kvicksilverförening) som konserveringsmedel, och därför kan möjligen en överkänslighetsreaktion inträffa (se avsnitt 4. 4).
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: vaccin mot influensa, ATC- kod J07B B02.
Immunsvar mot vaccinstammen i Prepandrix
I en studie för att påvisa reproducerbarhet fick mer än 900 försökspersoner i åldrarna 18- 60 år Prepandrix dag 0 och dag 21.
När 21 dagar hade förflutit efter den första och andra vaccindosen var frekvensen av seroprotektion och serokonversion samt serokonversionsfaktorn för antihemagglutinin (anti- HA) - antikroppar följande:
Anti- HA- antikroppar Seroprotektionsfrekvens * † Serokonversionsfrekvens † Serokonversionsfaktor † * anti- HA ≥1: 40
21 dagar efter första dosen 44, 5% 42, 5% 4, 1
21 dagar efter andra dosen 94, 3% 93, 7% 39, 8
† seroprotektionsfrekvens: andel försökspersoner med hemagglutinationsinhibitionstiter (HI) ≥1: 40; serokonversionsfrekvens: andel försökspersoner som var antingen seronegativa före vaccinationen och har en skyddande titer om ≥1: 40 efter vaccinationen, eller som var seropositiva före vaccinationen och har en 4- faldig titerökning; serokonversionsfaktor: förhållandet mellan den geometriska genomsnittliga titern (GMT) efter vaccinationen och GMT före vaccinationen.
När 21 dagar hade förflutit efter den andra dosen hade 96, 0% av försökspersonerna en 4- faldig ökning av neutraliserande antikroppstitrar i serum.
En neutraliserande antikroppstiter på minst 1: 80 uppnåddes dag 42 hos 97, 8% av försökspersonerna.
I en doseringsstudie på försökspersoner i åldrarna 18- 60 år erhöll 50 försökspersoner en 3, 75 mikrogram HA/ AS03 dos i en volym om 1 ml dag 0 och dag 21.
Frekvensen av seroprotektion och serokonversion samt serokonversionsfaktorn för antihemagglutinin (anti- HA) - antikroppar var vid dag 42 (efter den andra dosen) och dag 180 (varaktigt skydd) följande:
Anti- HA- antikroppar Seroprotektionsfrekvens * †
Dag 42 84% 5
Dag 180 54%
† seroprotektionsfrekvens: andel försökspersoner med hemagglutinationsinhibitionstiter (HI) ≥1: 40; serokonversionsfrekvens: andel försökspersoner som var antingen seronegativa före vaccinationen och har en skyddande titer om ≥1: 40 efter vaccinationen, eller som var seropositiva före vaccinationen och har en 4- faldig titerökning; serokonversionsfaktor: förhållandet mellan den geometriska genomsnittliga titern (GMT) efter vaccinationen och GMT före vaccinationen.
En 4- faldig ökning av neutraliserande antikroppstitrar i serum sågs hos 85, 7% respektive 72% av försökspersonerna dag 42 respektive dag 180.
Korsreaktivt immunsvar mot varianter av A/ Vietnam/ 1194/ 2004 (H5N1)
I studien för att påvisa reproducerbarhet var 21 dagar efter den andra dosen frekvensen av seroprotektion och serokonversion samt serokonversionsfaktorn för antihemagglutinin (anti- HA) - antikroppar mot A/ Indonesia/ 5/ 2005 följande:
Seroprotektionsfrekvens * † Serokonversionsfrekvens † Serokonversionsfaktor † * anti- HA ≥1: 40
50, 2% 50, 2% 4, 9
† seroprotektionsfrekvens: andel försökspersoner med HI- titer ≥1: 40; serokonversionsfrekvens: andel försökspersoner som var antingen seronegativa före vaccinationen och har en skyddande titer om ≥1: 40 efter vaccinationen, eller som var seropositiva före vaccinationen och har en 4- faldig titerökning; serokonversionsfaktor: förhållandet mellan den geometriska genomsnittliga titern (GMT) efter vaccinationen och GMT före vaccinationen.
En 4- faldig ökning av neutraliserande antikroppstitrar i serum erhölls dag 42 hos 91, 4% av försökspersonerna.
I doseringsstudien var 21 dagar efter den andra dosen frekvensen av seroprotektion och serokonversion samt serokonversionsfaktorn mot H5N1- driftvarianter följande:
Anti- HA- antikroppar
A/ Indonesia/ 5/ 2005 N = 50
A/ Anhui/ 01/ 2005 N = 20
A/ Turkey/ Turkey/ 1/ 2005 N = 20
Seroprotektionsfrekvens * † Serokonversionsfrekvens † Serokonversionsfaktor † * anti- HA ≥1: 40
20, 0% 20, 0% 2, 0
35, 0% 35, 0% 3, 4
60, 0% 60, 0% 4, 7
† seroprotektionsfrekvens: andel försökspersoner med HI- titer ≥1: 40; serokonversionsfrekvens: andel försökspersoner som var antingen seronegativa före vaccinationen och har en skyddande titer om ≥1: 40 efter vaccinationen, eller som var seropositiva före vaccinationen och har en 4- faldig titerökning; serokonversionsfaktor: förhållandet mellan den geometriska genomsnittliga titern (GMT) efter vaccinationen och GMT före vaccinationen.
När 21 dagar hade förflutit efter den andra dosen erhölls en 4- faldig ökning av neutraliserande antikroppstitrar i serum hos 77, 1% av försökspersonerna mot A/ Indonesia/ 5/ 2005- stammen, hos 75, 0% av försökspersonerna mot A/ Anhui/ 01/ 2005- stammen och hos 85, 0% av försökspersonerna mot A/ Turkey/ Turkey/ 1/ 2005- stammen.
Data från icke- kliniska studier
6 Förmågan att inducera skydd mot homologa och heterologa vaccinstammar utvärderades icke- kliniskt i ” challenge ” - modeller på illrar.
I varje experiment vaccinerades fyra grupper om 6 illrar intramuskulärt med ett AS03- adjuvanterat vaccin innehållande HA som erhållits från H5N1/ A/ Vietnam/ 1194/ 04 (NIBRG- 14).
I ” challenge ” - försök testades doser om 15, 5, 1, 7 eller 0, 6 mikrogram HA på homologa stammar och doser om 15, 7, 5, 3, 8 eller 1, 75 mikrogram på heterologa stammar.
I kontrollgrupperna fanns illrar som vaccinerats med enbart adjuvans, med icke- adjuvanterat vaccin (15 mikrogram HA) eller med fosfatbuffrad saltlösning.
Illrarna vaccinerades dag 0 och dag 21 och fick dag 49 en letal dos av antingen homologt H5N1/ A/ Vietnam/ 1194/ 04 eller heterologt H5N1/ A/ Indonesia/ 5/ 05 intratrakealt.
Av de djur som fick adjuvanterat vaccin erhöll 87% respektive 96% ett skydd mot den letala homologa respektive heterologa dosen.
Virusutsöndringen i de övre luftvägarna minskade också hos de djur som vaccinerats, jämfört med kontrollgrupperna, vilket tyder på minskad risk för virusöverföring.
Samtliga djur i kontrollgruppen utan adjuvans, liksom i kontrollgruppen med adjuvans avled eller erhöll dödshjälp eftersom de var döende 3- 4 dagar efter det att de fick den letala dosen.
5. 2 Farmakokinetiska egenskaper
Ej relevant.
5. 3 Prekliniska säkerhetsuppgifter
Gängse icke- kliniska studier avseende säkerhetsfarmakologi, toxicitet vid akut eller upprepad dos, lokal tolerans, kvinnlig fertilitet, embryonal - / fosterutveckling och toxicitet efter födsel (fram till slutet av amningsperioden) visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Injektionsflaskan med suspension:
Polysorbat 80 Oktoxinol 10 Tiomersal Natriumklorid (NaCl) Dinatriumvätefosfat (Na2HPO4) Kaliumdivätefosfat (KH2PO4) Kaliumklorid (KCl) Magnesiumklorid (MgCl2) Vatten för injektionsvätskor
Injektionsflaskan med emulsion:
Natriumklorid (NaCl) Dinatriumvätefosfat (Na2HPO4) Kaliumdivätefosfat (KH2PO4) Kaliumklorid (KCl) Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
7 6. 3 Hållbarhet
18 månader.
Det färdigberedda vaccinet är kemiskt och fysikaliskt stabilt i 24 timmar vid 25oC.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC – 8oC).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
En förpackning innehåller:
- en förpackning om 50 injektionsflaskor (typ I- glas) à 2, 5 ml suspension (10×0, 25 ml doser) med
butylgummipropp
- två förpackningar om 25 injektionsflaskor (typ I- glas) à 2, 5 ml emulsion (10×0, 25 ml doser)
med butylgummipropp.
Efter blandning av 1 injektionsflaska med suspension (2, 5 ml) med 1 injektionsflaska med emulsion (2, 5 ml) erhålls en volym motsvarande 10 doser vaccin (5 ml).
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Prepandrix består av två behållare:
Injektionsflaska A: flerdosflaska innehållande antigen (suspension) Injektionsflaska B: flerdosflaska innehållande adjuvans (emulsion)
Före användning ska de två komponenterna blandas.
Instruktioner för beredning och administrering av vaccinet
1.
Före blandning ska de två komponenterna, emulsion och suspension, ha uppnått rumstemperatur samt skakas och inspekteras visuellt avseende eventuella främmande partiklar och/ eller onormalt utseende.
Om någotdera av ovanstående upptäcks, kassera vaccinet.
2.
Blanda vaccinet genom att dra upp emulsionen (injektionsflaska B) med hjälp av en spruta som därefter tillsätts injektionsflaskan med suspension (injektionsflaska A).
3.
Skaka flaskan väl efter blandningen av emulsionen och suspensionen.
Det färdigberedda vaccinet ska vara en vitaktig emulsion.
Om avvikelser observeras, kassera vaccinet.
4.
Efter blandning erhålls en volym av Prepandrix (5 ml) motsvarande 10 doser vaccin.
5.
Skaka injektionsflaskan före varje vaccination.
6.
Varje vaccindos om 0, 5 ml dras upp i en injektionsspruta.
7.
Den nål som använts för uppdragning måste bytas ut mot en nål som är lämplig för intramuskulär injektion.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING:
Rue de l' Institut 89 B- 1330 Rixensart, Belgien
8 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
9 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
10 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
GlaxoSmithKline Biologicals Branch of SmithKline Beecham Pharma GmbH & Co.
KG Zirkustraße 40, D- 01069 Dresden Tyskland
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
89, rue de l' Institut B- 1330 Rixensart Belgien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Farmakovigilanssystem Innehavaren av godkännandet för försäljning måste säkerställa att systemet för farmakovigilans, som beskrivet i version 1 (daterad juni 2006) av modul 1. 8. 1. i ansökan om godkännande för försäljning, är på plats och i funktion före och medan produkten finns tillgänglig på marknaden.
Riskhanteringsplan Innehavaren av godkännandet för försäljning förbinder sig att utföra de studier och ytterligare farmakovigilansaktiviteter som är beskrivna i farmakovigilansplanen enligt överenskommelse i version 3 av riskhanteringsplanen (RMP) (daterad 31 januari 2008), i modul 1. 8. 2. i ansökan om godkännande för försäljning och i alla efterföljande uppdateringar av riskhanteringsplanen överenskomna med CHMP.
Enligt CHMPs riktlinjer för riskhanteringssystem för läkemedel för humant bruk ska en uppdaterad riskhanteringsplan sändas in vid samma tidpunkt som nästa periodiska säkerhetssammanställning (PSUR).
Dessutom ska en uppdaterad riskhanteringsplan sändas in
PSURs (periodic safety update reports) Insändande av PSUR när Prepandrix används under influensapandemi:
Under en pandemi kommer intervallet för insändande av periodiska säkerhetssammanställningar (PSUR) som fastställs i artikel 24 i förordning (EG) nr 726/ 2004 inte att vara adekvat för att övervaka säkerheten med ett pandemiskt vaccin för vilket en bred exponering förväntas inom en kort tidsperiod.
Sådana situationer kräver snabb rapportering av säkerhetsinformation som kan vara av största betydelse för risk- nyttabalansen i samband med en pandemi.
Snabb analys av kumulativ säkerhetsinformation, mot bakgrund av exponeringens omfattning, kommer att vara av yttersta vikt för myndigheternas beslut och skyddet av den befolkning som ska vaccineras.
Under en pandemi kan det dessutom förhålla sig så att de resurser som behövs för en ingående utvärdering av periodiska säkerhetssammanställningar i det format som definieras i ” the Rules Governing Medicinal Product in the European Union, Volume 9a ” inte är tillräckliga för en snabb identifiering av nya säkerhetsproblem.
Så snart ett pandemiskt läge har deklarerats (fas 6 av WHO: s globala beredskapsplan för influensa) och det prepandemiska vaccinet har börjat användas, ska därför innehavaren av godkännandet för försäljning inkomma med periodiska säkerhetssammanställningar med följande intervall och format:
Intervall
-
Tidräkningen startar den första måndagen efter influensapandemin har deklarerats (fas 6 av WHO: s beredskapsplan) (dag 0).
Första registreringsstopp för data är 14 dagar senare.
Rapporten ska insändas senast dag 22 (dvs påföljande måndag).
Rapporten ska insändas varannan vecka under pandemins första 3 månader.
Periodiciteten kommer att utvärderas av innehavaren av godkännandet för försäljning och (Co -) Rapportör var 3: e månad.
Format Rapporten ska inkludera följande tabeller med insamlade data enligt de överenskomna mallarna:
1.
Dödliga och/ eller livshotande reaktioner – för varje föredragen term (PT), inklusive andelen rapporterade dödsfall 2.
Oönskade reaktioner av särskilt intresse (föredragen term) 3.
Allvarliga oförväntade reaktioner (föredragen term) 4.
Alla incidenter som inträffat i följande åldersgrupper:
6- 23 månader, 2- 8 år, 8- 17 år, 18- 60 år, > 60 år Alla incidenter som inträffat hos gravida kvinnor 5.
Alla incidenter som rapporterats av patienter och som har matats in i databasen vid registreringsstoppet för data 6.
En kumulativ översikt av alla incidenter som rapporterats under perioden stratifierade efter typ av rapportör (patient eller sjukvårdspersonal), svårighetsgrad, i vilken mån incidenten var förväntad och huruvida rapporten var spontan eller definierad.
Data ska presenteras i enlighet med följande rekommendationer:
-
Allvarliga förväntade reaktioner ska granskas av innehavaren av godkännandet för försäljning som ett led i signalspaningen och ska endast ingå som del i rapporten om ett säkerhetsproblem uppstår.
-
Alla tabeller ska baseras på antalet incidenter (presenterade på föredragen term- nivå, ordnade efter organsystemklass [SOC]) och inte efter antalet fall.
- -
Tabell 1 till 4 ska endast baseras på incidenter som rapporterats av sjukvårdpersonal.
I tabell 1 till 5 ska antalet incidenter som tagits emot under rapporteringsperioden liksom kumulativt antal tillhandahållas.
12
Produktspecifika data kan utvärderas under signaluppföljning.
-
Inga enskilda fallrapporter (s. k. line listing) krävs – dessa kan efter behov lämnas i signalutvärderingsrapporter.
Tillsammans med de periodiska säkerhetssammanställningarna ska en kort sammanfattning lämnas med beskrivning av problemområden, prioritering av signaluppföljning (i händelse av flera signaler) och angivande av lämpliga tidsramar för insändande av en fullständig signalutvärderingsrapport.
Alla signalutvärderingsrapporter ska tillhandahållas, även de som senare inte identifierades som signaler.
En sammanfattning av distributionen av vaccinet ska tillhandahållas och innehålla uppgifter om antalet vaccindoser som distribuerats till:
i) ii) iii)
EU: s medlemsländer under rapporteringsperioden per batchnummer, EU: s medlemsländer kumulativt och resten av världen
Officiellt frisläppande av tillverkningssats: enligt artikel 114 i rådets direktiv 2001/ 83/ EC som ändrats ska det officiella frisläppandet av tillverkningssats föregås av en undersökning av ett statligt laboratorium.
13 BILAGA III
MÄRKNING OCH BIPACKSEDEL
14 A.
MÄRKNING
15 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
FÖRPACKNING INNEHÅLLANDE 1 FÖRPACKNING OM 50 INJEKTIONSFLASKOR MED SUSPENSION OCH 2 FÖRPACKNINGAR OM 25 INJEKTIONSFLASKOR MED EMULSION
1.
LÄKEMEDLETS NAMN
Prepandrix suspension och emulsion till injektionsvätska, emulsion Prepandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Efter blandning erhålls en dos (0, 5 ml) som innehåller:
Inaktiverat, spjälkat influensavirus, innehållande antigen motsvarande:
3, 75 mikrogram * A/ VietNam/ 1194/ 2004 (H5N1) - liknande stam (NIBRG- 14)
Adjuvans AS03 innehåller skvalen (10, 68 milligram), DL- α- tokoferol (11, 86 milligram) och polysorbat 80 (4, 85 milligram)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Polysorbat 80 Oktoxinol 10 Tiomersal Natriumklorid (NaCl) Dinatriumvätefosfat (Na2HPO4) Kaliumdivätefosfat (KH2PO4) Kaliumklorid (KCl) Magnesiumklorid (MgCl2) Vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Suspension och emulsion till injektionsvätska, emulsion
50 injektionsflaskor: suspension 25 injektionsflaskor × 2: emulsion
Efter blandning av 1 injektionsflaska med suspension (2, 5 ml) med 1 injektionsflaska med emulsion (2, 5 ml) erhålls en volym motsvarande 10 doser vaccin (5 ml).
1 dos = 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG 16 Intramuskulär användning Skakas före användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Suspensionen och emulsionen ska blandas före administrering
8.
UTGÅNGSDATUM
Utg. dat.
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GlaxoSmithKline Biologicals s. a.
Rue de l' Institut 89 B- 1330 Rixensart, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
17 15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej
18 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
FÖRPACKNING OM 50 INJEKTIONSFLASKOR MED SUSPENSION
1.
LÄKEMEDLETS NAMN
Prepandrix suspension till injektionsvätska, emulsion Prepandemiskt influensavaccin (H5N1)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
3, 75 mikrogram * A/ VietNam/ 1194/ 2004 (H5N1) - liknande stam (NIBRG- 14)
* hemagglutinin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Polysorbat 80 Oktoxinol 10 Tiomersal Natriumklorid (NaCl) Dinatriumvätefosfat (Na2HPO4) Kaliumdivätefosfat (KH2PO4) Kaliumklorid (KCl) Magnesiumklorid (MgCl2) Vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Suspension till injektionsvätska, emulsion 50 injektionsflaskor: suspension
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär användning Skakas före användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
19 Suspensionen ska endast blandas med emulsionen före administrering
8.
UTGÅNGSDATUM
Utg. dat.
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GlaxoSmithKline Biologicals s. a.
Rue de l' Institut 89 B- 1330 Rixensart, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej
20 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
FÖRPACKNING OM 25 INJEKTIONSFLASKOR MED EMULSION
1.
LÄKEMEDLETS NAMN
Prepandrix emulsion till injektionsvätska, emulsion
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Adjuvans AS03 innehåller skvalen (10, 68 milligram), DL- α- tokoferol (11, 86 milligram) och polysorbat 80 (4, 85 milligram)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid (NaCl) Dinatriumvätefosfat (Na2HPO4) Kaliumdivätefosfat (KH2PO4) Kaliumklorid (KCl) Vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Emulsion till injektionsvätska, emulsion 25 injektionsflaskor: emulsion
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär användning Skakas före användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Emulsionen ska endast blandas med suspensionen före administrering
8.
UTGÅNGSDATUM
Utg. dat.
{MM/ ÅÅÅÅ}
21 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GlaxoSmithKline Biologicals s. a.
Rue de l' Institut 89 B- 1330 Rixensart, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej
22 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR INJEKTIONSFLASKA MED SUSPENSION
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Injektionsflaska A Prepandrix suspension till injektionsvätska, emulsion
IM
2.
ADMINISTRERINGSSÄTT
Blandas med injektionsflaska B före användning
3.
UTGÅNGSDATUM
EXP Det färdigberedda vaccinet ska användas inom 24 timmar och förvaras vid högst 25oC.
Datum och tidpunkt för beredning:
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 doser (2, 5 ml)
6.
ÖVRIGT
23 UPPGIFTER SOM SKAL; L FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR INJEKTIONSFLASKA MED EMULSION
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Injektionsflaska B Prepandrix emulsion till injektionsvätska, emulsion
IM
2.
ADMINISTRERINGSSÄTT
Blandas med injektionsflaska A före användning
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 doser (2, 5 ml)
6.
ÖVRIGT
24 B.
BIPACKSEDEL
25 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Prepandrix suspension och emulsion till injektionsvätska, emulsion Prepandemiskt influensavaccin (H5N1) (spjälkat virus, inaktiverat, med adjuvans)
Läs noga igenom denna bipacksedel innan du får detta vaccin.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
- Detta vaccin har ordinerats åt dig.
Ge det inte till andra.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Prepandrix är och vad det används för 2.
Innan du får Prepandrix 3.
Hur du får Prepandrix 4.
Eventuella biverkningar 5.
Hur Prepandrix ska förvaras 6.
Övriga upplysningar
1.
VAD PREPANDRIX ÄR OCH VAD DET ANVÄNDS FÖR
Prepandrix är ett vaccin som ges till vuxna i åldrarna 18- 60 år.
Vaccinet är avsett att ges före eller under nästa influensapandemi för att förebygga mot den influensa som orsakas av virustypen H5N1.
Pandemisk influensa är en typ av influensa som inträffar med intervall på mindre än 10 år till flera årtionden.
Influensan sprider sig snabbt över världen.
Symtomen vid en pandemisk influensa liknar dem vid ” vanlig ” influensa men är vanligtvis allvarligare.
När en person får vaccinet tillverkar immunsystemet (kroppens naturliga försvarssystem) sitt eget skydd (antikroppar) mot sjukdomen.
Inget av innehållsämnena i vaccinet kan orsaka influensa.
Som med alla vacciner skyddar inte Prepandrix alla vaccinerade.
2.
INNAN DU FÅR PREPANDRIX
Prepandrix ska inte ges
• om du tidigare har fått en plötslig livshotande allergisk reaktion mot något av innehållsämnena i Prepandrix (finns redovisade i slutet av bipacksedeln) eller mot något spårämne: ägg och kycklingprotein, ovalbumin, formaldehyd, gentamicinsulfat (antibiotika) eller natriumdeoxikolat som ingår i detta vaccin.
Tecken på en allergisk reaktion kan vara kliande hudutslag, andningssvårigheter och svullnad av ansikte eller tunga.
• om du har en svår infektion med hög feber (över 38°C).
I så fall skjuts vaccinationen upp tills du känner dig bättre.
En lättare infektion såsom förkylning bör inte innebära något problem, men rådfråga läkare om du ska låta vaccinera dig med Prepandrix.
Var särskilt försiktig med Prepandrix
• om du har haft annan allergisk reaktion än en plötslig livshotande allergisk reaktion mot något av innehållsämnena i vaccinet, mot tiomersal, ägg och kycklingprotein, ovalbumin, formaldehyd, gentamicinsulfat (antibiotika) eller mot natriumdeoxikolat (se avsnitt 6). • om du har problem med immunsystemet, eftersom du då kanske får ett sämre skydd av vaccinet.
26 • om du har tagit ett blodprov för att upptäcka infektion med vissa virustyper.
Under de första veckorna efter vaccination med Prepandrix kan felaktiga resultat fås.
Tala om för läkaren som begärt testen att du nyligen fått Prepandrix.
Användning av andra läkemedel eller vacciner Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana, eller om du nyligen har fått ett annat vaccin.
Data saknas om samtidig användning av Prepandrix med andra vacciner.
Prepandrix ska därför inte ges samtidigt som andra vacciner, men om detta inte kan undvikas ska de inte ges i samma arm.
Biverkningar som kan uppträda kan då bli allvarligare.
Om du tar läkemedel som försämrar kroppens försvar mot infektioner eller om du står på annan typ av behandling som påverkar immunsystemet (t ex strålbehandling) kan Prepandrix ändå ges, men detta kan medföra att du får ett sämre skydd av vaccinet.
Graviditet och amning Information om användning av Prepandrix under graviditet och amning saknas.
Läkaren måste väga nyttan mot de eventuella riskerna med att ge vaccinet om du är gravid eller om du ammar.
Tala därför om för läkaren om du är/ misstänker att du är gravid, planerar att bli gravid eller om du ammar och följ de råd du får.
Körförmåga och användning av maskiner Vissa av de biverkningar som nämns i avsnitt 4 kan påverka förmågan att framföra fordon och använda maskiner.
Viktig information om några innehållsämnen i Prepandrix Tiomersal (ett konserveringsmedel) ingår i detta vaccin och det finns risk för att du kan få en allergisk reaktion.
Detta vaccin innehåller mindre än 1 mmol natrium (23 mg) och mindre än 1 mmol kalium (39 mg) per dos, dvs nästintill natrium - och kaliumfritt.
3.
HUR DU FÅR PREPANDRIX
Du kommer att få två doser av Prepandrix.
Den andra dosen bör ges efter ett intervall om minst tre veckor efter den första dosen.
Läkaren eller sköterskan ger Prepandrix som en injektion i överarmsmuskeln.
Vaccinet ska aldrig ges i en ven eller under huden.
Om du har ytterligare frågor om detta vaccin, kontakta läkare eller sköterska.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Prepandrix orsaka biverkningar, men alla användare behöver inte få dem.
♦ Mycket vanliga (kan inträffa vid 1 av 10 vaccindoser eller fler): • trötthet • huvudvärk • smärta, rodnad, svullnad eller en lokal förhårdnad vid injektionsstället • feber • muskelvärk, ledvärk.
27 ♦ Vanliga (kan inträffa vid upp till 1 av 10 vaccindoser): • värmekänsla, klåda eller blåmärke vid injektionsstället • ökad svettning, frossa, influensaliknande symtom • svullna körtlar i halsen, armhålan eller ljumsken.
♦ Mindre vanliga (kan inträffa vid upp till 1 av 100 vaccindoser): • stickningar eller domningar i händerna eller fötterna • yrsel • sömnighet • sömnlöshet • diarré, kräkningar, magont, sjukdomskänsla • klåda, utslag • allmän sjukdomskänsla.
Dessa reaktioner försvinner vanligen inom 1- 2 dagar utan behandling.
Andra biverkningar som har inträffat dagar eller veckor efter vaccination med vanliga influensavacciner är:
♦ Mindre vanliga (kan inträffa vid upp till 1 av 100 vaccindoser): • generella hudreaktioner inklusive nässelfeber.
♦ Sällsynta (kan inträffa vid upp till 1 av 1 000 vaccindoser): • svår stickande eller dunkande smärta utmed en eller flera nervbanor • kramper • minskat antal blodplättar, vilket kan orsaka blödning eller blåmärken • allergiska reaktioner som kan leda till allvarlig sänkning av blodtrycket som, om det inte behandlas, kan leda till kollaps, koma och död.
♦ Mycket sällsynta (kan inträffa vid upp till 1 av 10 000 vaccindoser): • förträngning eller blockad av blodkärl med njurpåverkan som följd • övergående inflammation i hjärnan och nerverna, vilket kan orsaka smärta, svaghet och förlamning och som eventuellt kan sprida sig till andra kroppsdelar.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR PREPANDRIX SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Före beredning av vaccinet:
Använd inte suspensionen och emulsionen efter utgångsdatum som anges på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2oC – 8oC).
Ljuskänsligt.
Får ej frysas.
Efter beredning av vaccinet:
Det färdigberedda vaccinet ska användas inom 24 timmar och förvaras vid högst 25oC.
28 Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Aktiv substans:
Efter blandning innehåller en vaccindos (0, 5 ml) 3, 75 mikrogram hemagglutinin från nedanstående influensavirusstam:
A/ Vietnam/ 1194/ 2004 (H5N1)
- Adjuvans:
Injektionsflaskan med emulsion innehåller ett adjuvans (AS03) som innehåller skvalen (10, 68 milligram), DL- α- tokoferol (11, 86 milligram) och polysorbat 80 (4, 85 milligram).
Adjuvans används för att förstärka kroppens immunsvar på vaccinet.
- Övriga innehållsämnen:
Polysorbat 80, oktoxinol 10, tiomersal, natriumklorid (NaCl), dinatriumvätefosfat (Na2HPO4), kaliumdivätefosfat (KH2PO4), kaliumklorid (KCl), magnesiumklorid (MgCl2), vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
En förpackning med Prepandrix innehåller:
- en förpackning om 50 injektionsflaskor med 2, 5 ml suspension (aktiv substans) i varje för 10 doser
- två förpackningar om 25 injektionsflaskor med 2, 5 ml emulsion (adjuvans) i varje för 10 doser
Suspensionen är en färglös, ljus, svagt grumlig vätska.
Emulsionen är en vitaktig, homogen vätska.
Före användning ska de två komponenterna blandas.
Det färdigblandade vaccinet är en vitaktig emulsion.
Innehavare av godkännande för försäljning och tillverkare
GlaxoSmithKline Biologicals s. a.
29 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11 България ГлаксоСмитКлайн ЕООД Тел.: + 359 2 953 10 34
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11 Magyarország GlaxoSmithKline Kft.
Tel.: + 36- 1- 2255300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Nederland Danmark GlaxoSmithKline BV GlaxoSmithKline Pharma A/ S Tel: + 31 (0) 30 69 38 100 Tlf: + 45 36 35 91 00 nlinfo@ gsk. com info@ glaxosmithkline. dk
Norge Deutschland GlaxoSmithKline AS GlaxoSmithKline GmbH & Co.
KG Tlf: + 47 22 70 20 00 Tel: + 49 (0) 89 360448701 firmapost@ gsk. no produkt. info@ gsk. com
Österreich Eesti GlaxoSmithKline Pharma GmbH.
GlaxoSmithKline Eesti OÜ Tel: + 43 1 970 75- 0 Tel: +372 667 6900 at. info@ gsk. com estonia@ gsk. com
Polska Ελλάδα GSK Commercial Sp. z o. o.
GlaxoSmithKline A. E. B. E Tel.: + 48 (22) 576 9000 Tηλ: + 30 210 68 82 100
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal GlaxoSmithKline, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) SRL Tel: + 40 (0) 21 3028 208
GlaxoSmithKline (Ireland) Ltd Tel: + 386 (0) 1 280 25 00 Tel: + 353 (0) 1 4955000 medical. x. si@ gsk. com
GlaxoSmithKline ehf.
Tel: + 421 (0) 2 49 10 33 11 Sími: +354- 530 3700 recepcia. sk@ gsk. com
Italia
Suomi/ Finland
30
GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@ gsk. com
Sverige Κύπρος GlaxoSmithKline AB GlaxoSmithKline Cyprus Ltd Tel: + 46 (0) 8 638 93 00 Τηλ: + 357 22 89 95 01 info. produkt@ gsk. com
United Kingdom Latvija GlaxoSmithKline UK GlaxoSmithKline Latvia SIA Tel: + 44 (0) 808 100 9997 Tel: + 371 7312687 customercontactuk@ gsk. com lv- epasts@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info. lt@ gsk. com
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu / ---------------------------------------------------------------------------------------------------------------------
Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Prepandrix består av två behållare:
Injektionsflaska A: flerdosflaska innehållande antigen (suspension) Injektionsflaska B: flerdosflaska innehållande adjuvans (emulsion)
Före användning ska de två komponenterna blandas.
Instruktioner för beredning och administrering av vaccinet:
1.
Före blandning ska de två komponenterna, emulsion och suspension, ha uppnått rumstemperatur samt skakas och inspekteras visuellt avseende eventuella främmande partiklar och/ eller onormalt utseende.
Om någotdera av ovanstående upptäcks, kassera vaccinet.
2.
Blanda vaccinet genom att dra upp emulsionen (injektionsflaska B) med hjälp av en spruta som därefter tillsätts injektionsflaskan med suspension (injektionsflaska A).
3.
Skaka flaskan väl efter blandningen av emulsionen och suspensionen.
Det färdigberedda vaccinet ska vara en vitaktig emulsion.
Om avvikelser observeras, kassera vaccinet.
4.
Efter blandning erhålls en volym av Prepandrix (5 ml) motsvarande 10 doser vaccin.
5.
Skaka injektionsflaskan före varje vaccination.
6.
Varje vaccindos om 0, 5 ml dras upp i en injektionsspruta.
7.
Den nål som använts för uppdragning måste bytas ut mot en nål som är lämplig för intramuskulär injektion.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
31
European Medicines Agency
EMEA/ H/ C/ 323
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
PREVENAR
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Prevenar?
Prevenar är ett vaccin.
Det är en suspension för injektion som innehåller delar av bakterien Streptococcus pneumoniae (S. pneumoniae).
Vad används Prevenar för?
Dit hör bland annat sepsis (blodförgiftning), meningit (infektion i de membran som omger hjärna och ryggmärg), pneumoni (lunginflammation), otitis media (infektion i mellanörat) och bakteremi (bakterier i blodet).
Läkemedlet är receptbelagt.
Hur används Prevenar?
Det vaccinationsschema som ska användas beror på barnets ålder och ska baseras på officiella rekommendationer. • Spädbarn mellan 2 och 6 månader behöver tre doser.
Den första ges vanligen vid två månaders ålder och det ska vara ett intervall om minst en månad mellan doserna.
En fjärde dos (booster) rekommenderas under det andra levnadsåret.
Alternativt, om Prevenar ges inom ramen för ett allmänt immuniseringsprogram (när alla spädbarn i ett område vaccineras ungefär samtidigt), kan två doser ges med ett intervall om minst två månader, följt av en booster vid 11 till 15 månaders ålder. • Spädbarn mellan 7 och 11 månader behöver två doser med ett intervall om minst en månad mellan doserna.
Vaccinet ges som en injektion i lårmuskeln på spädbarn eller i överarmsmuskeln på småbarn.
När en person får vaccinet uppfattas den bakterie som ingår i vaccinet som främmande av immunsystemet som bildar antikroppar mot den.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2007.
Reproduction is authorised provided the source is acknowledged.
Prevenar innehåller små mängder polysackarider (en typ av socker) som extraheras från kapseln som omger S. pneumoniae- bakterien.
Dessa polysackarider har renats och sedan ” konjugerats ” (fästs) till en bärare som gör att de lättare känns igen av immunsystemet.
Vaccinet ” adsorberas ” (fixeras) också på en aluminiumförening för att stimulera till ett bättre immunsvar.
Prevenar innehåller polysackarider från olika typer av S. pneumoniae (serotyperna 4, 6B, 9V, 14, 18C, 19F och 23F).
I Europa beräknar man att dessa serotyper står för omkring 54% till 84% av de invasiva infektionerna (infektioner som spridit sig i kroppen) hos spädbarn och barn under två år och för omkring 62% till 83% av de invasiva infektionerna hos barn mellan två och fem år.
Hur har Prevenars effekt undersökts?
Hälften av spädbarnen fick Prevenar och hälften ett annat vaccin som inte är aktivt mot S. pneumoniae.
Prevenar gavs vid 2, 4, 6 och 12– 15 månaders ålder.
I studien mättes antalet barn som utvecklade en invasiv sjukdom med S. pneumoniae under de 3, 5 år som studien pågick.
I ytterligare studier tittade man på effekten och säkerheten av Prevenar hos äldre spädbarn och barn samt på utvecklingen av antikroppar hos spädbarn efter immuniseringsprogrammet bestående av två doser med efterföljande boosterinjektion.
Vilken nytta har Prevenar visat vid studierna?
Prevenar hade en förebyggande effekt mot invasiva infektioner med S. pneumoniae.
Under huvudstudien observerades 49 fall av infektioner orsakade av serotyperna 4, 6B, 9V, 14, 18C, 19F och 23F av S. pneumoniae hos de spädbarn som fick kontrollvaccinet, jämfört med tre fall hos de spädbarn som hade vaccinerats med Prevenar.
De andra studierna visade att Prevenar var säkert och effektivt för barn upp till fem års ålder.
Hos spädbarn ledde immuniseringsprogrammet med två doser till utveckling av antikroppar mot S. pneumoniae, men nivåerna var lägre än i immuniseringsprogrammet med tre doser.
CHMP kom dock fram till att det sannolikt inte leder till en skillnad i graden av skydd mot infektion med S. pneumoniae efter en boosterinjektion, när Prevenar används inom ramen för ett rutinmässigt immuniseringsprogram där de flesta spädbarn vaccineras.
Vilka är riskerna med Prevenar?
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är kräkningar, diarré, nedsatt aptit, reaktioner på injektionsstället (rodnad, förhårdnad, svullnad eller smärta), feber, irritabilitet, dåsighet och sömnstörningar.
Förteckningen över samtliga biverkningar som rapporterats för Prevenar finns i bipacksedeln.
Prevenar ska inte ges till barn som kan vara överkänsliga (allergiska) mot Streptococcus- vaccinet, mot något annat innehållsämne eller mot difteritoxoiden (ett försvagat toxin från den bakterie som orsakar difteri).
Deras andning bör övervakas noga i upp till tre dagar efter vaccineringen.
Varför har Prevenar godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Prevenar är större än riskerna vid aktiv immunisering mot sjukdomar som orsakas av S. pneumoniae- serotyperna 4, 6B, 9V, 14, 18C, 19F och 23F (bland annat sepsis, meningit, pneumoni, bakteremi och akut otitis media) hos spädbarn och barn från två månader till fem års ålder.
Kommittén rekommenderade att Prevenar skulle godkännas för försäljning.
Mer information om Prevenar:
Den 2 februari 2001 beviljade Europeiska kommissionen Wyeth Lederle Vaccines S. A. ett godkännande för försäljning av Prevenar som gäller i hela Europeiska unionen.
2/ 2
0. 5 ml
1 injektionsflaska
Prevenar
Injektionsflaskor (glas)
0. 5 ml
10 injektionsflaskor
EU/ 1/ 00/ 167/ 003
Prevenar
*
Injektionsvätska, suspension
Förfylld spruta (glas)
0. 5 ml
1 förfylld spruta
EU/ 1/ 00/ 167/ 004
Prevenar
*
Injektionsvätska, suspension
Förfyllda sprutor (glas)
0. 5 ml
10 förfyllda sprutor
EU/ 1/ 00/ 167/ 005
Prevenar
*
Injektionsvätska, suspension
Injektionsflaska (glas)
0. 5 ml
1 injektionsflaska med en 1 spruta och 2 nålar
EU/ 1/ 00/ 167/ 006
Prevenar
*
Injektionsvätska, suspension
Förfylld spruta (glas)
0. 5 ml
1 förfylld spruta med separat injektionsnål
EU/ 1/ 00/ 167/ 007
Prevenar
*
Injektionsvätska, suspension
Förfyllda sprutor (glas)
0. 5 ml
10 förfyllda sprutor med separata injektionsnålar
EU/ 1/ 00/ 167/ 008
Prevenar
*
Injektionsvätska, suspension
Förfyllda sprutor (glas)
0. 5 ml
5 x 10 förfyllda sprutor
* en enkeldos på 0, 5 ml innehåller Streptococcus pneumoniae saccharide suspension av:
Serotyp 4 Serotyp 9V Serotyp 14 Serotyp 18C Serotyp 19F Serotyp 23F Serotyp 6B Konjugerat till bärarprotein CRM197
2 µg 2 µg 2 µg 2 µg 2 µg 2 µg 4 µg ~ 20 µg
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Prevenar, injektionsvätska, suspension Konjugerat pneumokocksackarid vaccin, adsorberat
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje dos om 0, 5 ml innehåller:
Pneumokock polysackarid serotyp 4 * Pneumokock polysackarid serotyp 6B * Pneumokock polysackarid serotyp 9V * Pneumokock polysackarid serotyp 14 * Pneumokock oligosackarid serotyp 18C * Pneumokock polysackarid serotyp 19F * Pneumokock polysackarid serotyp 23F *
2 mikrogram 4 mikrogram 2 mikrogram 2 mikrogram 2 mikrogram 2 mikrogram 2 mikrogram
* konjugerad till bärarprotein CRM197 och adsorberad till aluminiumfosfat (0, 5 mg)
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension.
Vaccinet är en vit homogen suspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Aktiv immunisering mot sjukdomar orsakade av Streptococcus pneumoniae, serotyperna 4, 6B, 9V, 14, 18C, 19F och 23F (såsom, sepsis, meningit, pneumoni, bakteriemi och akut otitis media) bland barn i åldern 2 månader till 5 år (se avsnitt 4. 2, 4. 4 och 5. 1).
Se avsnitt 4. 2 angående antal doser som skall ges till de olika åldersgrupperna.
Användningen av Prevenar ska bedömas på basis av officiella rekommendationer där hänsyn tas till betydelsen av invasiv pneumokocksjukdom i olika åldersgrupper likväl som variationen i förekomst av serotyper i olika geografiska områden (se avsnitt 4. 4, 4. 8 och 5. 1).
4. 2 Dosering och administreringssätt
Vaccinet ska ges via intramuskulär injektion.
Rekommenderade injektionsställen är anterolateralt på låret (musculus vastus lateralis) på spädbarn eller deltoidmuskeln på överarmen på småbarn.
Immuniseringsprogram:
Immuniseringsprogrammet för Prevenar ska baseras på de nationella rekommendationerna för vaccinering.
Barn 2- 6 månader:
Den första dosen ges vanligen vid 2 månaders ålder och med ett intervall om minst 1 månad mellan de följande doserna.
En fjärde dos rekommenderas under det andra levnadsåret.
2 Alternativt, när Prevenar ges rutinmässigt som en del i barnvaccinationsprogrammet, kan ett 2- dos schema övervägas.
Första dosen kan ges från 2- månaders ålder, med en andra dos minst 2 månader senare och en tredje boosterdos vid 11- 15 månaders ålder (se avsnitt 5. 1).
Tidigare ovaccinerade barn:
Barn mellan 7 och 11 månader: två doser, varje dos om 0, 5 ml, med ett intervall om minst 1 månad mellan doserna.
En tredje dos rekommenderas under det andra levnadsåret.
Barn mellan 12 och 23 månaders ålder: två doser, varje dos om 0, 5 ml, med ett intervall om minst 2 månader mellan doserna.
Barn mellan 24 månader och 5 års ålder: en singel dos.
Behovet av en boosterdos efter dessa vaccinationsprogram har inte fastställts.
4. 3 Kontraindikationer
Överkänslighet mot de aktiva substanserna eller mot något hjälpämne eller difteritoxoid.
4. 4 Varningar och försiktighet
Liksom för andra vacciner bör tillförsel av Prevenar skjutas upp hos individer med akut sjukdom med måttlig till hög feber.
Liksom för alla injicerbara vaccin bör lämplig medicinsk behandling och sedvanlig övervakning finnas tillgängliga i händelse av sällsynt anafylaktisk reaktion efter vaccineringen.
Den potentiella risken för apné och behovet av andningsövervakning under 48– 72 timmar ska beaktas när den primära vaccinationsserien ges till mycket prematura spädbarn (födda ≤ 28 graviditetsveckor) och särskilt för dem med tidigare känd omogen lungutveckling.
Eftersom nyttan med vaccination är hög för denna spädbarnsgrupp ska vaccinationen inte utebli eller skjutas upp.
Prevenar skyddar inte mot andra serotyper av Streptococcus pneumoniae än de som ingår i vaccinet, och inte heller mot andra mikroorganismer som orsakar invasiv sjukdom eller otitis media.
Detta vaccin bör inte ges till barn med trombocytopeni eller någon koagulationsrubbning som utgör en kontraindikation mot intramuskulär injektion, om inte den potentiella nyttan uppenbart överväger risken i samband med administrationen.
Även om en viss antikroppsbildning mot difteritoxin kan ske, ersätter inte vaccinering med detta vaccin den rutinmässiga difterivaccinationen.
Till barn i åldern 2 till 5 år användes ett singel dos- vaccinationsprogram.
Det observerades en högre frekvens av lokala reaktioner hos barn äldre än 24 månader, jämfört med spädbarn (se avsnitt 4. 8).
Barn med nedsatt immunrespons, oberoende om det är en följd av immunsupressiv behandling, en genetisk defekt, HIV infektion eller andra orsaker, kan ha ett reducerat antikroppssvar efter aktiv immunisering.
Begränsad data visar att Prevenar (grundimmunisering om 3 doser) givet till barn med sickle- cell anemi inducerar ett acceptabelt immunsvar och uppvisar en liknande säkerhetsprofil som hos icke - högrisk barn (se avsnitt 5. 1).
Säkerhets - och immunogenicitetsdata är inte ännu tillgängliga för barn i andra specifika högriskgrupper för invasiva pneumokocksjukdomar (t. ex. barn med andramedfödda eller förvärvade sjukdomar såsom mjältsjukdom, HIV- infektion, maligniteter, nefrotiskt syndrom).
Vaccinering av barn i högriskgrupper ska övervägas på individuell basis.
Barn under 2 års ålder bör erhålla det för åldern lämpliga Prevenar vaccinationsprogrammet (se avsnitt 4. 2).
3 valent pneumokock polysackarid vaccin hos barn ≥ 24 månaders ålder med tillstånd (såsom sickle- cell anemi, HIV- infektion, kronisk sjukdom eller barn utan mjälte eller som är immunsupprimerade) som utsätter dem för en ökad risk för invasiva sjukdomar orsakad av Streptococcus pneumoniae.
Närhelst rekommenderat ska högriskbarn som är ≥24 månader gamla och redan primärvaccinerade med Prevenar, ges det 23- valenta polysackarid vaccinet mot pneumokocker.
Intervallet mellan vaccinering med konjugerat pneumokock vaccin (Prevenar) och 23- valent polysackarid vaccin mot pneumokocker bör vara minst 8 veckor.
Det finns inga data tillgängliga som visar om administration av 23- valent polysackarid vaccin mot pneumokocker till tidigare ovaccinerade barn eller till barn immuniserade med Prevenar skulle kunna resultera i ett lägre immunsvar (hyporespons) mot efterföljande doser av Prevenar.
Läkaren bör vara medveten om att data från kliniska studier tyder på att när Prevenar administreras samtidigt med hexavalenta vacciner (DtaP/ Hib( PRP- T) / IPV/ HepB- vaccin), är frekvensen av feberreaktioner är högre än när det hexa- valenta vaccinet ges ensamt.
Dessa reaktioner var vanligen måttliga (39 ºC eller lägre) och kortvariga (se sektion 4. 8).
Antipyretisk behandling bör sättas in enligt lokala behandlingsrutiner.
Profylaktisk febernedsättande behandling rekommenderas:
- till alla barn som erhåller Prevenar samtidigt med vaccin innehållande helcellsvaccin mot kikhosta
pga en högre frekvens av feberreaktioner (se 4. 8).
- till barn med krampsjukdomar eller med anamnes på feberkramper.
Prevenar ska inte administreras intravenöst.
Som med alla vacciner, skyddar Prevenar eventuellt inte alla immuniserade individer mot pneumokocksjukdomar.
Dessutom, för vaccinets serotyper, förväntas skyddet mot otitis media att vara väsentligt lägre än skyddet mot invasiva sjukdomar.
Eftersom otitis media orsakas av många olika organismer utöver de pneumokockserotyper som ingår i vaccinet förväntas skyddet mot all otitis media att bli lågt (se avsnitt 5. 1).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Prevenar kan ges tillsammans med andra barnvaccin enligt rekommenderade vaccinationsprogram.
Olika injicerbara vaccin bör alltid injiceras på olika injektionsställen.
Immunsvaret mot andra barnvacciner som getts samtidigt med Prevenar, vid olika injektionsställen, har utvärderats i 7 kontrollerade kliniska studier.
Antikroppssvaren mot Hib tetanusproteinkonjugat (PRP- T), tetanus och hepatit B (HepB) vaccin var likvärdiga med kontrollerna.
För CRM- baserat Hib konjugerat vaccin, sågs en ökning av antikroppssvaret mot Hib och difteri i de barngrupper som studerats.
Vid boosterdosen sågs en viss nedgång av antikroppsnivåerna mot Hib men alla barn hade skyddande nivåer.
Inkonsekventa nedgångar i svaret mot pertussis antigen och inaktiverat polio vaccin (IPV) har observerats.
Den kliniska relevansen av dessa interaktioner är inte kända.
Begränsade resultat från öppna studier visade ett acceptabelt svar mot MPR och varicella.
Data från samtidig användning med Infarix hexa (DtaP/ Hib/ PRP- T/ IPV/ HepB vaccin) har inte visat någon kliniskt relevant interaktion med antikroppssvaret på de enskilda antigenerna när de ges som en primärvaccination på 3 doser.
Det finns för närvarande inte tillräckligt med data tillgängliga för administrationen av andra hexavalenta vacciner tillsammans med Prevenar.
I en klinisk studie där man jämförde Prevenar (tre doser givet vid 2, 3, 5 och 6 månaders ålder och en boosterdos vid ca 12 månaders ålder) och Meningitec (konjugerat meningokock C vaccin givet i två doser vid 2 och 6 månaders ålder och med en boosterdos vid ca 12 månaders ålder) givet vid skilda eller samma tillfälle, fann man inga belägg för immuninterferens mellan de två konjugerande vaccinerna efter primärimmunicering eller boosterdos.
4 4. 6 Graviditet och amning
Prevenar är inte avsett för användning till vuxna.
Det finns ingen information om vaccinets säkerhet vid tillförsel under graviditet och amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ej relevant.
4. 8 Biverkningar
Vaccinets säkerhet har utvärderats i flera kontrollerade kliniska studier i vilka över 18 000 friska barn (6 veckor till 18 månader) inkuderats.
Huvuddelen av säkerhetserfarenheterna kommer från den effekstudie i vilken 17 066 barn fick 55 352 doser Prevenar.
Säkerheten har även utvärderats hos äldre ovaccinerade barn.
I alla studier har Prevenar getts tillsammans med det rekommenderade barnvaccinationsprogrammet.
Lokala reaktioner vid injektionsstället och feber hörde till de vanligaste rapporterade biverkningarna.
Ingen konsekvent ökning av lokala eller systemiska reaktioner vid upprepade doser sågs vid primär immuniseringen eller med boosterdosen, med undantag av att en högre frekvens av övergående ömhet (36, 5%) och ömhet som påverkade rörelseförmågan i extremiteterna (18, 5%) iakttogs efter boosterdosen.
Bland äldre barn som erhöll en singeldos vaccinering observerades en högre frekvens av lokala reaktioner, än som tidigare har observerats bland spädbarn.
Dessa reaktioner var huvudsakligen av övergående natur.
I en klinisk studie (efter lanseringen av produkten) med 115 barn mellan 2 till 5 år, rapporterades ömhet bland 39, 1% av barnen, bland 15, 7% av barnen påverkade ömheten rörligheten i extremiteterna.
Rodnad rapporterades hos 40, 0% av barnen och induration rapporterades hos 32, 2% av patienterna.
Rodnad eller induration ≥2 cm i diameter rapporterades bland 22, 6% respektive 13, 9% av barnen.
När Prevenar gavs tillsammans med hexavalenta vacciner (DtaP/ Hib/ PRP- T/ IPV/ HepB), rapporterades feber ≥ 38 ºC hos 28, 3 till 48, 3% av de barn som fick Prevenar samtidigt med det hexavalenta vaccinet, jämfört med 15, 6 till 23, 4% i gruppen som fick hexavalent vaccin enbart.
Feber över 39, 5 ºC rapporterades hos 0, 6 till 2, 8% av barnen som fick Prevenar och hexavalenta vacciner (se sektion 4. 4).
Biverkningar förekommer i högre grad hos barn som samtidigt får helcellsvaccin mot kikhosta.
I en studie, inkluderande 1662 barn, rapporterades feber ≥ 38 °C hos 41, 2% av de barn som fick Prevenar samtidigt med DTP, jämfört med 27, 9% i kontrollgruppen.
Feber > 39 °C rapporterades hos 3, 3% av barnen jämfört med 1, 2% i kontrollgruppen.
Biverkningar rapporterade i kliniska prövningar eller från spontanrapportering, för alla åldersgrupper, är listade nedan.
Biverkningarna är indelade efter organ och frekvens.
Frekvensen definieras som följande: mycket vanliga: ≥ 1/ 10, vanliga: ≥ 1/ 100 och < 1/ 10, ovanliga: ≥ 1/ 1 000 och < 1/ 100, sällsynta: ≥ 1/ 10 000 och < 1/ 1 000, mycket sällsynta: < 1/ 10 000.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Blodet och lymfsystemet:
Mycket sällsynta:
Lymfadenopati vid injektionsstället.
5 Immunsystemet:
Sällsynta:
Överkänslighetsreaktioner som t. ex. anafylaktiska/ anafylaktoida reaktioner inklusive chock, angioneurotiskt ödem, bronkospasm, dyspné, ansiktsödem.
Centrala och perifera nervsystemet:
Sällsynta:
Kramper, inklusive feberkramper.
Magtarmkanalen:
Mycket vanliga:
Kräkningar, diarré, minskad aptit.
Hud och subkutan vävnad:
Ovanliga:
Mycket sällsynta:
Erythema multiforme.
Allmänna symtom och/ eller symtom vid administreringsstället:
Mycket vanliga:
Reaktioner vid injektionsstället (t. ex. erytem, induration/ svullnad, smärta/ ömhet), feber ≥ 38°C, irritabilitet, ihållande gråt, sömnighet, orolig sömn.
Vanliga:
Svullnad/ induration vid injektionsstället och erytem > 2, 4 cm, ömhet som påverkar rörelser, feber > 39°C.
Sällsynta:
Hypoton- hyporesponsiva episoder, överkänslighetsreaktioner vid injektionsstället (t. ex. dermatit, klåda, urtikaria).
Apné hos mycket prematura barn (födda ≤ 28 graviditetsveckan) (se sektion 4. 4).
4. 9 Överdosering
Det har förekommit rapporter om överdosering med Prevenar, inklusive fall av administrering av högre doser än rekommenderat och fall av efterföljande doser administrerade tidigare än rekommenderat efter föregående dos.
För de flesta personerna har det inte rapporterats om några oönskade effekter.
I allmänhet har de rapporterade biverkningarna i samband med överdosering också förekommit vid rekommenderade singeldoser av Prevenar.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Pneumokock- vacciner, ATC- kod:
J07AL02
Immunogenicitet
Ett signifikant antikroppssvar (uppmätt med ELISA- metodik) observerades för alla vaccinets serotyper efter tre doser av Prevenar följt av en boosterdos, även om det geometriska medelvärdet för titern varierade mellan de 7 serotyperna.
Prevenar har även visat inducera funktionella antikroppar (enligt mätning med opsonofagocytos) mot alla vaccinets serotyper efter grundimmuniseringen.
Inga studier har gjorts för att mäta långtidseffekt med avseende på antikropppstitrar efter avslutad grundimmunicering med efterföljande boosterdos samt enligt immuniseringsprogrammet singeldos - vaccinerade barn.
Vaccination med okonjugerat polysackaridvaccin 13 månader efter primärimmuniseringen med Prevenar inducerade ett antikroppssvar för de 7 serotyper som ingår i vaccinet vilket indikerar tidigare immunologisk aktivering (primning).
Immunogeniciteten efter en 2- dos grundimmunicering för spädbarn samt en boosterdos vid ungefär ett års ålder har dokumenterats i ett flertal studier.
6 (referensantikroppskoncentration rekommenderad av WHO) 1 mot serotyperna 6B och 23F efter en 2 - dos grundimmunicering direkt eller indirekt jämfört med en 3- dos immunisering.
Utöver det, var GMC- värdet lägre för antikropparna mot de flesta serotyperna efter 2- dos grundimmunisering än efter 3- dos grundimmunicering.
Däremot var antikroppssvaret på boosterdosen efter en 2- dos eller en 3- dos immunicering jämförbar för vaccinets alla 7 serotyper och indikerade på att båda doseringsregimerna hade resulterat i en adekvat primning.
En signifikant ökning av antikroppssvaret (uppmätt med ELISA- metodik) mot alla vaccinets serotyper observerades efter administrering av en singeldos med Prevenar till barn i ålders 2 till 5 år.
Antikroppskoncentrationerna var liknande dem som uppnåddes efter en 3- dos grundimmunicering och en boosterdos före 2- års ålder.
Effektivitetsstudier i populationen på barn i åldern 2- 5 år har inte utförts.
Kliniska effektivitetsstudier på 2- dos grundimmunisering med en efterföljande boosterdos har inte utförts och de kliniska konsekvenserna av en lägre antikroppskoncentration mot serotyperna 6B och 23F efter en 2- dos grundimmunisering är okänd.
Skyddseffekt mot invasiv sjukdom
Uppskattningen av skyddseffekten mot invasiva sjukdomar, baseras på data från en population i USA, där vaccintäckningen av serotyper varierade från 80% till 89%.
Epidemiologiska data mellan 1988 och 2003 indikerade att i Europa är täckningen av de vaccinspecifika serotyperna lägre och varierar från land till land.
Följaktligen bör Prevenar i Europa täcka mellan 54% och 84% av pneumokockisolat från invasiva infektioner hos barn yngre än 2 år.
Bland europeiska barn, mellan 2 och 5 års ålder, bör Prevenar täcka ungefär 62% till 83% av de kliniska isolat som är orsak till invasiv pneumokocksjukdom.
Uppskattningsvis täcks mer än 80% av de antibiotikaresistenta stammarna av de serotyper som ingår i vaccinet.
Vaccin- serotypernas täckning i barnpopulationen minskar med ökande ålder.
Minskningen i incidens av invasiv pneumokocksjukdom som ses hos äldre barn, kan delvis bero på naturligt förvärvad immunitet.
Skyddseffekten mot invasiv sjukdom har utvärderats i en stor dubbelblind randomiserad klinisk studie i en multietnisk population i norra Kalifornien, USA (Kaiser Permanente studien).
Över 37 816 barn vaccinerades med antingen Prevenar eller ett kontrollvaccin (konjugatvaccin mot meningokocker grupp C), vid 2, 4, 6 och 12 - 15 månaders ålder.
Vid tidpunkten för studien, svarade serotyperna inkluderade i vaccinet för 89% av isolaten från invasiva pneumokockinfektioner.
Totalt 52 fall av invasiv sjukdom orsakade av vaccin serotyperna har ackumulerats i en utvidgad blindad uppföljning fram till 20 april, 1999.
Den beräknade skyddseffekten mot de vaccinspecifika serotyperna var 94% (95% CI:
81, 99) i intent- to- treat populationen och 97% (95% CI:
85, 100) i per protokoll (fullständigt immuniserade) populationen (40 fall).
I Europa uppskattas effektiviteten av vaccinet för barn < 2 år variera mellan 51% till 79% med hänsyn tagen till vaccintäckningen av de serotyper som orsakar invasiv sjukdom.
Effekt mot pneumoni
I Kaiser Permanente- studien var effektiviteten 87, 5% (95% CI:
7, 99) mot bakteriemisk pneumoni orsakad av vaccinserotyperna av S. pneumoniae.
Även effektiviteten mot icke bakteriemisk pneumoni utvärderades (ingen mikrobiologisk konfirmering av diagnosen gjordes).
Eftersom många patogener, förutom de serotyper av pneumokocker som finns representerade i vaccinet, kan bidra till att orsaka pneumoni hos barn förväntas skyddseffekten mot all klinisk pneumoni vara lägre än den mot invasiv pneumokocksjukdom.
I per- protokoll- analysen var den beräknade riskreduktionen för den första episoden av klinisk pneumoni med avvikande lungröntgen (definierad som förekomst av infiltrat utanför det perihilära området, konsolidation eller
4, 4, 34, 0).
Reduktionen av pneumoni med avvikande lungröntgen var störst under det första levnadsåret (32, 2%; 95% CI:
3, 3, 52, 5) och under de två första levnadsåren, (23, 4%; 95% CI:
5, 2, 38, 1).
Effektiviteten mot otitis media
Akut otitis media (AOM) av olika orsaker är en vanlig sjukdom i barnaåren.
Bakterier beräknas orsaka mellan 60- 70% av de kliniska episoderna av AOM.
Pneumokocker står för 30- 40% av bakteriella mediaotiter och en större andel av de svåra AOM.
Teoretiskt kan Prevenar förhindra mellan 60- 80% av de pneumokock serotyper som orsakar AOM.
Prevenar beräknas skydda mot 6- 13% av alla kliniska episoder av AOM.
Effekten av Prevenar mot akut otitis media (AOM) utvärderades i en randomiserad dubbelblind klinisk studie på 1 662 finska barn som var immunicerade med antingen Prevenar eller ett kontrollvaccin (mot hepatit B) vid 2, 4, 6 och 12- 15 månaders ålder.
Den beräknade skyddseffekten mot AOM orsakad av vaccinspecifik serotyp, (primär end- point) var 57% (95% CI:
44, 67) i per- protocol analysen och 54% (95% CI:
41, 64) i intent- to- treat- analysen.
En ökning på 33% (95% CI: - 1, 80) av AOM orsakade av serotyper som inte ingår i vaccinet, sågs bland de immuniserade.
Totalt sett sågs dock en 34% - ig reduktion (95% CI:
21, 45) av incidensen av alla AOM orsakade av pneumokocker.
Det totala antalet otitis mediainflammationer, oavsett orsak, reducerades med 6% (95% CI: - 4, 16).
En subgrupp av barn från studien följdes upp till 4- 5 års ålder.
I denna uppföljande studie visades effekten av vaccinet resultera i en 18% - ig reduktion (95% CI:
1, 32), av andelen frekventa mediaotiter (definierade som minst 3 episoder inom 6 månader), en 50% - ig reduktion (95% CI:
15, 71) av andelen kronisk otitis media med otosalpingit och en 39% - ig reduktion (95% CI:
4, 61) av andelen som behövde inläggning av trumhinnerör.
Effekten av Prevenar mot AOM undersöktes som en sekundär end point i Kaiser Permanente studien.
Barnen följdes upp till 3, 5 års ålder.
Påverkan på det totala antalet mediaotiter, oavsett orsak, var en 7% - ig reduktion (95% CI:
4, 10).
Effekten av vaccinet i per- protocol analysen var en 9% - ig reduktion (95% CI:
3, 15) av återkommande AOM (definierad som 3 episoder inom 6 månader eller 4 episoder på ett år) eller en 23% - ig reduktion (95% CI:
7, 36) av återkommande AOM (5 episoder inom 6 månader eller 6 episoder på ett år).
Behovet av rörbehandling reducerades med 24% (95% CI:
12, 35) i per- protocol analysen och med 23% (95% CI:
11, 34) i intent- to- treat- analysen.
Effektivitet
Prevenars effektivitet mot invasiv pneumokock sjukdom har evaluerats i nationella vaccinationsprogram där 3 - eller 2- dos regim med boosterdos har användts på spädbarn (med effekt menas den direkta effekten på den vaccinerade samt reduktionen av de i vaccinet förekommade bakterieserotyper i samhället).
År 2000 intruducerades i USA allmän vaccination med en 3- dos grundimmunicering med efterföljande boosterdos med Prevenar till spädbarn och ett catch- up program för barn upp 5 år.
Vaccinets effekt mot invasiv pneumokock sjukdom, orsakade av vaccinets seropyper, utvärderades hos barn 3- 59 månader gamla under det första fyra åren efter implementeringen av vaccinationen.
Jämfört ovaccinerade barn var effektiviteten av 2 -, 3 - och 4- dos vaccinering givet till barn liknande:
96% (95% CI 88- 99); 95% (95% CI 88- 99) och 100% (95% CI 94- 100).
Under samma tidsperiod i USA minskade invasiv pneumokock sjukdom orsakade av de i vaccinet förekommande serotyperna hos individer under 5 års ålder jämfört med innan allmän vaccination infördes (1998/ 1999) med 94%.
Samtidigt var det en 62% - ig reduktion av invasiv pneumokocksjukdom av de i vaccinet förskommande serotyperna i åldrarna över 5 år.
Denna indirekta effekt är en följd av en minskad överföring av vaccinets serotyper från immuniserade barn till resten av befolkningen och samtidigt sågs en minskning av antalet bärare av bakterier med vaccinets serotyper vid nasofarynxodling.
Äldre barn upp till 5 års ålder vaccinerades med en singeldos.
8 täckning, observerades det att effekten mot invasiv pneumokocksjukdom som orsakad av vaccinets serotyper var 93% (95% CI 75- 98) efter 2- dos i grundimmuniceringen och 100% (95% CI 91- 100) efter grundimmunisering med efterföljande boosterdos.
Preliminär data från England and Wales, rapporterade mindre ett år efter införandet av rutinmässig vaccination vid 2, 4 och 13 månaders ålder och med ett singeldos uppföljningsprogram för barn mellan 13 och 23 månaders ålder, visade att effektiviteten av detta doseringsschema kan ge ett mindre skydd mot serotypen 6B än mot de övriga i vaccinet ingående serotyperna.
Effektiviteten mot pneumoni och akut otitis media efter en 2- dos grundimmunisering har inte säkerställts.
Kompletterande immunogenicitetsdata
Immunogenicitetsdata för Prevenar har studerats i en öppen, multicenter studie på 49 barn med sickle - cell anemi.
Barnen vaccinerades med Prevenar (3 doser med en månads mellanrum från 2 månaders ålder) och 46 av dessa barn fick också 23- valent polysackaridvaccin mot pneumokocker vid 15- 18 månaders ålder.
Efter primärvaccination, hade 95, 6% av barnen antikroppskoncentrationsnivåer på minst 0, 35 µg/ ml mot alla sju serotyperna i Prevenar.
En signifikant ökning av antikroppskoncentrationen mot de sju serotyperna sågs efter vaccinationen med polysackaridvaccin vilket tyder på att ett immunologiskt minne var väl etablerat.
5. 2 Farmakokinetiska egenskaper
Ingen utvärdering av farmakokinetiska egenskaper krävs för vacciner.
En toxicitetsstudie på kaniner som fick upprepade intramuskulära doser (5 injektioner med standarddos av Prevenar gavs.
En var tredje vecka i 13 veckor) av konjugatvaccin mot pneumokocker indikerade inga signifikanta lokala eller systemiska toxiska effekter.
Toxicitetsstudier med upprepade subkutana doser (7 injektioner med standarddos som gavs varannan vecka, följt av en återhämtningsperiod på 4 veckor) av Prevenar på råtta och apa visade inga signifikanta lokala eller systemiska toxiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumklorid Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetssudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C - 8 °C).
Får ej frysas.
9 6. 5 Förpackningstyp och innehåll
0, 5 ml suspension för injektion i en glasampull (Type I glas) med en gummipropp - förpackningsstorlekar 1 och 10 ampuller utan sprutor/ nålar.
Förpackningsstorlek 1 ampull med spruta och 2 nålar (1 för uppdragning, 1 för injektion).
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Under förvaring kan en vit fällning och en klar supernatant iakttas.
Vaccinet bör omskakas väl så att en homogen vit suspension bildas, och granskas visuellt med avseende på eventuella partiklar och/ eller fysikaliska variationer före injiceringen.
Använd inte vaccinet om innehållet i injektionsflaskan ser ut på annat sätt.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wyeth Lederle Vaccines S. A.
Rue du Bosquet, 15 B- 1348 Louvain- la- Neuve Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 167/ 001 EU/ 1/ 00/ 167/ 002 EU/ 1/ 00/ 167/ 005
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
02/ 02/ 2001 Datum för förnyat godkännande:
12/ 04/ 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
10 1.
LÄKEMEDLETS NAMN
Prevenar, injektionsvätska, suspension i förfylld spruta Konjugerat pneumokocksackarid vaccin, adsorberat
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje dos om 0, 5 ml innehåller:
Pneumokock polysackarid serotyp 4 * Pneumokock polysackarid serotyp 6B * Pneumokock polysackarid serotyp 9V * Pneumokock polysackarid serotyp 14 * Pneumokock oligosackarid serotyp 18C * Pneumokock polysackarid serotyp 19F * Pneumokock polysackarid serotyp 23F *
2 mikrogram 4 mikrogram 2 mikrogram 2 mikrogram 2 mikrogram 2 mikrogram 2 mikrogram
* konjugerad till bärarprotein CRM197 och adsorberat till aluminiumfosfat (0, 5 mg)
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i förfylld spruta.
Vaccinet är en vit homogen suspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Aktiv immunisering mot sjukdomar orsakade av Streptococcus pneumoniae, serotyperna 4, 6B, 9V, 14, 18C, 19F och 23F (såsom sepsis, meningit, pneumoni, bakteriemi och akut otitis media) bland barn i åldern 2 månader till 5 år (se avsnitt 4. 2, 4. 4 och 5. 1).
Se avsnitt 4. 2 angående antal doser som skall ges till de olika åldersgrupperna.
Användningen av Prevenar ska bedömas på basis av officiella rekommendationer där hänsyn tas till betydelsen av invasiv pneumokocksjukdom i olika åldersgrupper likväl som variationen i förekomst av serotyper i olika geografiska områden (se avsnitt 4. 4, 4. 8 och 5. 1).
4. 2 Dosering och administreringssätt
Vaccinet ska ges via intramuskulär injektion.
Rekommenderade injektionsställen är anterolateralt på låret (musculus vastus lateralis) på spädbarn eller deltoidmuskeln på överarmen på småbarn.
Immuniseringsprogram:
Immuniseringsprogrammet för Prevenar ska baseras på de nationella rekommendationerna för vaccinering
Barn 2 - 6 månader:
Den första dosen ges vanligen vid 2 månaders ålder och med ett intervall om minst 1 månad mellan de följande doserna.
En fjärde dos rekommenderas under det andra levnadsåret.
11 Alternativt, när Prevenar ges rutinmässigt som en del i barnvaccinationsprogrammet, kan ett 2- dos schema övervägas.
Första dosen kan ges från 2- månaders ålder, med en andra dos minst 2 månader senare och en tredje boosterdos vid 11- 15 månaders ålder (se avsnitt 5. 1).
Tidigare ovaccinerade barn:
Barn mellan 7 och 11 månader: två doser, varje dos om 0, 5 ml, med ett intervall om minst 1 månad mellan doserna.
En tredje dos rekommenderas under det andra levnadsåret.
Barn mellan 12 och 23 månaders ålder: två doser, varje dos om 0, 5 ml, med ett intervall om minst 2 månader mellan doserna.
Barn mellan 24 månader och 5 års ålder: en singel dos.
Behovet av en boosterdos efter dessa vaccinationsprogram har inte fastställts.
4. 3 Kontraindikationer
Överkänslighet mot de aktiva substanserna eller mot något hjälpämne eller difteritoxoid.
4. 4 Varningar och försiktighet
Liksom för andra vacciner bör tillförsel av Prevenar skjutas upp hos individer med akut sjukdom med måttlig till hög feber.
Liksom för alla injicerbara vaccin bör lämplig medicinsk behandling och sedvanlig övervakning finnas tillgängliga i händelse av sällsynt anafylaktisk reaktion efter vaccineringen.
Den potentiella risken för apné och behovet av andningsövervakning under 48– 72 timmar ska beaktas när den primära vaccinationsserien ges till mycket prematura spädbarn (födda ≤ 28 graviditetsveckor) och särskilt för dem med tidigare känd omogen lungutveckling.
Eftersom nyttan med vaccination är hög för denna spädbarnsgrupp ska vaccinationen inte utebli eller skjutas upp.
Prevenar skyddar inte mot andra serotyper av Streptococcus pneumoniae än de som ingår i vaccinet, och inte heller mot andra mikroorganismer som orsakar invasiv sjukdom eller otitis media.
Detta vaccin bör inte ges till barn med trombocytopeni eller någon koagulationsrubbning som utgör en kontraindikation mot intramuskulär injektion, om inte den potentiella nyttan uppenbart överväger risken i samband med administrationen.
Även om en viss antikroppsbildning mot difteritoxin kan ske, ersätter inte vaccinering med detta vaccin den rutinmässiga difterivaccinationen.
Till barn i åldern 2 till 5 år användes ett singel dos- vaccinationsprogram.
Det observerades en högre frekvens av lokala reaktioner hos barn äldre än 24 månader, jämfört med spädbarn (se avsnitt 4. 8).
Barn med nedsatt immunrespons, oberoende om det är en följd av immunsupressiv behandling, en genetisk defekt, HIV infektion eller andra orsaker, kan ha ett reducerat antikroppssvar efter aktiv immunisering.
Begränsad data visar att Prevenar (grundimmunisering om 3 doser) givet till barn med sickle- cell anemi inducerar ett acceptabelt immunsvar och uppvisar en liknande säkerhetsprofil som hos icke - högrisk barn (se avsnitt 5. 1).
Säkerhets - och immunogenicitetsdata är inte ännu tillgängliga för barn i andra specifika högriskgrupper för invasiva pneumokocksjukdomar (t. ex. barn med andra medfödda eller förvärvade sjukdomar såsom mjältsjukdom, HIV- infektion, maligniteter, nefrotiskt syndrom).
Vaccinering av barn i högriskgrupper ska övervägas på individuell basis.
Barn under 2 års ålder bör erhålla det för åldern lämpliga Prevenar vaccinationsprogrammet (se avsnitt 4. 2).
12 anemi, HIV- infektion, kronisk sjukdom eller barn utan mjälte eller som är immunsupprimerade) som utsätter dem för en ökad risk för invasiva sjukdomar orsakad av Streptococcus pneumoniae.
Närhelst rekommenderat ska högriskbarn som är ≥24 månader gamla och redan primärvaccinerade med Prevenar, ges det 23- valenta polysackarid vaccinet mot pneumokocker.
Intervallet mellan vaccinering med konjugerat pneumokock vaccin (Prevenar) och 23- valent polysackarid vaccin mot pneumokocker bör vara minst 8 veckor.
Det finns inga data tillgängliga som visar om administration av 23- valent polysackarid vaccin mot pneumokocker till tidigare ovaccinerade barn eller till barn immmuniserade med Prevenar skulle kunna resultera i ett lägre immunsvar (hyporespons) mot efterföljande doser av Prevenar.
Läkaren bör vara medveten om att data från kliniska studier tyder på att när Prevenar administreras samtidigt med hexavalenta vacciner (DtaP/ Hib( PRP- T) / IPV/ HepB- vaccin), är frekvensen av feberreaktioner är högre än när det hexa- valenta vaccinet ges ensamt.
Dessa reaktioner var vanligen måttliga (39 ºC eller lägre) och kortvariga (se sektion 4. 8).
Antipyretisk behandling bör sättas in enligt lokala behandlingsrutiner.
Profylaktisk febernedsättande behandling rekommenderas:
- till alla barn som erhåller Prevenar samtidigt med vaccin innehållande helcellsvaccin mot kikhosta
pga en högre frekvens av feberreaktioner (se 4. 8).
- till barn med krampsjukdomar eller med anamnes på feberkramper.
Prevenar ska inte administreras intravenöst.
Som med alla vacciner, skyddar Prevenar eventuellt inte alla immuniserade individer mot pneumokocksjukdomar.
Dessutom, för vaccinets serotyper, förväntas skyddet mot otitis media att vara väsentligt lägre än skyddet mot invasiva sjukdomar.
Eftersom otitis media orsakas av många olika organismer utöver de pneumokockserotyper som ingår i vaccinet förväntas skyddet mot all otitis media att bli lågt (se avsnitt 5. 1).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Prevenar kan ges tillsammans med andra barnvacciner enligt rekommenderade vaccinationsprogram.
Olika injicerbara vaccin bör alltid injiceras på olika injektionsställen.
Immunsvaret mot andra barnvaccin som getts samtidigt med Prevenar, vid olika injektionsställen, har utvärderats i 7 kontrollerade kliniska studier.
Antikroppssvaren mot Hib tetanusproteinkonjugat (PRP - T), tetanus och hepatit B (HepB) vaccin var likvärdiga med kontrollerna.
För CRM- baserat Hib konjugerat vaccin, sågs en ökning av antikroppssvaret mot Hib och difteri i de barngrupper som studerats.
Vid boosterdosen sågs en viss nedgång av antikroppsnivåerna mot Hib men alla barn hade skyddande nivåer.
Inkonsekventa nedgångar i svaret mot pertussis antigen och inaktiverat polio vaccin (IPV) har observerats.
Den kliniska relevansen av dessa interaktioner är inte kända.
Begränsade resultat från öppna studier visade ett acceptabelt svar mot MPR och varicella.
Data från samtidig användning med Infarix hexa (DtaP/ Hib/ PRP- T/ IPV/ HepB vaccin) har inte visat någon kliniskt relevant interaktion med antikroppssvaret på de enskilda antigenerna när de ges som en primärvaccination på 3 doser.
Det finns för närvarande inte tillräckligt med data tillgängliga för administrationen av andra hexavalenta vacciner tillsammans med Prevenar.
I en klinisk studie där man jämförde Prevenar (tre doser givet vid 2, 3, 5 och 6 månaders ålder och en boosterdos vid ca 12 månaders ålder) och Meningitec (konjugerat meningokock C vaccin givet i två doser vid 2 och 6 månaders ålder och med en boosterdos vid ca 12 månaders ålder) givet vid skilda eller samma tillfälle, fann man inga belägg för immuninterferens mellan de två konjugerande vaccinerna efter primärimmunicering eller boosterdos.
4. 6 Graviditet och amning
13 Prevenar är inte avsett för användning till vuxna.
Det finns ingen information om vaccinets säkerhet vid tillförsel under graviditet och amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ej relevant.
4. 8 Biverkningar
Vaccinets säkerhet har utvärderats i flera kontrollerade kliniska studier i vilka över 18 000 friska barn (6 veckor till 18 månader) inkuderats.
Huvuddelen av säkerhetserfarenheterna kommer från den effekstudie i vilken 17 066 barn fick 55 352 doser Prevenar.
Säkerheten har även utvärderats hos äldre ovaccinerade barn.
I alla studier har Prevenar getts tillsammans med det rekommenderade barnvaccinationsprogrammet.
Lokala reaktioner vid injektionsstället och feber hörde till de vanligaste rapporterade biverkningarna.
Ingen konsekvent ökning av lokala eller systemiska reaktioner vid upprepade doser sågs vid primär immuniseringen eller med boosterdosen, med undantag av att en högre frekvens av övergående ömhet (36, 5% och ömhet som påverkade rörelseförmågan i extremiteterna (18, 5%) iakttogs efter boosterdosen.
Bland äldre barn som erhöll en singeldos vaccinering observerades en högre frekvens av lokala reaktioner, än som tidigare har observerats bland spädbarn.
Dessa reaktioner var huvudsakligen av övergående natur.
I en klinisk studie (efter lanseringen av produkten) med 115 barn mellan 2 till 5 år, rapporterades ömhet bland 39, 1% av barnen, bland 15, 7% av barnen påverkade ömheten rörligheten i extremiteterna.
Rodnad rapporterades hos 40, 0% av barnen och induration rapporterades hos 32, 2% av patienterna.
Rodnad eller induration ≥2 cm i diameter rapporterades bland 22, 6% respektive 13, 9% av barnen.
När Prevenar gavs tillsammans med hexavalenta vacciner (DtaP/ Hib/ PRP- T/ IPV/ HepB), rapporterades feber ≥ 38 ºC hos 28, 3 till 48, 3% av de barn som fick Prevenar samtidigt med det hexavalenta vaccinet, jämfört med 15, 6 till 23, 4% i gruppen som fick hexavalent vaccin enbart.
Feber över 39, 5 ºC rapporterades hos 0, 6 till 2, 8% av barnen som fick Prevenar och hexavalenta vacciner (se sektion 4. 4).
Biverkningar förekommer i högre grad hos barn som samtidigt får helcellsvaccin mot kikhosta.
I en studie, inkluderande 1662 barn, rapporterades feber ≥ 38 °C hos 41, 2% av de barn som fick Prevenar samtidigt med DTP, jämfört med 27, 9% i kontrollgruppen.
Feber > 39 °C rapporterades hos 3, 3% av barnen jämfört med 1, 2% i kontrollgruppen.
Biverkningar rapporterade i kliniska prövningar eller från spontanrapportering, för alla åldersgrupper, är listade nedan.
Biverkningarna är indelade efter organ och frekvens.
Frekvensen definieras som följande: mycket vanliga: ≥ 1/ 10, vanliga: ≥ 1/ 100 och < 1/ 10, ovanliga: ≥ 1/ 1 000 och < 1/ 100, sällsynta: ≥ 1/ 10 000 och < 1/ 1 000, mycket sällsynta: < 1/ 10 000.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Blodet och lymfsystemet:
Mycket sällsynta:
Lymfadenopati vid injektionsstället.
Immunsystemet:
Sällsynta:
Överkänslighetsreaktioner som t. ex. anafylaktiska/ anafylaktoida reaktioner inklusive chock, angioneurotiskt ödem, bronkospasm, dyspné, ansiktsödem.
Centrala och perifera nervsystemet:
14 Sällsynta:
Kramper, inklusive feberkramper.
Magtarmkanalen:
Mycket vanliga:
Kräkningar, diarré, minskad aptit.
Hud och subkutana vävnad:
Ovanliga:
Mycket sällsynta:
Erythema multiforme.
Allmänna symtom och/ eller symtom vid administreringsstället:
Mycket vanliga:
Reaktioner vid injektionsstället (t. ex. erytem, induration/ svullnad, smärta/ ömhet), feber ≥ 38°C, irritabilitet, ihållande gråt, sömnighet, orolig sömn.
Vanliga:
Svullnad/ induration vid injektionsstället och erytem > 2, 4 cm, ömhet som påverkar rörelser, feber > 39°C.
Sällsynta:
Hypoton- hyporesponsiva episoder, överkänslighetsreaktioner vid injektionsstället (t. ex. dermatit, klåda, urtikaria).
Apné hos mycket prematura barn (födda ≤ 28 graviditetsveckan) (se sektion 4. 4).
4. 9 Överdosering
Det har förekommit rapporter om överdosering med Prevenar, inklusive fall av administrering av högre doser än rekommenderat och fall av efterföljande doser administrerade tidigare än rekommenderat efter föregående dos.
För de flesta personerna har det inte rapporterats om några oönskade effekter.
I allmänhet har de rapporterade biverkningarna i samband med överdosering också förekommit vid rekommenderade singeldoser av Prevenar.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: pneumokock- vacciner, ATC- kod:
J07AL02
Immunogenicitet
Ett signifikant antikroppssvar (uppmätt med ELISA- metodik) observerades för alla vaccinets serotyper efter tre doser av Prevenar följt av en boosterdos, även om det geometriska medelvärdet för titern varierade mellan de 7 serotyperna.
Prevenar har även visat inducera funktionella antikroppar (enligt mätning med opsonofagocytos) mot alla vaccinets serotyper efter grundimmuniseringen.
Inga studier har gjorts för att mäta långtidseffekt med avseende på antikropppstitrar efter avslutad grundimmunisering med efterföljande boosterdos samt enligt immuniseringsprogrammet singeldos - vaccinerade barn.
Vaccination med okonjugerat polysackaridvaccin 13 månader efter primärimmuniseringen med Prevenar inducerade ett antikroppssvar för de 7 serotyper som ingår i vaccinet vilket indikerar tidigare immunologisk aktivering (primning).
Immunogeniciteten efter en 2- dos grundimmunisering för spädbarn samt en boosterdos vid ungefär ett års ålder har dokumenterats i ett flertal studier.
Övervägande delen av resultaten indikerar att ett mindre antal barn uppnådde en antikroppskoncentration på ≥0, 35 µg/ ml (referensantikroppskoncentration rekommenderad av WHO) 1 mot serotyperna 6B och 23F efter en 2 - dos grundimmunisering direkr eller indirekt jämfört med en 3- dos immunisering.
Utöver det, var GMC- värdet lägre för antikropparna mot de flesta serotyperna efter 2- dos grundimmunisering än efter 3- dos grundimmunisering.
15 immunicering jämförbar för vaccinets alla 7 serotyper och indikerade på att båda doseringsregimerna hade resulterat i en adekvat primning.
En signifikant ökning av antikroppssvaret (uppmätt med ELISA- metodik) mot alla vaccinets serotyper observerades efter administrering av en singeldos med Prevenar till barn i ålders 2 till 5 år.
Antikroppskoncentrationerna var liknande dem som uppnåddes efter en 3- dos grundimmunicering och en boosterdos före 2- års ålder.
Effektivitetsstudier i populationen på barn i åldern 2- 5 år har inte utförts.
Kliniska effektivitetsstudier på 2- dos grundimmunicering med en efterföljande boosterdos har inte utförts och de kliniska konsekvenserna av en lägre antikroppskoncentration mot serotyperna 6B och 23F efter en 2- dos grundimmunicering är okänd.
Skyddseffekt mot invasiv sjukdom
Uppskattningen av skyddseffekten mot invasiva sjukdomar, baseras på data från en population i USA, där vaccintäckningen av serotyperna varierade från 80% till 89%.
Epidemiologiska data mellan 1988 och 2003 indikerade att i Europa är täckningen av de vaccinspecifika serotyperna lägre och varierar från land till land.
Följaktligen bör Prevenar i Europa täcka in mellan 54% och 84% av pneumokockisolat från invasiva infektioner hos barn yngre än 2 år.
Bland europeiska barn, mellan 2 och 5 års ålder, bör Prevenar täcka ungefär 62% till 83% av de kliniska isolat som är orsak till invasiv pneumokocksjukdom.
Uppskattningsvis täcks mer än 80% av de antibiotika resistenta stammarna av de serotyper som ingår i vaccinet.
Vaccin- serotypernas täckning i barnpopulationen minskar med ökande ålder.
Minskningen i incidens av invasiv pneumokocksjukdom som ses hos äldre barn, kan delvis bero på naturligt förvärvad immunitet.
Skyddseffekten mot invasiv sjukdom har utvärderats i en stor dubbelblind randomiserad klinisk studie i en multietnisk population i norra Kalifornien, USA (Kaiser Permanente studien).
Över 37 816 barn vaccinerades med antingen Prevenar eller ett kontrollvaccin (konjugatvaccin mot meningokocker grupp C), vid 2, 4, 6 och 12 - 15 månaders ålder.
Vid tidpunkten för studien, svarade serotyperna inkluderade i vaccinet för 89% av isolat från invasiva pneumokockinfektioner.
Totalt 52 fall av invasiv sjukdom orsakade av vaccin serotyperna har ackumulerats i en utvidgad blindad uppföljning fram till 20 april, 1999.
Den beräknade skyddseffekten mot de vaccinspecifika serotyperna var 94% (95% CI:
81, 99) i intent- to- treat populationen och 97% (95% CI:
85, 100) i per protokoll (fullständigt immuniserade) populationen (40 fall).
I Europa uppskattas effektiviteten av vaccinet för barn < 2 år variera från mellan 51% till 79% med hänsyn tagen till vaccintäckningen av de serotyper som orsakar invasiv sjukdom.
Effekt mot pneumoni
I Kaiser Permanente- studien var effektiviteten 87, 5% (95% CI:
7, 99) mot bakteriemisk pneumoni orsakad av vaccinserotyperna av S. pneumoniae.
Även effektiviteten mot icke bakteriemisk pneumoni utvärderades( ingen mikrobiologisk konfirmering av diagnosen gjordes).
Eftersom många patogener, förutom de serotyper av pneumokocker som finns representerade i vaccinet, kan bidra till att orsaka pneumoni hos barn förväntas skyddseffekten mot all klinisk pneumoni vara lägre än den mot invasiv pneumokocksjukdom.
I per- protokoll- analysen var den beräknade riskreduktionen för den första episoden av klinisk pneumoni med avvikande lungröntgen (definierad som förekomst av infiltrat utanför det perihilära området, konsolidation eller empyem) 20, 5% (95% CI:
4, 4, 34, 0).
Reduktionen av pneumoni med avvikande lungröntgen var störst under det första levnadsåret (32, 2%; 95% CI:
3, 3, 52, 5) och under de två första levnadsåren, (23, 4%; 95% CI:
5, 2, 38, 1).
Effektiviteten mot otitis media
Akut otitis media (AOM) av olika orsaker är en vanlig sjukdom i barnaåren.
Bakterier beräknas orsaka mellan 60- 70% av de kliniska episoderna av AOM.
16 mediaotiter och en större andel av de svåra AOM.
Teoretiskt kan Prevenar förhindra mellan 60- 80% av de pneumokock serotyper som orsakar AOM.
Prevenar beräknas skydda mot 6- 13% av alla kliniska episoder av AOM.
Effekten av Prevenar mot akut otitis media (AOM) utvärderades i en randomiserad dubbelblind klinisk studie på 1 662 finska barn som var immunicerade med antingen Prevenar eller ett kontrollvaccin (mot hepatit B) vid 2, 4, 6 och 12- 15 månaders ålder.
Den beräknade skyddseffekten mot AOM orsakad av vaccinspecifik serotyp, (primär - end point) var 57% (95% CI:
44, 67) i per - protocol analysen och 54% (95% CI:
En ökning på 33% - ig ökning (95% CI: - 1, 80) av AOM, orsakade av serotyper som inte ingår i vaccinet, sågs bland de immuniserade.
Totalt sett sågs dock en 33% - ig reduktion (95% CI:
21, 45) av incidensen av alla AOM orsakade av pneumokocker.
Det totala antalet otitis media, oavsett orsak, reducerades med 6% (95% CI: - 4, 16).
En subgrupp av barn från studien följdes upp till 4- 5 års ålder.
I denna uppföljande studie visades effekten av vaccinet resultera i en 18% - ig reduktion (95% CI:
1, 32), av andelen frekventa mediaotiter (definierade som minst 3 episoder inom 6 månader), en 50% - ig reduktion (95% CI:
15, 71) av andelen kronisk otitis media med otosalpingit och en 39% - ig reduktion (95% CI:
4, 61) av andelen som behövde inläggning av trumhinnerör.
Effekten av Prevenar mot AOM undersöktes som en sekundär end - point i Kaiser Permanente studien.
Barnen följdes upp till 3, 5 års ålder.
Påverkan på det totala antalet mediaotiter, oavsett orsak, var en 7% - ig reduktion (95% CI:
4, 10).
Effekten av vaccinet i per - protocol analysen var en 9% - ig reduktion (95% CI:
3, 15) av återkommande AOM (definierad som 3 episoder inom 6 månader eller 4 episoder på ett år) eller en 23% - ig reduktion (95% CI:
7, 36) av återkommande AOM (5 episoder inom 6 månader eller 6 episoder på ett år).
Behovet av rörbehandling reducerades med 24% (95% CI:
12, 35) i per - protocol analysen och med 23% (95% CI:
11, 34) i intent- to - treat- analysen.
Effektivitet
Prevenars effektivitet mot invasiv pneumokock sjukdom har evaluerats i nationella vaccinationsprogram där 3 - eller 2- dos regim med boosterdos har användts på spädbarn (med effekt menas den direkta effekten på den vaccinerade samt reduktionen av de i vaccinet förekommade bakterieserotyper i samhället).
År 2000 intruducerades i USA allmän vaccination med en 3- dos grundimmunicering med efterföljande boosterdos med Prevenar till spädbarn och ett catch- up program för barn upp 5 år.
Vaccinets effekt mot invasiv pneumokock sjukdom, orsakade av vaccinets seropyper, utvärderades hos barn 3- 59 månader gamla under det första fyra åren efter implementeringen av vaccinationen.
Jämfört ovaccinerade barn var effektiviteten av 2 -, 3 - och 4- dos vaccinering givet till barn liknande:
96% (95% CI 88- 99); 95% (95% CI 88- 99) och 100% (95% CI 94- 100).
Under samma tidsperiod i USA minskade invasiv pneumokock sjukdom orsakade av de i vaccinet förekommande serotyperna hos individer under 5 års ålder jämfört med innan allmän vaccination infördes (1998/ 1999) med 94%.
Samtidigt var det en 62% - ig reduktion av invasiv pneumokocksjukdom av de i vaccinet förskommande serotyperna i åldrarna över 5 år.
Denna indirekta effekt är en följd av en minskad överföring av vaccinets serotyper från immuniserade barn till resten av befolkningen och samtidigt sågs en minskning av antalet bärare av bakterier med vaccinets serotyper vid nasofarynxodling.
Äldre barn upp till 5 års ålder vaccinerades med en singeldos.
Under de första två åren av programmet, med över 90% täckning, observerades det att effekten mot invasiv pneumokocksjukdom som orsakad av vaccinets serotyper var 93% (95% CI 75- 98) efter 2- dos i grundimmuniceringen och 100% (95% CI 91- 100) efter grundimmunisering med efterföljande boosterdos.
Preliminär data från England and Wales, rapporterade mindre ett år efter införandet av rutinmässig vaccination vid 2, 4 och 13 månaders ålder och med ett singeldos uppföljningsprogram för barn mellan 13 och 23 månaders ålder, visade att effektiviteten av detta doseringsschema kan ge ett mindre skydd mot serotypen 6B än mot de övriga i vaccinet ingående serotyperna.
17 Effektiviteten mot pneumoni och akut otitis media efter en 2- dos grundimmunisering har inte säkerställts.
Kompletterande immunogenicitetsdata
Immunogenicitetsdata för Prevenar har studerats i en öppen, multicenter studie på 49 barn med sickle - cell anemi.
Barnen vaccinerades med Prevenar (3 doser med en månads mellanrum från 2 månaders ålder) och 46 av dessa barn fick också 23- valent polysackaridvaccin mot pneumokocker vid 15- 18 månaders ålder.
Efter primärvaccination, hade 95, 6% av barnen antikroppskoncentrationsnivåer på minst 0, 35 µg/ ml mot alla sju serotyperna i Prevenar.
En signifikant ökning av antikroppskoncentrationen mot de sju serotyperna sågs efter vaccinationen med polysackaridvaccin vilket tyder på att ett immunologiskt minne var väl etablerat.
5. 2 Farmakokinetiska egenskaper
Ingen utvärdering av farmakokinetiska egenskaper krävs för vacciner.
En toxicitetsstudie på kaniner som fick upprepade intramuskulära doser (5 injektioner med standarddos av Prevenar gavs.
En var tredje vecka i 13 veckor) av konjugatvaccin mot pneumokocker indikerade inga signifikanta lokala eller systemiska toxiska effekter.
Toxicitetsstudier med upprepade subkutana doser (7 injektioner med standarddos som gavs varannan vecka, följt av en återhämtningsperiod på 4 veckor) av Prevenar på råtta och apa visade inga signifikanta lokala eller systemiska toxiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumklorid Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetssudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
4 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C - 8 °C).
Får ej frysas.
6. 5 Förpackningstyp och innehåll
0, 5 ml suspension för injektion i förfylld spruta (Typ I glas) med en kolvstång (polypropylen) – förpackningsstorlekar 1 och 10 x 1 förfyllda sprutor med eller utan nålar, och en förpackning med 50x1 förfyllda sprutor utan nålar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
18 Under förvaring kan en vit fällning och en klar supernatant iakttas.
Vaccinet bör omskakas väl så att en homogen vit suspension bildas, och granskas visuellt med avseende på eventuella partiklar och/ eller fysikaliska variationer före injiceringen.
Använd inte vaccinet om innehållet i injektionsflaskan ser ut på annat sätt.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wyeth Lederle Vaccines S. A.
Rue du Bosquet, 15 B- 1348 Louvain- la- Neuve Belgien
8.
EU/ 1/ 00/ 167/ 003 EU/ 1/ 00/ 167/ 004 EU/ 1/ 00/ 167/ 006 EU/ 1/ 00/ 167/ 007 EU/ 1/ 00/ 167/ 008
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
02/ 02/ 2001 Datum för förnyat godkännande:
12/ 04/ 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
19 BILAGA II
A.
TILLVERKARE AV DE AKTIVA SUBSTANSERNA OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
20 A.
TILLVERKARE AV DE AKTIVA SUBSTANSERNA AV BIOLOGISK URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiva substanser av biologiskt ursprung
CRM 197, aktiverade sackarider och konjugat Wyeth Pharmaceuticals, Division of Wyeth Holdings Corporation 4300 Oak Park NC 27330, Sanford, USA
Pneumokockpolysackarider Wyeth Pharmaceuticals, Division of Wyeth Holdings Corporation 401 North Middleton Road NY 10965, Pearl River, USA
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
John Wyeth & Brother Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Innehavaren av marknadsföringstillsåndet försäkrar att det biverkningsrapporteringssystem som skickades in den 22 november 2006 och som finns presenterat i modul 1. 8. 1 i ansökningshandlingarna, är på plats och fungerar tiden före och under det att produkten finns på marknaden.
PSUR:
Innehavaren av godkännande för försäljning kommer fortsätta skicka in säkerhetsuppdateringar vart annat år.
Officiellt frisläppande av tillverkningssats: enligt artikel 114 i rådets direktiv 2001/ 83/ EC skall det officiella frisläppandet av tillverkningssats föregås av en undersökning av ett statligt laboratorium eller av ett för ändamålet utsett laboratorium.
Official Medicines Control Laboratory (OMCL) Agence Française de Sécurité Sanitaire des Produits de Santé Direction des laboratoires et des contrôles Avenue Jean Jaurès, 321 F - 69007 Lyon Frankrike
21 BILAGA III
MÄRKNING OCH BIPACKSEDEL
22 A.
MÄRKNING
23 Prevenar – singeldos injektionsflaska x 1- pack
UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
TEXT PÅ YTTER FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Prevenar, injektionsvätska, suspension Konjugerat pneumokocksackarid vaccin, adsorberat
2.
DEKLARATION AV AKTIVA SUBSTANSER
Varje dos om 0, 5 ml innehåller 2 mikrogram sackarid från serotyperna 4, 9V, 14, 18C, 19F respektive 23F, 4 mikrogram från serotyp 6B per dos (sammanlagt 16 mikrogram sackarider) konjugerad till bärarprotein CRM197 och adsorberad till aluminiumfosfat (0, 5 mg).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även natriumklorid och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 singeldos (0, 5 ml) injektionsflaska.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär användning.
Omskakas väl före användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR, OM SÅ ÄR NÖDVÄNDIGT
Får inte injiceras intravenöst.
8.
UTGÅNGSDATUM
Dat:
24 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Wyeth Lederle Vaccines S. A.
Rue du Bosquet, 15 B- 1348 Louvain- la- Neuve Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 167/ 001
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
25 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
TEXT FÖR INJEKTIONSFLASKOR
1.
LÄKEMEDLETS NAMN OCH ADMINSTRERINGSVÄG
Prevenar, injektionsvätska, suspension Konjugerat pneumokocksackarid vaccin, adsorberat Intramuskulär användning.
2.
ADMINISTRERINGSSÄTT
Omskakas väl före användning.
3.
UTGÅNGSDATUM
Dat:
4.
BATCHNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
En dos (0, 5 ml)
Wyeth Lederle Vaccines S. A.
6.
ÖVRIGT
26 Prevenar – singeldos injektionsflaska x 10- pack
UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
TEXT PÅ YTTER FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Prevenar, injektionsvätska, suspension Konjugerat pneumokocksackarid vaccin, adsorberat
2.
DEKLARATION AV AKTIVA SUBSTANSER
Varje dos om 0, 5 ml innehåller 2 mikrogram sackarid från serotyperna 4, 9V, 14, 18C, 19F respektive 23F, 4 mikrogram från serotyp 6B per dos (sammanlagt 16 mikrogram sackarider) konjugerad till bärarprotein CRM197 och adsorberad till aluminiumfosfat (0, 5 mg).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även natriumklorid och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension.
10 singeldos (0, 5 ml) injektionsflaska.
5.
ADMINISTRERINGSSÄTT OCH OM NÖDVÄNDIGT ADMINISTRERINGSVÄG
Intramuskulär användning.
Omskakas väl före användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR, OM SÅ ÄR NÖDVÄNDIGT
Får inte injiceras intravenöst.
27 8.
UTGÅNGSDATUM
Dat:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Wyeth Lederle Vaccines S. A.
Rue du Bosquet, 15 B- 1348 Louvain- la- Neuve Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 167/ 002
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
28 Prevenar – singeldos förfylld spruta utan nål x 1- pack
UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
TEXT PÅ YTTER FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Prevenar, injektionsvätska, suspension i förfylld spruta Konjugerat pneumokocksackarid vaccin, adsorberat
2.
DEKLARATION AV AKTIVA SUBSTANSER
Varje dos om 0, 5 ml innehåller 2 mikrogram sackarid från serotyperna 4, 9V, 14, 18C, 19F respektive 23F, 4 mikrogram från serotyp 6B per dos (sammanlagt 16 mikrogram sackarider) konjugerad till bärarprotein CRM197 och adsorberad till aluminiumfosfat (0, 5 mg).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även natriumklorid och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension i förfylld spruta.
1 singeldos (0, 5 ml) förfylld spruta utan nål.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär användning.
Omskakas väl före användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR, OM SÅ ÄR NÖDVÄNDIGT
Får inte injiceras intravenöst.
8.
UTGÅNGSDATUM
Dat:
29 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Wyeth Lederle Vaccines S. A.
Rue du Bosquet, 15 B- 1348 Louvain- la- Neuve Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 167/ 003
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
30 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
TEXT PÅ FÖRFYLLD SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINSTRERINGSVÄG
Prevenar, injektionsvätska, suspension i förfylld spruta Konjugerat pneumokocksackarid vaccin, adsorberat Intramuskulär användning.
2.
ADMINISTRERINGSSÄTT
Omskakas väl före användning.
3.
UTGÅNGSDATUM
Dat:
4.
BATCHNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
En dos (0, 5 ml)
Wyeth Lederle Vaccines S. A.
6.
ÖVRIGT
31 Prevenar – singeldos förfylld spruta utan nål x 10- pack
UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
TEXT PÅ YTTER FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Prevenar, injektionsvätska, suspension i förfylld spruta Konjugerat pneumokocksackarid vaccin, adsorberat
2.
DEKLARATION AV AKTIVA SUBSTANSER
Varje dos om 0, 5 ml innehåller 2 mikrogram sackarid från serotyperna 4, 9V, 14, 18C, 19F respektive 23F, 4 mikrogram från serotyp 6B per dos (sammanlagt 16 mikrogram sackarider) konjugerad till bärarprotein CRM197 och adsorberad till aluminiumfosfat (0, 5 mg).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även natriumklorid och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension i förfylld spruta.
10 singeldos (0, 5 ml) förfylld spruta utan nål.
5.
ADMINISTRERINGSSÄTT OCH OM NÖDVÄNDIGT ADMINISTRERINGSVÄG
Intramuskulär användning.
Omskakas väl före användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR, OM SÅ ÄR NÖDVÄNDIGT
Får inte injiceras intravenöst.
8.
UTGÅNGSDATUM
Dat:
32 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Wyeth Lederle Vaccines S. A.
Rue du Bosquet, 15 B- 1348 Louvain- la- Neuve Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 167/ 004
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
33 Prevenar – singeldos injektionsflaska x 1- pack med spruta och nålar
UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
TEXT PÅ YTTER FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Prevenar, injektionsvätska, suspension Konjugerat pneumokocksackarid vaccin, adsorberat
2.
DEKLARATION AV AKTIVA SUBSTANSER
Varje dos om 0, 5 ml innehåller 2 mikrogram sackarid från serotyperna 4, 9V, 14, 18C, 19F respektive 23F, 4 mikrogram från serotyp 6B per dos (sammanlagt 16 mikrogram sackarider) konjugerad till bärarprotein CRM197 och adsorberad till aluminiumfosfat (0, 5 mg).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även natriumklorid och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension.
1 separat spruta.
2 separata nålar.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär användning.
Omskakas väl före användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR, OM SÅ ÄR NÖDVÄNDIGT
Får inte injiceras intravenöst.
34 8.
UTGÅNGSDATUM
Dat:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Wyeth Lederle Vaccines S. A.
Rue du Bosquet, 15 B- 1348 Louvain- la- Neuve Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 167/ 005
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
35 Prevenar – singeldos förfylld spruta x 1- pack med separata nålar.
UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
TEXT PÅ YTTER FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Prevenar, injektionsvätska, suspension i förfylld spruta Konjugerat pneumokocksackarid vaccin, adsorberat
2.
DEKLARATION AV AKTIVA SUBSTANSER
Varje dos om 0, 5 ml innehåller 2 mikrogram sackarid från serotyperna 4, 9V, 14, 18C, 19F respektive 23F, 4 mikrogram från serotyp 6B per dos (sammanlagt 16 mikrogram sackarider) konjugerad till bärarprotein CRM197 och adsorberad till aluminiumfosfat (0, 5 mg).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även natriumklorid och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension i förfylld spruta.
1 singeldos (0, 5 ml) förfylld spruta med separata nålar.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR, OM SÅ ÄR NÖDVÄNDIGT
Får inte injiceras intravenöst.
8.
UTGÅNGSDATUM
Dat:
36 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Wyeth Lederle Vaccines S. A.
Rue du Bosquet, 15 B- 1348 Louvain- la- Neuve Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 167/ 006
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
37 Prevenar – singeldos förfylld spruta x 10- pack med separata nålar.
UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
TEXT PÅ YTTER FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Prevenar, injektionsvätska, suspension i förfylld spruta Konjugerat pneumokocksackarid vaccin, adsorberat
2.
DEKLARATION AV AKTIVA SUBSTANSER
Varje dos om 0, 5 ml innehåller 2 mikrogram sackarid från serotyperna 4, 9V, 14, 18C, 19F respektive 23F, 4 mikrogram från serotyp 6B per dos (sammanlagt 16 mikrogram sackarider) konjugerad till bärarprotein CRM197 och adsorberad till aluminiumfosfat (0, 5 mg).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även natriumklorid och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension i förfylld spruta.
10 singeldos (0, 5 ml) förfyllda sprutor med separata nålar.
5.
ADMINISTRERINGSSÄTT OCH OM NÖDVÄNDIGT ADMINISTRERINGSVÄG
Intramuskulär användning.
Omskakas väl före användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR, OM SÅ ÄR NÖDVÄNDIGT
Får inte injiceras intravenöst.
38 8.
UTGÅNGSDATUM
Dat:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Wyeth Lederle Vaccines S. A.
Rue du Bosquet, 15 B- 1348 Louvain- la- Neuve Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 167/ 007
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
39 Prevenar – singeldos förfylld spruta utan nålar x 10- pack för förpackningen innehållande 5 x 10- pack utan ” blue box ”.
UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
TEXT PÅ YTTER FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Prevenar, injektionsvätska, suspension i förfylld spruta Konjugerat pneumokocksackarid vaccin, adsorberat
2.
DEKLARATION AV AKTIVA SUBSTANSER
Varje dos om 0, 5 ml innehåller 2 mikrogram sackarid från serotyperna 4, 9V, 14, 18C, 19F respektive 23F, 4 mikrogram från serotyp 6B per dos (sammanlagt 16 mikrogram sackarider) konjugerad till bärarprotein CRM197 och adsorberad till aluminiumfosfat (0, 5 mg).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även natriumklorid och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension i förfylld spruta.
Flerdosförpackning om 5 förpackningar, varje innehållande 10 singeldoser (0, 5 ml) förfyllda sprutor utan nål.
De individuella förpackningarna kan inte säljas separat.
5.
ADMINISTRERINGSSÄTT OCH OM NÖDVÄNDIGT ADMINISTRERINGSVÄG
Intramuskulär användning.
Omskakas väl före användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR, OM SÅ ÄR NÖDVÄNDIGT
Får inte injiceras intravenöst.
40 8.
UTGÅNGSDATUM
Dat:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Wyeth Lederle Vaccines S. A.
Rue du Bosquet, 15 B- 1348 Louvain- la- Neuve Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 167/ 008
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
41 Prevenar – etikett som ska finnas på folien till förpackningen innehållande 5 x 10- pack inklusive ” blue box ”.
UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
TEXT PÅ ETIKETT
1.
LÄKEMEDLETS NAMN
Prevenar, injektionsvätska, suspension i förfylld spruta Konjugerat pneumokocksackarid vaccin, adsorberat
2.
DEKLARATION AV AKTIVA SUBSTANSER
Varje dos om 0, 5 ml innehåller 2 mikrogram sackarid från serotyperna 4, 9V, 14, 18C, 19F respektive 23F, 4 mikrogram från serotyp 6B per dos (sammanlagt 16 mikrogram sackarider) konjugerad till bärarprotein CRM197 och adsorberad till aluminiumfosfat (0, 5 mg).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även natriumklorid och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension i förfylld spruta.
Flerdosförpackning om 5 förpackningar, varje innehållande 10 singeldoser (0, 5 ml) förfyllda sprutor utan nål.
De individuella förpackningarna kan inte säljas separat.
5.
ADMINISTRERINGSSÄTT OCH OM NÖDVÄNDIGT ADMINISTRERINGSVÄG
Intramuskulär användning.
Omskakas väl före användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR, OM SÅ ÄR NÖDVÄNDIGT
Får inte injiceras intravenöst.
42 8.
UTGÅNGSDATUM
Dat:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Wyeth Lederle Vaccines S. A.
Rue du Bosquet, 15 B- 1348 Louvain- la- Neuve Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 167/ 008
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
43 B.
BIPACKSEDEL
44 BIPACKSEDEL
Prevenar, injektionsvätska, suspension Konjugerat pneumokocksackarid vaccin, adsorberat
Läs noga igenom hela denna bipacksedel innan ditt barn får detta vaccin.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotek.
- Om några biverkningar blir värre eller om du märker biverkningar som inte nämns i denna
information, kontakta läkare eller apotek.
I denna bipacksedel finner du information om:
1.
Vad Prevenar är och vad det används för 2.
Att tänka på innan du använder Prevenar 3.
Hur du använder Prevenar 4.
Eventuella biverkningar 5.
Hur Prevenar ska förvaras 6.
Övriga upplysningar
1.
VAD PREVENAR ÄR OCH VAD DET ANVÄNDS FÖR
Prevenar är ett pneumokock vaccin.
Prevenar hjälper till att skydda ditt barn mot sjukdomar såsom hjärnhinneinflammation, blodförgiftning eller bakteriemi (bakterier i blodet), lunginflammation samt öroninfektion som orsakas av sju olika typer av bakterien Streptococcus pneumoniae.
Vaccinet hjälper kroppen att tillverka antikroppar som skyddar ditt barn mot dessa sjukdomar.
2.
ATT TÄNKA PÅ INNAN DU ANVÄNDER PREVENAR
Använd inte Prevenar:
- om ditt barn är allergisk (överkänslig) mot aktiva substanser eller något hjälpämne eller
difteritoxin.
Var särskilt försiktig med Prevenar:
- om ditt barn har eller har haft några medicinska problem efter någon tidigare dos med Prevenar.
- om ditt barn har något problem med blödningar.
- om ditt barn är sjukt med hög feber.
Prevenar skyddar enbart mot öroninfektioner som är orsakade av bakterien Streptococcus pneumoniae, för vilket vaccinet är framtaget.
Prevenar kommer inte att skydda mot andra bakteriella öroninfektioner.
Användning av andra läkemedel/ vaccin:
Tala om för läkare, sjuksköterska eller apotek om ditt barn får eller nyligen fått några andra läkemedel, även receptfria sådana eller nyligen blivit vaccinerad med något annat vaccin.
3.
HUR DU ANVÄNDER PREVENAR
Läkaren eller sjuksköterskan kommer att injicera den rekommenderade dosen (0, 5 ml) av vaccinet.
Prevenar kan ges samtidigt med andra barnvacciner; dock bör olika injektionsställen väljas.
Prevenar ska inte blandas med något annat vaccin i samma spruta.
45 Prevenar injiceras i en muskel på ditt barn.
Normalt bör ditt barn få fyra doser av vaccinet.
I enlighet med nationella rekommendationer, kan ett alternativt doseringschema användas.
Varje dos ges vid ett separat tillfälle.
Det är viktigt att du följer läkarens/ sjuksköterskans anvisningar så att ditt barn får hela injektionsprogrammet.
Om du glömt att gå till läkaren eller sjuksköterskan på utsatt tid, be läkaren eller sjuksköterskan om råd.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla vacciner kan Prevenar ge biverkningar, men alla användare behöver inte få dem.
Termerna som beskriver biverkningsfrekvenserna kan förklaras som följande:
Mycket vanliga: biverkningarna uppträder hos mer än en av 10 patienter.
Vanliga: biverkningarna uppträder hos färre än en av 10 patienter.
Ovanliga: biverkningarna uppträder hos färre än en av 100 patienter.
Sällsynta: biverkningarna uppträder hos färre än en av 1 000 patienter.
Mycket sällsynta: biverkningarna uppträder hos färre än en av 10 000 patienter.
• Blodet och lymfsystemet:
Mycket sällsynta:
Förstorade lymfkörtlar (lymfadenopati) vid injektionsstället.
• Centrala och perifera nervsystemet:
Sällsynta:
kramper, feberkramper.
• Magtarmkanalen:
Mycket vanliga:
minskad aptit, kräkningar, diarré.
• Hudreaktioner:
Ovanliga:
Mycket ovanliga:
hudutslag/ nässelfeber (urtikaria). erythema multiforme.
• Reaktioner vid injektionsstället och allmänna reaktioner:
Mycket vanliga:
smärta, ömhet, rodnad, svullnad eller förhårdnad vid injektionsstället; feber 38 °C eller högre, irritabilitet, ihållande gråt, dåsighet, orolig sömn.
Vanliga:
rodnad, svullnad eller förhårdnad vid injektionsstället som är större än 2, 4 cm; ömhet som påverkar rörelser, feber 39°C eller högre.
Sällsynta:
överkänslighetsreaktioner vid injektionsstället som utslag/ nässelfeber (urtikaria) eller klåda vid injektionsstället; hypotoniska- hyporesponsiva episoder (kollaps eller chockliknande tillstånd).
• Immunsystemet:
Sällsynta:
svår överkänslighet/ allergiska reaktioner, som kan vara svullnad i ansiktet och/ eller läpparna, svårighet att andas, och/ eller chock (kardiovaskulär kollaps).
Hos barn som är mycket för tidigt födda (födda ≤ 28 graviditetsveckan), kan barnet få längre uppehåll än vanligt mellan andetagen vilket kan hålla i sig i 2- 3 dagar efter vaccinationen.
46 Tala med läkare eller apotek om du har frågor eller känner dig orolig.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
5.
HUR PREVENAR SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Använd inte vaccinet efter utgångsdatumet som finns angivet på kartongen och etiketten.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga på apoteket hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Aktiva substanser Varje 0, 5 ml dos innehåller:
Pneumokock polysackarid serotyp 4 * Pneumokock polysackarid serotyp 6B * Pneumokock polysackarid serotyp 9V * Pneumokock polysackarid serotyp 14 * Pneumokock oligosackarid serotyp 18C * Pneumokock polysackarid serotyp 19F * Pneumokock polysackarid serotyp 23F *
2 mikrogram 4 mikrogram 2 mikrogram 2 mikrogram 2 mikrogram 2 mikrogram 2 mikrogram
* konjugerad till bärarprotein CRM197 och adsorberad till aluminiumfosfat (0, 5 mg)
Övriga innehållsämnen är natriumklorid och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Vaccinet är en suspension för injektion och finns förpackat i en injektionsflaska för singeldos (0, 5 ml).
Förpackningsstorlekar är 1 och 10 ampuller utan sprutor/ nålar.
Förpackningsstorlek 1 ampull med spruta och 2 nålar (1 för uppdragning, 1 för injektion).
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Wyeth Lederle Vaccines S. A.
Rue du Bosquet, 15 B- 1348 Louvain- la- Neuve Belgien
Innehavaren av godkännande för tillverkning som ansvarar för frisläppning av tillverkningssats:
John Wyeth & Brother Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH- UK 47 Storbritannien
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: + 32 10 49 4711 Fax: + 32 10 49 48 70
Latvija Wyeth- Lederle Pharma GmbH Tãlr.: + 43 1 89 1140 Fakss: + 43 1 89 114600
България Wyeth- Lederle Pharma GmbH Teл: + 43 1 89 1140 Факс: + 43 1 89 114600
Lietuva Wyeth- Lederle Pharma GmbH Tel: + 43 1 89 1140 Faksas: + 43 1 89 114600
Česká Republika Wyeth Whitehall Czech s. r. o.
Tel: + 420 2 67 294 111 Fax: + 420 2 67 294 199
Malta Vivian Corporation Ltd.
Tel: + 35621 344610 Fax: + 35621 341087
Danmark Wyeth Danmark Tlf: + 45 44 88 88 05 Fax: + 45 44 88 88 06
Nederland Wyeth Pharmaceuticals B. V.
Tel: + 31 23 5672567 Fax: + 31 23 567 2599
Deutschland Wyeth- Pharma GmbH Tel: + 49 251 1802 299 384 Fax: + 49 251 204 1128
Norge Wyeth Tlf. + 47 40 00 23 40 Fax: + 47 40 00 23 41
Eesti Wyeth- Lederle Pharma GmbH Tel: + 43 1 89 1140 Faks: + 43 1 89 114600
Österreich Wyeth- Lederle Pharma GmbH Tel: + 43 1 891140 Fax: + 43 1 89 114600
Ελλάδα Wyeth Hellas Α. Ε. Β. Ε.
Τηλ: + 30 2 10 99 81 600 Φαξ: + 30 2 10 99 21 994
Polska Wyeth Sp. z o. o.
Tel: +48 22 457 1000 Fax: + 48 22 457 1001
España Wyeth Farma, S. A.
Tel: + 34 91 334 65 65 Fax: + 34 91 663 65 53
Portugal Wyeth Lederle Portugal (Farma), Lda.
Tel: + 351 21 412 82 00 Fax: + 351 21 412 01 11
France Wyeth Pharmaceuticals France Tél: + 33 1 41 02 70 00 Fax: + 33 1 41 02 70 10
România Wyeth- Lederle Pharma GmbH Tel: + 43 1 89 1140 Fax: + 43 1 89 114600
Ireland Wyeth Vaccines Tel: + 353 1 449 3500 Fax: + 353 1 679 3773
Slovenská Republika Wyeth Whitehall Export GmbH, organizačná zložka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
48 Slovenija Ísland Wyeth- Lederle Pharma GmbH Icepharma hf, Tel: + 43 1 89 1140 Tel: + 354 540 8000 Faks: + 43 1 89 114600 Fax: + 354 540 8001
Italia Wyeth Lederle S. p. A.
Tel: + 39 06 927151 Fax: + 39 06 23325555
Suomi/ Finland Wyeth Puh/ Tel: + 358 20 7414 870 Fax: + 358 9 20 7414 879
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαξ: + 357 22 751855
Sverige Wyeth AB Tel: + 46 8 470 3200 Fax: + 46 8 730 0666
Luxembourg/ Luxemburg Wyeth Pharmaceuticals S. A. / N. V.
Tél: + 32 10 49 4711 Fax: +32 10 49 48 70
United Kingdom Wyeth Vaccines Tel: + 44 1628 415330 Fax: + 44 1628 414802
Magyarország Wyeth Kft Tel: + 36 1 453 33 30 Fax: + 36 1 240 4632
Denna bipacksedel godkändes senast
Följande uppgifter är uteslutande för läkare och hälsovårdspersonal.
Vaccinet bör omskakas väl så att en homogen vit suspension bildas, och granskas visuellt med avseende på eventuella partiklar och/ eller fysikaliska variationer före injiceringen.
Använd inte vaccinet om innehållet i ampullen ser ut på annat sätt.
Prevenar är avsett endast för intramuskulär användning.
Administrera inte intravenöst.
Detta vaccin bör inte ges till spädbarn eller barn med trombocytopeni eller någon koagulationsrubbning som utgör en kontraindikation mot intramuskulär injektion, om inte den potentiella nyttan uppenbart överväger risken i samband med tillförseln.
Den första dosen ges vanligen vid 2 månaders ålder och med ett intervall om minst 1 månad mellan de följande doserna.
En fjärde dos rekommenderas under det andra levnadsåret.
Alternativt, när Prevenar ges rutinmässigt som en del i barnvaccinationsprogrammet, kan ett 2- dos schema övervägas.
Första dosen kan ges från 2- månaders ålder, med en andra dos minst 2 månader senare och en tredje boosterdos vid 11- 15 månaders ålder.
Barn mellan 7 och 11 månaders ålder: två doser, varje dos om 0, 5 ml med ett intervall om minst 1 månad mellan doserna.
En tredje dos rekommenderas under det andra levnadsåret.
Barn mellan 12 och 23 månaders ålder: två doser, varje dos om 0, 5 ml med ett intervall om minst 2 månader mellan doserna.
Barn mellan 24 månader och 5 års ålder: en singel dos.
Behovet av en boosterdos efter dessa vccinationsprogram har inte fastställts.
49 Liksom för andra vacciner ska administreringen av Prevenar skjutas upp hos patienter med akut sjukdom med måttlig till hög feber.
Liksom för alla injicerbara vaccin bör lämplig medicinsk behandling och sedvanlig övervakning finnas tillgänglig i händelse av sällsynt anafylaktisk reaktion efter vaccineringen.
Prevenar skyddar inte mot andra serotyper av Streptococcus pneumoniae än dem som ingår i vaccinet, eller mot andra organismer som ger upphov till invasiv sjukdom, lunginflammation eller öroninflammation.
Även om en viss antikroppsbildning mot difteritoxin kan ske, ersätter inte vaccinering med detta vaccin den rutinmässiga difterivaccinationen.
Till barn mellan 2 till 5 år användes ett singel dos vaccinationsprogram.
En högre frekvens av lokala reaktioner observerades hos barn äldre än 24 månader jämfört med småbarn.
Olika injicerbara vaccin bör alltid ges på olika injektionsställen.
Begränsad data visar att Prevenar givet till barn med sickle- cell anemi inducerar ett acceptabelt immunsvar och uppvisar en liknande säkerhetsprofil som icke- högrisk barn.
Säkerhets - och immunogenicitetsdata är ännu inte tillgängliga för barn i andra specifika högriskgrupper för invasiva pnumokocksjukdomar (t. ex., barn med andra medfödda eller förvärvade sjukdomar såsom mjältsjukdom, HIV- infektion, maligniteter, nefrotiskt syndrom).
Vaccinering av barn i högriskgrupper ska övervägas på individuell basis.
Barn under 2 års ålder (inkluderande högriskbarnen) bör få det för åldern lämpliga Prevenar vaccinationsprogrammet.
Användningen av konjugerat pneumokock vaccin ersätter inte användningen av 23- valent pneumokockpolysackarid vaccin hos barn ≥ 24 månaders ålder med tillstånd (såsom sickle- cell anemi, HIV- infektion, kronisk sjukdom, eller barn utan mjälte eller som är immunsupprimade) som utsätter dem för en ökad risk för invasiva sjukdomar orsakad av Streptococcus pneumoniae.
Närhelst rekommenderat ska högriskbarn som är ≥24 månader gamla och redan primärvaccinerade med Prevenar, ges det 23- valenta polysackarid vaccinet mot pneumokocker.
Intervallet mellan konjugerat pneumokock vaccin (Prevenar) och 23- valent polysackarid vaccin mot pneumokocker bör vara minst 8 veckor.
Det finns inga data tillgängliga som visar om administration av 23- valent polysackarid vaccin mot pneumokocker till tidigare ovaccinerade barn eller till barn immuniserade med Prevenar skulle kunna resultera i ett lägre immunsvar (hyporespons) mot efterföljande doser av Prevenar.
Profylaktisk febernedsättande behandling rekommenderas:
- till alla barn som erhåller Prevenar samtidigt med vaccin innehållande helcellsvaccin mot kikhosta på
grund av ökad frekvens av feberreaktioner
- till barn med krampsjukdomar eller med tidigare erfarenhet av feberkramper.
Febernedsättande behandling ska sättas in vid behov eller när temperaturen stiger över 39°C.
Barn med nedsatt immunförsvar, oberoende om det är en följd av immunosuppressiv behandling, en genetisk defekt, HIV- infektion, eller andra orsaker, kan ha ett reducerat antikroppssvar efter aktiv immunisering.
Som med alla vacciner, skyddar Prevenar eventuellt inte alla immuniserade individer mot pneumokocksjukdomar.
Dessutom, för vaccinets serotyper förväntas skyddet mot mellanöreinflammation att vara väsentligt lägre än skyddet mot invasiva sjukdomar.
Eftersom mellanöreinflammationer orsakas av många olika organismer utöver de pneumokockserotyper som ingår i vaccinet förväntas skyddet mot allamellanöreinflammationer att bli lågt.
50 BIPACKSEDEL
Prevenar, injektionsvätska, suspension Konjugerat pneumokocksackarid vaccin, adsorberat
Läs noga igenom hela denna bipacksedel innan ditt barn får detta vaccin.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotek.
- Om några biverkningar blir värre eller om du märker biverkningar som inte nämns i denna
information, kontakta läkare eller apotek.
I denna bipacksedel finner du information om:
1.
Vad Prevenar är och vad det används för 2.
Att tänka på innan du använder Prevenar 3.
Hur du använder Prevenar 4.
Eventuella biverkningar 5.
Hur Prevenar ska förvaras 6.
Övriga upplysningar
1.
VAD PREVENAR ÄR OCH VAD DET ANVÄNDS FÖR
Prevenar är ett pneumokock vaccin.
Prevenar hjälper till att skydda ditt barn mot sjukdomar såsom hjärnhinneinflammation, blodförgiftning eller bakteriemi (bakterier i blodet), lunginflammation samt öroninfektion som orsakas av sju olika typer av bakterien Streptococcus pneumoniae.
Vaccinet hjälper kroppen att tillverka antikroppar som skyddar ditt barn mot dessa sjukdomar.
2.
ATT TÄNKA PÅ INNAN DU ANVÄNDER PREVENAR
Använd inte Prevenar:
- om ditt barn är allergisk (överkänslig) mot aktiva substanser eller något hjälpämne eller
difteritoxin.
Var särskilt försiktig med Prevenar:
- om ditt barn har eller har haft några medicinska problem efter någon tidigare dos med Prevenar.
- om ditt barn har något problem med blödningar.
om ditt barn är sjukt med hög feber.
Prevenar skyddar enbart mot öroninfektioner som är orsakade av bakterien Streptococcus pneumoniae, för vilket vaccinet är framtaget.
Prevenar kommer inte att skydda mot andra bakteriella öroninfektioner.
Användning av andra läkemedel/ vaccin:
Tala om för läkare, sjuksköterska eller apotek om ditt barn får eller nyligen fått några andra läkemedel, även receptfria sådana eller nyligen blivit vaccinerad med något annat vaccin.
3.
HUR DU ANVÄNDER PREVENAR
Läkaren eller sjuksköterskan kommer att injicera den rekommenderade dosen (0, 5 ml) av vaccinet.
Prevenar kan ges samtidigt med andra barnvacciner; dock bör olika injektionsställen väljas.
Prevenar ska inte blandas med något annat vaccin i samma spruta.
Prevenar injiceras i en muskel på ditt barn.
51 Normalt bör ditt barn få fyra doser av vaccinet.
I enlighet med nationella rekommendationer, kan ett alternativt doseringschema användas.
Varje dos ges vid ett separat tillfälle.
Det är viktigt att du följer läkarens/ sjuksköterskans anvisningar så att ditt barn får hela injektionsprogrammet.
Om du glömt att gå till läkaren eller sjuksköterskan på utsatt tid, be läkaren eller sjuksköterskan om råd.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla vacciner kan Prevenar ge biverkningar, men alla användare behöver inte få dem..
Termerna som beskriver biverkningsfrekvenserna kan förklaras som följande:
Mycket vanliga: biverkningarna uppträder hos mer än en av 10 patienter.
Vanliga: biverkningarna uppträder hos färre än en av 10 patienter.
Ovanliga: biverkningarna uppträder hos färre än en av 100 patienter.
Sällsynta: biverkningarna uppträder hos färre än en av 1 000 patienter.
Mycket sällsynta: biverkningarna uppträder hos färre än en av 10 000 patienter.
• Blodet och lymfsystemet:
Mycket sällsynta:
Förstorade lymfkörtlar (lymfadenopati) vid injektionsstället.
• Centrala och perifera nervsystemet:
Sällsynta:
kramper, feberkramper.
• Magtarmkanalen:
Mycket vanliga:
minskad aptit, kräkningar, diarré.
• Hudreaktioner:
Ovanliga:
Mycket ovanliga:
hudutslag/ nässelfeber (urtikaria). erythema multiforme.
• Reaktioner vid injektionsstället och allmänna reaktioner:
Mycket vanliga:
smärta, ömhet, rodnad, svullnad eller förhårdnad vid injektionsstället; feber 38 °C eller högre, irritabilitet, ihållande gråt, dåsighet, orolig sömn.
Vanliga:
rodnad, svullnad eller förhårdnad vid injektionsstället som är större än 2, 4 cm; ömhet som påverkar rörelser, feber 39°C eller högre.
Sällsynta:
överkänslighetsreaktioner vid injektionsstället som utslag/ nässelfeber (urtikaria) eller klåda vid injektionsstället; hypotoniska- hyporesponsiva episoder (kollaps eller chockliknande tillstånd).
• Immunsystemet:
Sällsynta:
svår överkänslighet/ allergiska reaktioner, som kan vara svullnad i ansiktet och/ eller läpparna, svårighet att andas, och/ eller chock (kardiovaskulär kollaps).
Hos barn som är mycket för tidigt födda (födda ≤ 28 graviditetsveckan), kan barnet få längre uppehåll än vanligt mellan andetagen vilket kan hålla i sig i 2- 3 dagar efter vaccinationen.
52 Tala med läkare eller apotek om du har frågor eller känner dig orolig.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
5.
HUR PREVENAR SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
Använd inte vaccinet efter utgångsdatumet som finns angivet på kartongen och etiketten.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga på apoteket hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Aktiva substanser Varje 0, 5 ml dos innehåller:
Pneumokock polysackarid serotyp 4 * Pneumokock polysackarid serotyp 6B * Pneumokock polysackarid serotyp 9V * Pneumokock polysackarid serotyp 14 * Pneumokock oligosackarid serotyp 18C * Pneumokock polysackarid serotyp 19F * Pneumokock polysackarid serotyp 23F *
2 mikrogram 4 mikrogram 2 mikrogram 2 mikrogram 2 mikrogram 2 mikrogram 2 mikrogram
* konjugerad till bärarprotein CRM197 och adsorberad till aluminiumfosfat (0, 5 mg)
Övriga innehållsämnen är natriumklorid och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Vaccinet är en suspension för injektion och finns förpackat i en förfylld spruta för singeldos (0, 5 ml).
Förpackningsstorlekar är 1 och 10 förfyllda sprutor med eller utan nålar samt en förpackning om 5 förpackningar med 10 förfyllda sprutor utan nålar.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Wyeth Lederle Vaccines S. A.
Rue du Bosquet, 15 B- 1348 Louvain- la- Neuve Belgien
Innehavaren av godkännande för tillverkning som ansvarar för frisläppning av tillverkningssats:
John Wyeth & Brother Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH- UK 53 Storbritannien
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: + 32 10 49 4711 Fax: + 32 10 49 48 70
Latvija Wyeth- Lederle Pharma GmbH Tãlr.: + 43 1 89 1140 Fakss: + 43 1 89 114600
България Wyeth- Lederle Pharma GmbH Teл: + 43 1 89 1140 Факс: + 43 1 89 114600
Lietuva Wyeth- Lederle Pharma GmbH Tel: + 43 1 89 1140 Faksas: + 43 1 89 114600
Česká Republika Wyeth Whitehall Czech s. r. o.
Tel: + 420 2 67 294 111 Fax: + 420 2 67 294 199
Malta Vivian Corporation Ltd.
Tel: + 35621 344610 Fax: + 35621 341087
Danmark Wyeth Danmark Tlf: + 45 44 88 88 05 Fax: + 45 44 88 88 06
Nederland Wyeth Pharmaceuticals B. V.
Tel: + 31 23 5672567 Fax: + 31 23 567 2599
Deutschland Wyeth- Pharma GmbH Tel: + 49 251 1802 299 384 Fax: + 49 251 204 1128
Norge Wyeth Tlf. + 47 40 00 23 40 Fax: + 47 40 00 23 41
Eesti Wyeth- Lederle Pharma GmbH Tel: + 43 1 89 1140 Faks: + 43 1 89 114600
Österreich Wyeth- Lederle Pharma GmbH Tel: + 43 1 891140 Fax: + 43 1 89 114600
Ελλάδα Wyeth Hellas Α. Ε. Β. Ε.
Τηλ: + 30 2 10 99 81 600 Φαξ: + 30 2 10 99 21 994
Polska Wyeth Sp. z o. o.
Tel: +48 22 457 1000 Fax: + 48 22 457 1001
España Wyeth Farma, S. A.
Tel: + 34 91 334 65 65 Fax: + 34 91 663 65 53
Portugal Wyeth Lederle Portugal (Farma), Lda.
Tel: + 351 21 412 82 00 Fax: + 351 21 412 01 11
France Wyeth Pharmaceuticals France Tél: + 33 1 41 02 70 00 Fax: + 33 1 41 02 70 10
România Wyeth- Lederle Pharma GmbH Tel: + 43 1 89 1140 Fax: + 43 1 89 114600
Ireland Wyeth Vaccines Tel: + 353 1 449 3500 Fax: + 353 1 679 3773
Slovenská Republika Wyeth Whitehall Export GmbH, organizačná zložka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
54 Slovenija Ísland Wyeth- Lederle Pharma GmbH Icepharma hf, Tel: + 43 1 89 1140 Tel: + 354 540 8000 Faks: + 43 1 89 114600 Fax: + 354 540 8001
Italia Wyeth Lederle S. p. A.
Tel: + 39 06 927151 Fax: + 39 06 23325555
Suomi/ Finland Wyeth Puh/ Tel: + 358 20 7414 870 Fax: + 358 9 20 7414 879
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαξ: + 357 22 751855
Sverige Wyeth AB Tel: + 46 8 470 3200 Fax: + 46 8 730 0666
Luxembourg/ Luxemburg Wyeth Pharmaceuticals S. A. / N. V.
Tél: + 32 10 49 4711 Fax: +32 10 49 48 70
United Kingdom Wyeth Vaccines Tel: + 44 1628 415330 Fax: + 44 1628 414802
Magyarország Wyeth Kft Tel: + 36 1 453 33 30 Fax: + 36 1 240 4632
Denna bipacksedel godkändes senast
Följande uppgifter är uteslutande för läkare och hälsovårdspersonal.
Vaccinet bör omskakas väl så att en homogen vit suspension bildas, och granskas visuellt med avseende på eventuella partiklar och/ eller fysikaliska variationer före injiceringen.
Använd inte vaccinet om innehållet i ampullen ser ut på annat sätt.
Prevenar är avsett endast för intramuskulär användning.
Administrera inte intravenöst.
Detta vaccin bör inte ges till spädbarn eller barn med trombocytopeni eller någon koagulationsrubbning som utgör en kontraindikation mot intramuskulär injektion, om inte den potentiella nyttan uppenbart överväger risken i samband med tillförseln.
Den första dosen ges vanligen vid 2 månaders ålder och med ett intervall om minst 1 månad mellan de följande doserna.
En fjärde dos rekommenderas under det andra levnadsåret.
Alternativt, när Prevenar ges rutinmässigt som en del i barnvaccinationsprogrammet, kan ett 2- dos schema övervägas.
Första dosen kan ges från 2- månaders ålder, med en andra dos minst 2 månader senare och en tredje boosterdos vid 11- 15 månaders ålder.
Barn mellan 7 och 11 månaders ålder: två doser, varje dos om 0, 5 ml med ett intervall om minst 1 månad mellan doserna.
En tredje dos rekommenderas under det andra levnadsåret.
Barn mellan 12 och 23 månaders ålder: två doser, varje dos om 0, 5 ml med ett intervall om minst 2 månader mellan doserna.
Barn mellan 24 månader och 5 års ålder: en singel dos.
Behovet av en boosterdos efter dessa vccinationsprogram har inte fastställts.
55 Liksom för andra vacciner ska administreringen av Prevenar skjutas upp hos patienter med akut sjukdom med måttlig till hög feber.
Liksom för alla injicerbara vaccin bör lämplig medicinsk behandling och sedvanlig övervakning finnas tillgänglig i händelse av sällsynt anafylaktisk reaktion efter vaccineringen.
Prevenar skyddar inte mot andra serotyper av Streptococcus pneumoniae än dem som ingår i vaccinet, eller mot andra organismer som ger upphov till invasiv sjukdom, lunginflammation eller öroninflammation.
Även om en viss antikroppsbildning mot difteritoxin kan ske, ersätter inte vaccinering med detta vaccin den rutinmässiga difterivaccinationen.
Till barn mellan 2 till 5 år användes ett singel dos vaccinationsprogram.
En högre frekvens av lokala reaktioner observerades hos barn äldre än 24 månader jämfört med småbarn.
Olika injicerbara vaccin bör alltid ges på olika injektionsställen.
Begränsad data visar att Prevenar givet till barn med sickle- cell anemi inducerar ett acceptabelt immunsvar och uppvisar en liknande säkerhetsprofil som icke- högrisk barn.
Säkerhets - och immunogenicitetsdata är ännu inte tillgängliga för barn i andra specifika högriskgrupper för invasiva pnumokocksjukdomar (t. ex., barn med andra medfödda eller förvärvade sjukdomar såsom mjältsjukdom, HIV- infektion, maligniteter, nefrotiskt syndrom).
Vaccinering av barn i högriskgrupper ska övervägas på individuell basis.
Barn under 2 års ålder (inkluderande högriskbarnen) bör få det för åldern lämpliga Prevenar vaccinationsprogrammet.
Användningen av konjugerat pneumokock vaccin ersätter inte användningen av 23- valent pneumokockpolysackarid vaccin hos barn ≥ 24 månaders ålder med tillstånd (såsom sickle- cell anemi, HIV- infektion, kronisk sjukdom, eller barn utan mjälte eller som är immunsupprimade) som utsätter dem för en ökad risk för invasiva sjukdomar orsakad av Streptococcus pneumoniae.
Närhelst rekommenderat ska högriskbarn som är ≥24 månader gamla och redan primärvaccinerade med Prevenar, ges ska det 23- valenta polysackarid vaccinet mot pneumokocker.
Intervallet mellan konjugerat pneumokock vaccin (Prevenar) och 23- valent polysackarid vaccin mot pneumokocker bör vara minst 8 veckor.
Det finns inga data tillgängliga som visar om administration av 23- valent polysackarid vaccin mot pneumokocker till tidigare ovaccinerade barn eller till barn immuniserade med Prevenar skulle kunna resultera i ett lägre immunsvar (hyporespons) mot efterföljande doser av Prevenar.
Profylaktisk febernedsättande behandling rekommenderas:
- till alla barn som erhåller Prevenar samtidigt med vaccin innehållande helcellsvaccin mot kikhosta på
grund av ökad frekvens av feberreaktioner
- till barn med krampsjukdomar eller med tidigare erfarenhet av feberkramper.
Febernedsättande behandling ska sättas in vid behov eller när temperaturen stiger över 39°C.
Barn med nedsatt immunförsvar, oberoende om det är en följd av immunosuppressiv behandling, en genetisk defekt, HIV- infektion, eller andra orsaker, kan ha ett reducerat antikroppssvar efter aktiv immunisering.
Som med alla vacciner, skyddar Prevenar eventuellt inte alla immuniserade individer mot pneumokocksjukdomar.
Dessutom, för vaccinets serotyper förväntas skyddet mot mellanöreinflammation att vara väsentligt lägre än skyddet mot invasiva sjukdomar.
Eftersom mellanöreinflammationer orsakas av många olika organismer utöver de pneumokockserotyper som ingår i vaccinet förväntas skyddet mot all mellanöreinflammation att bli lågt.
56
European Medicines Agency
EMEA/ H/ C/ 707
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
PREZISTA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Prezista?
Det finns som ovala tabletter (orange:
300 och 600 mg; ljusorange:
400 mg).
Vad används Prezista för?
Det används tillsammans med ritonavir i låg dos (ett annat antiviralt läkemedel) och andra antivirala läkemedel för att behandla vuxna som är infekterade med humant immunbristvirus (HIV- 1), ett virus som ger upphov till förvärvat immunbristsyndrom (aids).
Läkare ska endast förskriva Prezista till patienter som behandlats tidigare efter att ha gått igenom de antivirala läkemedel patienten tagit tidigare och övervägt huruvida det är troligt att viruset svarar på läkemedlet.
Läkemedlet är receptbelagt.
Hur används Prezista?
Behandling med Prezista ska inledas av läkare med erfarenhet av att behandla hiv- infektioner.
För patienter som inte behandlats tidigare är den rekommenderade dosen 800 mg en gång om dagen.
För patienter som behandlats tidigare är den 600 mg två gånger om dagen.
Varje dos Prezista måste tas tillsammans med 100 mg ritonavir och föda.
Prezista ska ges med försiktighet till patienter med lindriga eller måttliga leverproblem.
Det får inte ges till patienter med allvarliga leverproblem.
Hur verkar Prezista?
Den hämmar ett enzym kallat proteas som medverkar vid förökningen av hiv.
Ritonavir är en annan proteashämmare som används som förstärkning.
Den saktar ned den hastighet med vilken darunavir bryts ned, vilket ökar darunavirnivåerna i blodet.
Det gör det möjligt att använda en lägre dos darunavir för samma antivirala effekt.
Prezista botar inte hiv- infektionen eller aids men det kan fördröja skadan på immunsystemet eller få den att gå tillbaka samt minska risken för att utveckla sjukdomar som är kopplade till hiv- infektionen eller aids.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
I en studie jämfördes Prezista förstärkt med ritonavir med lopinavir (en annan proteashämmare) förstärkt med ritonavir hos 691 vuxna som inte tidigare behandlats för hiv.
Samtliga patienter fick också tenofovir disoproxil och emtricitabin (andra antivirala läkemedel); Övriga tre studier omfattade vuxna som redan fick behandling för sin hiv- infektion men inte svarade på denna: • I en studie jämfördes Prezista förstärkt med ritonavir med lopinavir förstärkt med ritonavir hos 604 patienter som tidigare fått vissa läkemedel mot hiv. • I två studier som omfattade 628 patienter som tidigare fått många läkemedel mot hiv jämfördes Prezista förstärkt med ritonavir med andra proteashämmare som valts ut på grundval av patientens tidigare behandlingar och förutsedda svar.
I dessa tre studier fick patienterna också en kombination av andra läkemedel mot hiv som valts ut eftersom de hade störst chans att minska nivåerna av hiv i blodet.
I samtliga fyra studier grundades de viktigaste effektmåtten på förändringar i hiv- nivåerna i blodet (virusbelastning).
Vilken nytta har Prezista visat vid studierna?
Hos patienter som inte tidigare behandlats var Prezista lika effektivt som lopinavir.
Efter 48 veckor hade 84 procent av de patienter som fick Prezista förstärkt med ritonavir en virusbelastning under 50 kopior/ ml (287 av 343), jämfört med 78 procent av dem som fick lopinavir förstärkt med ritonavir (271 av 346).
Hos patienter som behandlats tidigare uppvisade de som fick Prezista lägre virusbelastning än de som fick proteashämmare som jämförelseläkemedel.
I studien av patienter som tidigare fått vissa läkemedel mot hiv hade 77 procent av dem som fick Prezista förstärkt med ritonavir och 68 procent av dem som fick lopinavir förstärkt med ritonavir virusbelastningar under 400 kopior/ ml efter 48 veckor.
I de två studierna av patienter som tidigare fått många läkemedel mot hiv uppvisade 70 procent av dem som fick den godkända dosen av Prezista förstärkt med ritonavir (92 av 131) och 21 procent av de patienter som fick proteashämmare som jämförelseläkemedel (26 av 124) en minskning av virusbelastningen på minst 90 procent efter 24 veckor.
Vilka är riskerna med Prezista?
Den vanligaste biverkningen (uppträder hos fler än 1 av 10 patienter) är diarré.
Förteckningen över samtliga biverkningar som rapporterats för Prezista finns i bipacksedeln.
Som med andra läkemedel mot hiv kan patienter som tar Prezista löpa risk att få lipodystrofi (omfördelning av kroppsfett), osteonekros (benvävnadsdöd) eller immunreaktiveringssyndrom (symtom på en infektion som orsakats av det förbättrade immunsystemet).
Patienter som har problem med levern (bland annat hepatit B - eller C- infektion) kan ha en förhöjd risk för leverskada när de tar läkemedel mot hiv som till exempel Prezista.
Prezista ska inte ges till patienter som kan vara överkänsliga (allergiska) mot darunavir eller något annat innehållsämne.
Det får inte ges till patienter som har svåra leverproblem eller tar följande läkemedel: • Rifampicin (används för att behandla tuberkulos). • Lopinavir förstärkt med ritonavir. • Johannesört (ett örtpreparat som används för att behandla depression). • Läkemedel som bryts ned på samma sätt som Prezista och som är skadliga vid höga nivåer i blodet.
En fullständig förteckning över dessa läkemedel finns i bipacksedeln.
Försiktighet ska även iakttas av patienter som tar Prezista samtidigt med andra läkemedel.
Fullständig information finns i bipacksedeln.
Varför har Prezista godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Prezista, när det togs i kombination med ritonavir och andra antiretrovirala läkemedel, var större än riskerna vid behandling av HIV- 1 - infektioner.
Kommittén rekommenderade att Prezista skulle godkännas för försäljning.
Detta innebär att fler uppgifter om läkemedlet ska lämnas, särskilt gällande dess säkerhet.
Eftersom företaget lämnat in de ytterligare uppgifter som krävdes ändrades godkännandet från villkorligt till vanligt godkännande den 16 december 2008.
2/ 3 Mer information om Prezista:
Den 12 februari 2007 beviljade Europeiska kommissionen Janssen- Cilag Internatinal NV ett godkännande för försäljning av Prezista som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 01- 2009.
3/ 3
EU- nummer EU/ 1/ 06/ 380/ 001 EU/ 1/ 06/ 380/ 002 EU/ 1/ 06/ 380/ 003
Läkemedlets namn Prezista Prezista Prezista
Styrka 300 mg 600 mg 400 mg
Läkemedelsform Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter
Administreringssätt Intas via munnen Intas via munnen Intas via munnen
Förpackning Plastburk (HDPE) Plastburk (HDPE) Plastburk (HDPE)
Förpackningsstorlek 120 tabletter 60 tabletter 60 tabletter
1/ 1
BILAGA 1
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
PREZISTA 300 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 300 mg darunavir (som etanolat).
Varje tablett innehåller 1, 375 mg para- orange (E110).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Orange oval tablett med ” 300MG ” präglat på ena sidan och ” TMC114 ” på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vid beslut att påbörja behandling med PREZISTA och 100 mg ritonavir ska den enskilda patientens tidigare behandlingshistorik och resistens noggrant beaktas.
Genotypiska och fenotypiska tester (om tillgängliga) och behandlingshistorik ska fungera som vägledning för behandling med PREZISTA.
4. 2 Dosering och administreringssätt
Behandling skall initieras av läkare med erfarenhet av behandling av HIV- infektion.
PREZISTA måste alltid ges oralt tillsammans med 100 mg ritonavir som en farmakokinetisk förstärkare och i kombination med andra antiretrovirala läkemedel.
Innan behandling med PREZISTA sätts in skall således produktresumén för ritonavir studeras.
Vuxna:
Den rekommenderade dosen PREZISTA är 600 mg två gånger dagligen tillsammans med ritonavir 100 mg två gånger dagligen och tillsammans med mat.
Typen av mat påverkar inte exponeringen för darunavir (se avsnitt 4. 4, 4. 5 och 5. 2).
Barn och ungdomar:
PREZISTA rekommenderas inte till barn och ungdomar eftersom det saknas data om säkerhet, effekt och farmakokinetik.
Äldre:
Information gällande denna population är begränsad (se avsnitt 4. 4 och 5. 2).
Nedsatt leverfunktion:
Darunavir metaboliseras via levern.
PREZISTA bör dock användas med försiktighet hos dessa patienter.
Farmakokinetiska data för patienter med gravt nedsatt leverfunktion finns inte tillgängligt.
Gravt nedsatt leverfunktion kan leda till en ökning av darunavirexponeringen och en försämring av dess säkerhetsprofil.
PREZISTA ska därför inte ges till patienter med gravt nedsatt leverfunktion (Child- Pugh klass C) (se avsnitt 4. 3, 4. 4 och 5. 2).
Nedsatt njurfunktion:
Ingen dosjustering krävs för patienter med nedsatt njurfunktion (se avsnitt 4. 4 och 5. 2).
2 Om patienten har glömt att ta en tablett, och om det gått mindre än 6 timmar sedan en dos PREZISTA och/ eller ritonavir normalt skulle ha tagits, bör patienterna instrueras att ta den ordinerade dosen PREZISTA och ritonavir med mat så snart som möjligt.
Om detta upptäcks senare än 6 timmar efter att dosen skulle ha tagits, bör patienten inte ta den glömda dosen utan fortsätta med det vanliga doseringsschemat.
Denna anvisning är baserad på halveringstiden för darunavir som är 15 timmar i närvaro av ritonavir, och det rekommenderade dosintervallet på cirka 12 timmar.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter med gravt (Child- Pugh klass C) nedsatt leverfunktion.
Kombinationen av rifampicin och PREZISTA tillsammans med lågdos ritonavir är kontraindicerad (se avsnitt 4. 5).
Detta kan i sin tur signifikant minska darunavirs terapeutiska effekt (se avsnitt 4. 5).
Naturpreparat som innehåller Johannesört (Hypericum perforatum) får inte användas samtidigt med PREZISTA på grund av risken för sänkta plasmakoncentrationer och minskade kliniska effekter av darunavir (se avsnitt 4. 5).
Samtidig administrering av PREZISTA och 100 mg ritonavir med aktiva substanser vars metabolism till stor del är beroende av CYP3A och för vilka förhöjda plasmakoncentrationer förknippas med allvarliga och/ eller livshotande händelser är kontraindicerad.
Dessa aktiva substanser inkluderar t. ex. antiarytmika (amiodaron, bepridil, kinidin, systemisk lidokain), antihistaminer (astemizol, terfenadin), ergotderviat (t. ex. dihydroergotamin, ergonovin och metylergonovin), medel som stimulerar gastrointestinal motilitet (cisaprid), neuroleptika (pimozid, sertindol), lugnande/ hypnotika (triazolam, oralt administrerat midazolam (för försiktighet vid användning av parenteralt administrerat midazolam, se avsnitt 4. 5)) och HMG- CoA reduktashämmare (simvastatin och lovastatin) (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Patienterna ska informeras om att nuvarande antiretroviral behandling inte botar HIV och inte har visat sig förhindra överföring av HIV till andra genom blod eller sexuell kontakt.
Lämpliga försiktighets - åtgärder ska vidtas även i fortsättningen.
PREZISTA ska endast användas i kombination med 100 mg ritonavir som en farmakokinetisk förstärkare (se avsnitt 5. 2).
En ökning av dosen ritonavir jämfört med den som rekommenderas i avsnitt 4. 2 påverkade inte signifikant koncentrationerna av darunavir och rekommenderas inte.
Äldre:
Det finns begränsad information gällande användning av PREZISTA hos patienter som är 65 år eller äldre, och försiktighet ska iakttas vid administrering av PREZISTA till äldre patienter, med tanke på den högre förekomsten av nedsatt leverfunktion, annan samtidig sjukdom eller annan behandling (se avsnitt 4. 2 och 5. 2).
Darunavir binder i huvudsak till α1- glykoprotein (orosomukoid).
Denna proteinbindning är koncentrationsberoende och indikerar att mättnad av bindning kan uppkomma.
Därmed kan en minskad proteinbindning (genom bortträngning) av läkemedel som är höggradigt bundna till α1- glykoprotein inte uteslutas.
3 Svåra hudutslag, som kan åtföljas av feber och/ eller förhöjda transaminasnivåer, har förekommit hos 0, 5% av de patienter som behandlats med PREZISTA.
Behandlingen med PREZISTA ska avbrytas om sådana symtom uppstår.
Darunavir innehåller en sulfonamiddel.
PREZISTA ska användas med försiktighet till patienter med känd sulfa- allergi.
Patienter med andra samtidiga sjukdomar Nedsatt leverfunktion Säkerheten och effekten för PREZISTA har inte fastställts hos patienter med grava leversjukdomar och PREZISTA är därför kontraindicerad till patienter med gravt nedsatt leverfunktion.
På grund av ökad plasmakoncentration av obundet darunavir, ska PREZISTA användas med försiktighet till patienter med lätt eller måttligt nedsatt leverfunktion (se avsnitt 4. 2, 4. 3 och 5. 2).
Patienter med kronisk hepatit B eller C som behandlas med antiretroviral kombinationsbehandling löper ökad risk för allvarliga eller potentiellt dödliga leverbiverkningar.
Vid samtidig antiretroviral behandling för hepatit B eller C, se relevant produktinformation för dessa läkemedel.
Patienter med preexisterande leverdysfunktion inklusive kronisk hepatit har en ökad frekvens av avvikande leverfunktion vid antiretroviral kombinationsbehandling och ska kontrolleras enligt normal praxis.
Vid tecken på förvärrad leversjukdom hos sådana patienter, ska behandlingsavbrott eller utsättande övervägas.
Nedsatt njurfunktion Inga särskilda försiktighetsåtgärder eller dosjusteringar krävs hos patienter med nedsatt njurfunktion.
Eftersom darunavir och ritonavir i hög grad är bundna till plasmaproteiner, är det osannolikt att de kommer att elimineras nämnvärt via hemodialys eller peritonealdialys.
Således krävs inga särskilda försiktighetsåtgärder eller dosjusteringar för dessa patienter (se avsnitt 4. 2 och 5. 2).
Patienter med hemofili Det har förekommit rapporter om ökad blödningsbenägenhet, inklusive spontana hudhematom och hemartros, hos patienter med hemofili typ A och B som behandlas med proteashämmare.
Vissa patienter fick extra tillägg av faktor VIII.
I mer än hälften av de rapporterade fallen fortsatte behandlingen med proteashämmare eller återinsattes om behandlingen hade upphört.
Ett orsakssamband har föreslagits, även om verkningsmekanismen inte är klarlagd.
Patienter med hemofili ska därför uppmärksammas på risken för ökad blödningsbenägenhet.
Diabetes mellitus/ Hyperglykemi Nydebuterad diabetes mellitus, hyperglykemi eller försämring av existerande diabetes mellitus har rapporterats hos patienter som får antiretroviral behandling, inklusive proteashämmare.
Hos vissa av dessa patienter var hyperglykemin allvarlig och i vissa fall även förknippad med ketoacidos.
Många patienter hade andra medicinska tillstånd som kunde vara bidragande och vissa av dessa krävde behandling med medel som har förknippats med utveckling av diabetes mellitus eller hyperglykemi.
Omfördelning av fett och metabola sjukdomar Antiretroviral kombinationsbehandling har förknippats med omfördelning av kroppsfett (lipodystrofi) hos HIV- infekterade patienter.
De långsiktiga konsekvenserna av dessa händelser är i nuläget inte kända.
Kunskapen om uppkomstmekanismen är ofullständig.
Ett samband mellan visceral lipomatos och proteashämmare och lipoatrofi och NRTI- preparat har föreslagits.
En ökad risk för lipodystrofi har förknippats med individuella faktorer såsom hög ålder och med läkemedelsrelaterade faktorer såsom långvarig antiretroviral behandling och åtföljande metabola störningar.
Klinisk undersökning ska omfatta utvärdering av tecken på fettomfördelning.
Kontroll av fasteserumlipider och fasteblodglukos ska övervägas.
Lipidstörningar ska behandlas enligt vad som är kliniskt lämpligt (se avsnitt 4. 8).
Osteonekros Även om etiologin anses vara multifaktorell (innefattande användning av kortikosteroider, alkoholkonsumtion, grav immunsuppression, högt BMI), har fall av osteonekros rapporterats i
Patienterna bör rådas att söka läkare om de drabbas av ledvärk, ledstelhet och svårigheter att röra sig.
Immunreaktiveringssyndrom Hos HIV- infekterade patienter med svår immunbrist vid tiden för insättandet av antiretroviral kombinationsbehandling, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppkomma och orsaka allvarliga kliniska tillstånd eller förvärrade symtom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsbehandling.
Exempel är retinit orsakad av cytomegalvirus, generaliserade och/ eller fokala mykobakteriella infektioner och pneumoni orsakad av Pneumocystis jiroveci (tidigare känd som Pneumocystis carinii).
Alla inflammatoriska symtom ska utvärderas och behandling sättas in vid behov.
Dessutom har reaktivering av herpes simplex och herpes zoster observerats i kliniska studier med PREZISTA och 100 mg ritonavir.
Läkemedelsinteraktioner Flera av interaktionsstudierna har utförts med lägre doser av darunavir än den rekommenderade.
Effekten på samtidigt administrerade läkemedel kan därför underskattas och klinisk monitorering av säkerheten kan vara nödvändig.
För fullständig information om interaktioner med andra läkemedel, se avsnitt 4. 5.
PREZISTA innehåller para- orange (E110) som kan orsaka en allergisk reaktion.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Darunavir och ritonavir är båda hämmare av CYP3A4- isoformen.
Samtidig administrering av darunavir och ritonavir och läkemedel som i huvudsak metaboliseras via CYP3A4 kan leda till ökad systemisk exponering för sådana läkemedel, vilket kan öka eller förlänga deras terapeutiska effekt och biverkningar.
PREZISTA samadministrerad med 100 mg ritonavir (PREZISTA/ ritonavir) får inte kombineras med läkemedel vars metabolism till stor del är beroende av CYP3A4 och för vilka ökad systemisk exponering förknippas med allvarliga och/ eller livshotande händelser (snävt terapeutiskt index).
Dessa läkemedel inkluderar amiodaron, bepridil, kinidin, systemisk lidokain, astemizol, terfenadin, oralt adminstrerat midazolam, triazolam, cisaprid, pimozid, sertindol, simvastatin, lovastatin och ergotalkaloiderna (t. ex. ergotamin, dihydroergotamin, ergonovin och metylergonovin) (se avsnitt 4. 3).
Den totala farmakokinetiska förstärkningseffekten av ritonavir var en cirka 14- faldig ökning av den systemiska exponeringen för darunavir när en enkel dos på 600 mg darunavir gavs oralt i kombination med ritonavir 100 mg två gånger dagligen.
PREZISTA får således bara användas i kombination med 100 mg ritonavir som en farmakokinetisk förstärkare (se avsnitt 4. 4 och 5. 2).
En klinisk studie, där man använde en blandning av läkemedel (” läkemedelscocktail ”) som metaboliseras via cytokromerna CYP2C9, CYP2C19 och CYP2D6, visade en ökning av aktiviteten hos CYP2C9 och CYP2C19 och en hämning av aktiviteten hos CYP2D6 i närvaro av PREZISTA/ ritonavir, vilket kan tillskrivas närvaron av ritonavir i lågdos.
Samtidig administrering av darunavir och ritonavir och läkemedel som primärt metaboliseras via CYP2D6 (t. ex. flekainid, propafenon, metoprolol) kan leda till ökade plasmakoncentrationer av dessa läkemedel, vilket skulle kunna öka eller förlänga deras terapeutiska effekt och biverkningar.
Samtidig administrering av darunavir och ritonavir och läkemedel som primärt metaboliseras via CYP2C9 (t. ex. warfarin) och CYP2C19 (t. ex. metadon) kan leda till minskad systemisk exponering för sådana läkemedel, vilket skulle kunna minska eller förkorta deras terapeutiska effekt.
Även om effekten på CYP2C8 endast har studerats in vitro kan samtidig administrering av darunavir och ritonavir och läkemedel som primärt metaboliseras via CYP2C8 (t. ex. paklitaxel, rosiglitazon, repaglinid) leda till minskad systemisk exponering för sådana läkemedel, vilket skulle kunna minska eller förkorta deras terapeutiska effekt.
Läkemedel som påverkar exponeringen för darunavir/ ritonavir
Läkemedel som inducerar CYP3A- aktivitet skulle kunna förväntas öka clearance av darunavir och ritonavir och leda till lägre plasmakoncentrationer av darunavir och ritonavir (t ex rifampicin, Johannesört, lopinavir).
Samtidig administrering av darunavir och ritonavir och andra läkemedel som hämmar CYP3A kan minska clearance av darunavir och ritonavir och kan leda till ökade plasmakoncentrationer av darunavir och ritonavir (t ex indinavir, systemiskt administrerade azoler såsom ketokonazol och klotrimazol).
Dessa interaktioner beskrivs i interaktionstabellerna nedan.
Interaktionstabell Interaktioner mellan darunavir/ ritonavir och proteashämmare, andra antiretrovirala medel än proteashämmare och andra icke- antiretrovirala läkemedel anges i tabellerna nedan (ökning anges med ” ↑ ”, minskning som ” ↓ ”, ingen förändring som ” ↔ ”, ej fastställd som ” ND ”, två gånger dagligen som ” b. i. d. ”, en gång dagligen som ” q. d. ” och en gång varannan dag som ” q. o. d. ”).
Flera av interaktionsstudierna (markerade med # i tabellen nedan) har utförts med lägre doser av darunavir än vad som rekommenderas eller med en annan doseringsregim (se avsnitt 4. 2, Dosering och administreringssätt).
Effekterna på läkemedel som administreras samtidigt kan därmed vara underskattade och klinisk kontroll av säkerheten kan vara indicerat.
Interaktioner – darunavir/ ritonavir med proteashämmare Effekten och säkerheten vid användning av PREZISTA samadministrerad med 100 mg ritonavir (PREZISTA/ ritonavir) med någon annan proteashämmare (t ex (fos) amprenavir, nelfinavir och tipranavir) har inte fastställts hos patienter med HIV.
Generellt rekommenderas inte terapi med dubbla proteashämmare.
Läkemedel som
Dos av det läkemedel Dos av
Bedömt
AUC
Cmin
administreras samtidigt
som administreras samtidigt (mg)
darunavir/ ritonavir (mg)
läkemedel
↔
↔
Lopinavir/ ritonavir
400/ 100 b. i. d.
1 200/ 100 b. i. d.
Lopinavir Darunavir
↔
↔
533/ 133, 3 b. i. d.
1 200 b. i. d.
Lopinavir Darunavir
↓41% *
↓55% *
* baserat på icke dosnormaliserade värden På grund av en 40% - ig minskning av exponeringen (AUC) för darunavir har lämpliga doser vid denna kombination inte fastställts.
Samtidig användning av PREZISTA/ 100 mg ritonavir och kombinationspreparatet lopinavir/ ritonavir är därför kontraindicerad (se avsnitt 4. 3).
Saquinavir
1 000 b. i. d.
400/ 100 b. i. d. #
Darunavir
↓ 26%
↓ 42%
Studien med förstärkt saquinavir visade ingen signifikant effekt av darunavir på saquinavir.
PREZISTA/ ritonavir bör inte kombineras med saquinavir.
Indinavir
800 b. i. d.
400/ 100 b. i. d. #
Indinavir Darunavir
↑ 23% ↑ 24%
↑ 125% ↑ 44%
Vid användning i kombination med PREZISTA/ ritonavir, kan dosjusteringar av indinavir från 800 mg b. i. d. dagligen till 600 mg b. i. d. vara motiverat vid intolerans.
Atazanavir
300 q. d.
400/ 100 b. i. d. #
Atazanavir Darunavir
↔ ↔
↔ ↔
Darunavir/ ritonavir påverkar inte exponeringen för atazanavir, men 90% CI för Cmin var 99– 234%.
Atazanavir kan användas med PREZISTA/ ritonavir.
Interaktioner – darunavir/ ritonavir med andra antiretrovirala medel än proteashämmare Läkemedel som
Dos av det läkemedel Dos av
Bedömt
AUC
Cmin
administreras samtidigt
som administreras samtidigt (mg)
darunavir/ ritonavir (mg) 300/ 100 b. i. d. #
läkemedel
↑ 21%
↑ 17%
Efavirenz
600 q. d.
Efavirenz Darunavir
↓ 13%
↓ 31%
Efavirenz minskar plasmakoncentrationerna av darunavir som en följd av induktion av CYP3A4.
Darunavir/ ritonavir ökar plasmakoncentrationerna av efavirenz som en följd av hämning av CYP3A4.
Klinisk kontroll för toxicitet i centrala nervsystemet förknippad med ökad exponering för efavirenz kan vara indicerat när PREZISTA/ ritonavir ges i kombination med efavirenz.
6 Etravirin
100 b. i. d. *
600/ 100 b. i. d.
Etravirin Darunavir
37% ↔
↓
49% ↔
* dos som använts i läkemedelsinteraktionsstudie.
För rekommenderad dos, se nedanstående stycke.
Exponeringen för etravirin minskade med 37% i närvaro av darunavir/ ritonavir, men exponeringen för darunavir visade ingen relevant förändring.
Därför kan PREZISTA som administreras tillsammans med låg dos av ritonavir administreras tillsammans med etravirin 200 mg b. i. d. utan dosjusteringar.
Nevirapin
200 b. i. d.
400/ 100 b. i. d. #
Nevirapin Darunavir
↑
27% ↔
↑
47% ↔
Darunavir/ ritonavir ökar plasmakoncentrationerna av nevirapin som en följd av hämning av CYP3A4.
Eftersom den här skillnaden inte anses vara kliniskt relevant, kan kombinationen PREZISTA/ ritonavir med nevirapin användas utan dosjusteringar.
Tenofovir
300 q. d.
300/ 100 b. i. d. #
Tenofovir Darunavir
22% ↔
37% ↔
Effekten av ritonavir på MDR- 1- transport i njurtubuli är en mekanism som föreslagits för de ökade plasmakoncentrationerna av tenofovir.
Kontroll av njurfunktion kan vara indicerat när PREZISTA/ ritonavir ges i kombination med tenofovir, särskilt hos patienter med underliggande systemisk sjukdom eller njursjukdom, eller hos patienter som tar nefrotoxiska medel.
Zidovudin Zalcitabin Emtricitabin Stavudin Lamivudin Abacavir
Baserat på de olika elimineringsvägarna för andra NRTI- preparat som zidovudin, zalcitabin, emtricitabin, stavudin, lamivudin, som primärt utsöndras via njurarna, och abacavir vars metabolism inte medieras av CYP450, förväntas inga interaktioner för dessa läkemedel med PREZISTA/ ritonavir. ↔
Didanosin
Didanosin NA ↔ ↔ Darunavir Didanosin administrerades på fastande mage två timmar före administrering av darunavir/ ritonavir.
Systemisk exponering för darunavir samadministrerat med låg dos ritonavir var likvärdig med eller utan didanosin.
Kombinationen PREZISTA/ 100 mg ritonavir och didanosin kan användas utan dosjusteringar. ↑ 305%
Maraviroc
150 b. i. d.
600/ 100 b. i. d.
Maraviroc ND ↔ Darunavir ND Dosen av maraviroc bör vara 150 mg två gånger dagligen när det administreras tillsammans med PREZISTA och en låg dos av ritonavir.
Koncentrationerna av darunavir/ ritonavir överensstämde med historiska data.
Interaktioner – darunavir/ ritonavir med icke- antiretrovirala medel som administreras samtidigt Läkemedel som
Dos av det läkemedel Dos av
Bedömt
AUC
Cmin
administreras samtidigt
som administreras samtidigt (mg)
darunavir/ ritonavir (mg)
läkemedel
Antiarytmika ↑ 60% Digoxin
0, 4 mg enkel dos
60
ND
Darunavir/ ritonavir ökar plasmakoncentrationerna av digoxin.
Hämning av Pgp kan vara en trolig förklaring.
Med tanke på att digoxin har ett smalt terapeutiskt index, bör lägsta möjliga dos av digoxin ordineras initialt om digoxin ges till patienter som står på behandling med darunavir/ ritonavir.
Digoxindosen ska titreras noggrant för att erhålla den önskade kliniska effekten samtidigt som patientens totala kliniska tillstånd bedöms.
Antibiotika Klaritromycin
500 b. i. d.
400/ 100 b. i. d. #
Klaritromycin Darunavir
↑
57% ↑ 174% ↔ ↔
Darunavir/ ritonavir ökar plasmakoncentrationerna av klaritromycin som en följd av hämning av CYP3A4 och eventuell hämning av Pgp.
Koncentrationen av metaboliten 14- OH- klaritromycin var inte mätbar.
Försiktighet är motiverad och klinisk kontroll rekommenderas.
Antikoagulantia
7 Warfarin Antiepileptika
Warfarinkoncentrationerna kan påverkas vid samtidig administrering med darunavir och ritonavir.
INR (international normalised ratio) bör kontrolleras när warfarin kombineras med PREZISTA/ ritonavir.
Fenobarbital Fenytoin
Fenobarbital och fenytoin inducerar CYP450 enzymer.
PREZISTA/ ritonavir ska inte användas i kombination med dessa läkemedel eftersom samtidig administrering kan leda till en signifikant minskning av plasmakoncentrationerna av darunavir.
Karbamazepin Antimykotika
Karbamazepin ↔ ↔ Darunavir Exponeringen för darunavir, vid samtidig administrering med ritonavir, påverkades inte av karbamazepin.
Ritonavirexponeringen (AUC12h) minskade med 49%.
För karbamazepin ökade AUC12h med 45%.
Ingen dosjustering rekommenderas för PREZISTA/ ritonavir.
Om det finns behov av att kombinera PREZISTA/ ritonavir och karbamazepin ska patienterna följas med avseende på potentiella karbamazepinrelaterade biverkningar.
Karbamazepinkoncentrationerna ska följas och dosen ska titreras till adekvat behandlingssvar.
Baserat på de resultat man får kan karbamazepindosen behöva minskas med 25% till 50% i närvaro av PREZISTA/ ritonavir.
Vorikonazol
Kombinerad användning av vorikonazol med darunavir och 100 mg ritonavir har inte studerats.
Vorikonazol metaboliseras av cytokrom P450 isoenzymer, CYP2C19, CYP2C9 och CYP3A4.
Ritonavir, som kan inducera några av dessa isoenzymer, kan minska plasmakoncentrationerna av vorikonazol.
Vorikonazol ska inte administreras med PREZISTA/ ritonavir om inte en bedömning av nytta/ risk- förhållandet motiverar användning av vorikonazol.
400/ 100 b. i. d. #
↑ 212% ↑ 868%
Ketokonazol
200 b. i. d.
Ketokonazol Darunavir
↑ 42% ↑ 73%
Ketokonazol är en potent hämmare samt ett substrat för CYP3A4.
Försiktighet är motiverad och klinisk kontroll rekommenderas.
Om samtidig administrering krävs ska den dagliga dosen av ketokonazol inte överstiga 200 mg.
Itrakonazol
Itrakonazol är, precis som ketokonazol, en potent hämmare samt ett substrat för CYP3A4.
Samtidig systemisk användning av itrakonazol med darunavir och 100 mg ritonavir kan öka plasmakoncentrationerna av darunavir.
Samtidigt kan plasmakoncentrationerna av itrakonazol öka av darunavir/ ritonavir.
Försiktighet är motiverad och klinisk kontroll rekommenderas.
Om samtidig administrering krävs ska den dagliga dosen av itrakonazol inte överstiga 200 mg.
Klotrimazol Kalciumantagonister
Samtidig systemisk användning av klotrimazol med darunavir och 100 mg ritonavir kan öka plasmakoncentrationerna av darunavir.
Detta bekräftades med hjälp av en populationsfarmakokinetisk modell.
Ökningen av medianvärdet för darunavir AUC24h för patienter som tar klotrimazol från den totala medianen var 33%.
Försiktighet är motiverad och klinisk kontroll rekommenderas när samtidig administrering av klotrimazol krävs.
Felodipin Nifedipin Nikardipin
Darunavir och ritonavir hämmar CYP3A4 och kan som en följd av detta förväntas öka plasmakoncentrationerna av kalciumantagonister, som är substrat för CYP3A4.
Klinisk kontroll av terapeutiska effekter och biverkningar rekommenderas när dessa läkemedel administreras med PREZISTA/ ritonavir.
HMG Co- A reduktashämmare Lovastatin Simvastatin
Lovastatin och simvastatin, som i mycket hög grad är beroende av CYP3A4 metabolism förväntas ha tydligt förhöjda plasmakoncentrationer när de administreras med darunavir och 100 mg ritonavir.
Detta kan förorsaka myopati, inklusive rabdomyolys.
Samtidig användning av PREZISTA/ ritonavir med lovastatin och simvastatin är således kontraindicerat (se avsnitt 4. 3).
300/ 100 b. i. d. #
Atorvastatin
10 q. d.
Atorvastatin 3– 4 3– 4 ggr ↑ ggr ↑ Darunavir ND ND
8 Resultaten av denna interaktionsstudie visar att atorvastatin (10 mg q. d.) i kombination med darunavir/ ritonavir (300/ 100 mg b. i. d.) ger en exponering för atorvastatin, som bara är 15% lägre än den som erhölls med atorvastatin (40 mg q. d.) ensamt.
När administrering av atorvastatin med PREZISTA/ ritonavir önskas, bör startdosen av atorvastatin vara 10 mg q. d.
En successiv dosökning av atorvastatin kan anpassas efter det kliniska svaret.
Pravastatin
40 mg enkel dos
Pravastatin
0– 5
ND
ggr ↑ Darunavir/ ritonavir ökade inte exponeringen för en enkel dos av pravastatin hos flertalet patienter men upp till 5- faldigt hos en begränsad undergrupp patienter.
När administrering av pravastatin med PREZISTA/ ritonavir krävs, bör startdosen av pravastatin vara den lägsta möjliga och därefter titreras upp till önskad klinisk effekt samtidigt som säkerheten kontrolleras.
Hormonella preventivmedel
↓ 44%
↓ 62%
Etinylöstradiol Noretindron
35 µg/ 1 mg q. d.
600/ 100 b. i. d.
Etinylöstradiol Noretindron
↓ 14%
↓ 30%
Alternativa eller ytterligare preventivmetoder rekommenderas när östrogenbaserade preventivmedel administreras med PREZISTA/ ritonavir.
Patienter som använder östrogener som hormonersättningsbehandling bör kontrolleras kliniskt avseende tecken på östrogenbrist.
Immunsuppressiva medel Ciklosporin Takrolimus Sirolimus
Exponeringen för ciklosporin, takrolimus eller sirolimus ökar vid samtidig administrering med PREZISTA/ ritonavir.
Terapeutisk läkemedelskontroll av immunsuppressiva medel måste utföras vid samtidig administrering.
H2- receptorantagonister och protonpumpshämmare Ranitidin
150 b. i. d.
400/ 100 b. i. d. #
Darunavir
↔
↔
Baserat på dessa resultat kan PREZISTA/ ritonavir administreras samtidigt med H2- receptorantagonister utan dosjusteringar.
Omeprazol
20 q. d.
400/ 100 b. i. d. #
Darunavir
↔
↔
Baserat på dessa resultat kan PREZISTA/ ritonavir administreras samtidigt med protonpumpshämmare utan dosjusteringar.
Opioider
↓ 16%
↓ 15%
(under 7 dagar) Baserat på farmakokinetiska och kliniska fynd krävs ingen dosjustering av metadon när samtidig administrering med PREZISTA/ ritonavir påbörjas.
På grund av att ritonavir inducerar metabolismen kan emellertid en ökad metadondos vara nödvändig vid samtidig administrering under en längre tidsperiod.
Klinisk övervakning rekommenderas därför eftersom underhållsdosen kan behöva justeras hos vissa patienter.
PDE5- hämmare Sildenafil Vardenafil Tadalafil Rifamyciner
I en interaktionsstudie observerades en jämförbar systemisk exponering för sildenafil vid en enkel dos om 100 mg sildenafil ensamt och en enkel dos om 25 mg sildenafil tillsammans med darunavir/ ritonavir (400/ 100 mg b. i. d.).
Samtidig användning av PDE- 5- hämmare med PREZISTA/ ritonavir ska ske med försiktighet.
Om samtidig användning av PREZISTA/ ritonavir med sildenafil, vardenafil eller tadalafil är indicerat, rekommenderas sildenafil i en enkel dos som inte överstiger 25 mg under 48 timmar, vardenafil i en enkel dos som inte överstiger 2, 5 mg under 72 timmar eller tadalafil i en enkel dos som inte överstiger 10 mg under 72 timmar.
Rifampicin
Rifampicin är en stark CYP3A4 inducerare och har visats orsaka en uttalad sänkning av koncentrationen av andra proteashämmare vilket kan leda till virologisk svikt och resistensutveckling.
Under de försök som gjorts för att kompensera den minskande exponeringen, genom att öka dosen av andra proteashämmare med ritonavir, har en hög frekvens av leverpåverkan observerats.
Kombinationen av rifampicin och PREZISTA tillsammans med lågdos ritonavir är kontraindicerad (se avsnitt 4. 3).
9 Rifabutin
150 q. o. d.
600/ 100 b. i. d.
Rifabutin *
gånger ↑ ↑ 53% ↑ 68% Darunavir * summa av aktiva delar av rifabutin (modersubstans + metaboliten 25- O- desacetyl) En dosreduktion av rifabutin med 75% av vanlig dos på 300 mg/ dag [dvs. rifabutin 150 mg q. o. d.
(en gång varannan dag)] och ökad övervakning med avseende på rifabutinrelaterade biverkningar är motiverat hos patienter som får kombinationen.
Vid säkerhetsproblem bör ytterligare ökning av doseringsintervallen för rifabutin och/ eller övervakning av rifabutinnivåerna övervägas.
Officiell vägledning för lämplig behandling av tuberkulos hos HIV- infekterade patienter bör beaktas.
Rifabutin är en inducerare av och ett substrat för CYP3A4.
(en gång varannan dag)].
Baserat på säkerhetsprofilen för PREZISTA/ ritonavir motiverar denna ökning av exponeringen för darunavir i närvaro av rifabutin inte någon dosjustering av PREZISTA/ ritonavir.
(en gång dagligen) enbart som vid behandling med 150 mg q. o. d.
(en gång varannan dag) i kombination med PREZISTA/ ritonavir (600/ 100 mg b. i. d.) med en ca 10- faldig ökning av den dagliga exponeringen för den aktiva metaboliten 25- O- desacetylrifabutin.
(en gång dagligen) referensdos saknas.
Lugnande/ hypnotika Parenteralt midazolam
Midazolam metaboliseras i stor utsträckning av CYP3A4.
Samtidig administrering av PREZISTA/ ritonavir kan leda till en stor ökning i koncentrationen av denna bensodiazepin.
Ingen interaktionsstudie har utförts gällande samtidig administrering av PREZISTA/ ritonavir och bensodiazepiner.
Baserat på data för andra hämmare av CYP3A4 förväntas plasmakoncentrationerna av midazolam vara signifikant högre när midazolam ges oralt.
PREZISTA/ ritonavir skall därför inte administreras tillsammans med oralt midazolam (se avsnitt 4. 3), och försiktighet skall iakktas när PREZISTA/ ritonavir administreras tillsammans med parenteralt midazolam.
Data från samtidig användning av parenteralt midazolam och andra proteashämmare antyder en möjlig tre - till fyrfaldig ökning av plasmakoncentrationen av midazolam.
Om PREZISTA/ ritonavir ges samtidigt med parenteralt midazolam skall det göras på en intensivvårdsavdelning eller motsvarande, där man kan försäkra sig om noggrann klinisk övervakning och ett lämpligt medicinskt omhändertagande vid en eventuell andningsdepression och/ eller förlängd sedering.
Dosjustering av midazolam ska övervägas, särskilt om mer än en enkeldos av midazolam ges.
Selektiva serotoninåterupptagshämmare (SSRI) Paroxetin
20 q. d.
400/ 100 b. i. d. #
↓
39% ↓ 37% ↔
↔
Darunavir
Sertralin
50 q. d.
400/ 100 b. i. d. #
Sertralin
↓
49% ↓ 49% ↔
↔
Darunavir Om SSRI- preparat administreras samtidigt med PREZISTA och ritonavir rekommenderas en dostirering av SSRI- preparatet baserat på en klinisk bedömning av det antidepressiva svaret.
Dessutom bör patienter som står på en stabil dos sertralin eller paroxetin och påbörjar behandling med PREZISTA/ ritonavir kontrolleras avseende antidepressivt svar.
Steroider
10 Flutikason - propionat Budesonide
I en klinisk studie där ritonavir 100 mg kapslar b. i. d. administrerades tillsammans med 50 µg flutikasonpropionat intranasalt (4 gånger dagligen) i 7 dagar till friska försökspersoner, ökade plasmakoncentrationerna av flutikasonpropionat signifikant, medan däremot basalnivåerna av kortisol minskade med cirka 86% (90% konfidensintervall 82– 89%).
Större effekter kan förväntas när flutikasonpropionat inhaleras.
Detta kan även inträffa med andra kortikosteroider som metaboliseras via P450 3A, t. ex. budesidon.
Således rekommenderas inte kombinationen PREZISTA/ ritonavir med dessa glukokortikoider, om inte den eventuella fördelen av behandlingen uppväger riskerna av systemiska kortikosteroidereffekter.
En dosreduktion av glukokortikoiden bör övervägas med noggrann kontroll av lokala och systemiska effekter eller ett byte till en glukokortikoid som inte är ett substrat för CYP3A4 (t. ex. beklometason).
Vid utsättande av glukokortikoider kan progressiv dosreduktion dessutom behöva ske under en längre period.
Effekterna av hög systemisk exponering för flutikonason på plasmanivåerna av ritonavir har ännu inte fastställts.
Dexametason Övrigt
Systemisk dexametason inducerar CYP3A4 och kan därmed minska exponeringen för darunavir.
Den här kombinationen ska således användas med försiktighet.
Johannesört
PREZISTA och 100 mg ritonavir får inte användas samtidigt med produkter som innehåller Johannesört (Hypericum perforatum) eftersom samtidig administrering kan leda till signifikanta minskningar av plasmakoncentrationerna av darunavir och också av koncentrationerna av ritonavir.
Detta orsakas av att Johannesört inducerar de metaboliserande enzymen.
Om en patient redan tar Johannesört skall detta avslutas och virusnivåerna om möjligt kontrolleras.
Exponering för darunavir (och även exponering för ritonavir) kan öka efter att Johannesört har avslutats.
Den inducerande effekten kan kvarstå under minst två veckor efter avslutad behandling med Johannesört (se avsnitt 4. 3).
4. 6 Graviditet och amning
Graviditet Adekvata data och välkontrollerade studier från behandling av gravida kvinnor med darunavir saknas.
Djurstudier indikerar inga direkta skadliga effekter avseende dräktighet, embryo - / fosterutveckling, nedkomst eller postnatal utveckling (se avsnitt 5. 3).
PREZISTA samadministrerad med 100 mg ritonavir ska endast användas under graviditet om den potentiella fördelen överväger den potentiella risken.
Amning Det är inte känt om darunavir utsöndras i bröstmjölk.
Studier på råttor har visat att darunavir utsöndras i mjölk och orsakade toxicitet vid höga nivåer (1 000 mg/ kg/ dag).
Med hänsyn både till risken för överföring av HIV samt eventuella biverkningar hos det ammade barnet, ska mödrar uppmanas att under inga omständigheter amma vid behandling med PREZISTA.
Fertilitet Data rörande effekten av darunavir på fertilitet hos människa saknas.
Ingen effekt på parning eller fertilitet har noterats vid behandling med darunavir till råttor (se avsnitt 5. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts beträffande effekterna av PREZISTA i kombination med ritonavir på förmågan att framföra fordon och använda maskiner.
Yrsel har dock rapporterats hos vissa patienter vid behandlingar innehållande PREZISTA och 100 mg ritonavir och detta bör beaktas när man överväger en patients förmåga att köra bil eller använda maskiner (se avsnitt 4. 8).
4. 8 Biverkningar
11 Biverkningar är hämtade från fas IIb - och fas III- studier, i vilka totalt 1 968 behandlingserfarna patienter påbörjade behandling med den rekommenderade dosen 600 mg PREZISTA tillsammans med 100 mg ritonavir två gånger dagligen.
Mediantiden för exponering för PREZISTA/ ritonavir hos denna grupp var 37, 3 veckor.
Trettio procent av dessa patienter upplevde minst en biverkning (minst svårighetsgrad 2).
Av dessa biverkningar rapporterades oftast (≥ 2%) diarré (3, 9%), hypertriglyceridemi (3, 8%), hudutslag (2, 8%), illamående (2, 6%), hyperkolesterolemi (2, 5%) och huvudvärk (2, 0%).
2, 6% av patienterna avbröt behandlingen på grund av biverkningar.
Biverkningarna listas enligt organsystem och frekvens.
Inom varje frekvensgrupp presenteras biverkningar i fallande allvarlighetsgrad.
Frekvenserna definieras som mycket vanliga (≥ 1/ 10), vanliga (≥ 1/ 100 till < 1/ 10) och mindre vanliga (≥ 1/ 1 000 till < 1/ 100).
Organsystem Frekvenskategori Infektioner och infestationer
Biverkning * Alla grader
Biverkning ** Grad 2– 4
mindre vanliga Blodet och lymfsystemet
herpes simplex
mindre vanliga Immunsystemet
trombocytopeni, neutropeni, anemi, förhöjt eosinofilantal, leukopeni
trombocytopeni, neutropeni, anemi
mindre vanliga Endokrina systemet
immunreaktiveringssyndrom
immunreaktiveringssyndrom
mindre vanliga Metabolism och nutrition
hypotyreoidism, förhöjd nivå av tyreoideastimulerande hormon i blod
vanliga
lipodystrofi (inklusive lipohypertrofi, lipodystrofi, lipoatrofi), hypertriglyceridemi, hyperkolesterolemi, hyperlipidemi
hypertriglyceridemi, hyperkolesterolemi, hyperlipidemi
mindre vanliga Psykiska störningar vanliga
diabetes mellitus, gikt, anorexi, minskad aptit, viktminskning, viktökning, hyperglykemi, insulinresistens, sänkt nivå av HDL (high density lipoprotein), ökad aptit, polydipsi, förhöjd laktatdehydrogenasnivå i blod sömnlöshet
diabetes mellitus, lipodystrofi (inkluderande lipohypertrofi, lipodystrofi, lipoatrofi), gikt, anorexi, minskad aptit, viktminskning, viktökning, hyperglykemi, insulinresistens
mindre vanliga
depression, förvirringstillstånd, desorientering, ångest, förändrat humör, sömnstörning, onormala drömmar, mardrömmar, minskad libido, rastlöshet
depression, förvirringstillstånd, desorientering, ångest, förändrat humör, sömnlöshet, sömnstörning, onormala drömmar
vanliga
huvudvärk, perifer neuropati, yrsel
huvudvärk
12 mindre vanliga Ögon
synkope, kramp, letargi, parestesi, hypestesi, ageusi, dysgeusi, uppmärksamhetsstörning, minnesförsämring, somnolens, störd sömnrytm
perifer neuropati, yrsel, letargi, parestesi, hypoestesi, somnolens
mindre vanliga Öron och balansorgan
synrubbning, konjunktival hyperemi, torra ögon
konjunktival hyperemi
mindre vanliga Hjärtat
vertigo
vertigo
mindre vanliga Blodkärl
akut myokardinfarkt, myokardinfarkt, angina pectoris, förlängt QT- intervall på EKG, sinusbradykardi, takykardi, palpitationer
akut myokardinfarkt, myokardinfarkt, angina pectoris, förlängt QT- intervall på EKG
mindre vanliga
hypertoni, blodvallning
hypertension
Andningsvägar, bröstkorg och mediastinum mindre vanliga Magtarmkanalen
dyspné, hosta, epistaxis, rinorré, irritation i svalg
dyspné, hosta
mycket vanliga
diarré
vanliga
kräkningar, illamående, buksmärta, förhöjd amylasnivå i blod, dyspepsi, uppspänd buk, flatulens
kräkning, diarré, illamående, buksmärta, ökat amylas
mindre vanliga Lever och gallvägar
pankreatit, gastrit, gastroesofagal refluxsjukdom, aftös stomatit, stomatit, ulkning, hematemes, muntorrhet, bukobehag, förstoppning, förhöjd lipasnivå, rapning, oral dysestesi, keilit, torra läppar, beläggning på tungan Förhöjt ALAT, förhöjt ASAT
pankreatit, gastrit, gastroesofageal reflux, aftös stomatit, ulkning, muntorrhet, utspänd buk, obehag från buken, gasbildning, dyspepsi, förstoppning, ökat lipas
vanliga
Förhöjt ALAT
mindre vanliga Hud och subkutan vävnad
hepatit, cytolytisk hepatit, hepatisk steatos, hepatomegali, förhöjd transaminasnivå, förhöjd bilirubinnivå i blod, förhöjd nivå av alkaliskt fosfatas i blod, förhöjd nivå av gamma- glutamyltransferas
hepatit, cytolytisk hepatit, hepatisk steatos, förhöjd transaminasnivå, förhöjt ASAT, förhöjd nivå av alkaliskt fosfatas i blod, förhöjd nivå av gamma- glutamyltransferas
vanliga
utslag (inkluderande makulära, makulopapulösa, papulösa, erytematösa och kliande utslag), klåda
hudutslag (inkluderande makulära, makulopapulära, papulära, erythematösa och kliande utslag)
mindre vanliga
generaliserade utslag, allergisk dermatit, ansiktsödem, urtikaria, dermatit, eksem, erytem, hyperhidros, nattliga svettningar, alopeci, akne, seborroisk dermatit, hudförändringar, xeroderma, torr hud, nagelpigmentering
generaliserade utslag, allergisk dermatit, urtikaria, pruritus, hyperhidros, nattliga svettningar, alopeci
mindre vanliga Njurar och urinvägar
myalgi, muskelkramper, muskelsvaghet, muskelstelhet, artrit, artralgi, ledstelhet, extremitetssmärta, osteoporos, förhöjd kreatinfosfokinasnivå i blod
myalgi, artralgi, extremitetssmärta, osteoporos, ökat kreatininfosfokinas
mindre vanliga
akut njursvikt, njursvikt, nefrolitiasis, förhöjd kreatininnivå i blod, minskat renalt kreatininclearance, proteinuri, bilirubinuri, dysuri, nokturi, pollakisuri
akut njursvikt, njursvikt, nefrolitiasis, ökat kreatinin, minskat renalt kreatininclearance, proteinuri, bilirubinuri
Reproduktionsorgan och bröstkörtel
mindre vanliga
erektil dysfunktion, gynekomasti
erektil dysfunktion, gynekomasti
Allmänna symtom och/ eller symtom vid administreringsstället asteni, trötthet
vanliga
trötthet
mindre vanliga
feber, bröstsmärta, perifera ödem, olustkänsla, frossbrytningar, onormal känsel, värmekänsla, irritabilitet, smärta, xeros
feber, bröstsmärta, asteni, perifera ödem, olustkänsla
* Biverkningar, som prövaren ansåg åtminstone möjligen ha samband med PREZISTA administrerat tillsammans med låg dos av ritonavir, förekom hos fler än 1 patient.
** Biverkningar av minst svårighetsgrad 2 och som prövaren ansåg åtminstone möjligen ha samband med PREZISTA administrerat tillsammans med låg dos av ritonavir, förekom hos fler än 1 patient.
I kliniska prövningar (n=1 968) förekom utslag (alla grader, med åtminstone möjligt samband) hos 5, 6% av de patienter som behandlades med PREZISTA.
Utslagen var oftast lindriga till måttliga och förekom ofta inom de första fyra veckornas behandling och försvann under fortsatt behandling.
Utslag av grad 2– 4 rapporterades hos 2, 9% av patienterna.
Avbrytandefrekvensen på grund av utslag hos patienter som använde PREZISTA administrerat tillsammans med 100 mg ritonavir var 0, 5%.
Svåra fall av hudutslag, inklusive erythema multiforme och Stevens- Johnsons syndrom (båda sällsynt) har rapporterats i pågående kliniska studier med PREZISTA och 100 mg ritonavir.
Säkerhetsutvärderingen hos antiretroviralt behandlingsnaiva vuxna patienter (n=343) baseras på alla säkerhetsdata från fas III- studien ARTEMIS, som jämförde PREZISTA/ rtv 800/ 100 mg q. d. med lopinavir/ ritonavir 800/ 200 mg per dag.
Mediantiden för exponering i PREZISTA/ ritonavir- gruppen var 56, 3 veckor.
0, 6% av patienterna avbröt behandlingen på grund av läkemedelsbiverkningar.
Hos dessa behandlingsnaiva patienter identifierades följande läkemedelsbiverkningar:
Biverkningar av minst måttlig intensitet och som rapporterats hos fler än en patient Vanliga: hypertriglyceridemi, hyperkolesterolemi, huvudvärk, diarré, illamående, förhöjt ALAT.
14 Mindre vanliga: hyperlipidemi, kräkningar, buksmärta, förhöjt ASAT, utslag (inklusive makulopapulösa utslag), allergisk dermatit, klåda.
Biverkningar av alla svårighetsgrader och som har rapporterats hos fler än en patient Mycket vanliga: diarré, illamående.
Vanliga: hypertriglyceridemi, hyperkolesterolemi, anorexi, insomnia, huvudvärk, yrsel, dysgeusi, kräkningar, buksmärta, bukobehag, uppspänd buk, flatulens, förhöjt ALAT, utslag (inklusive makulopapulösa, papulösa utslag), alopeci, torr hud, klåda, trötthet.
Mindre vanliga: övre luftvägsinfektion, diabetes mellitus, hyperlipidemi, onormala drömmar hypestesi, uppmärksamhetsstörning, somnolens, dyspepsi, rapning, förhöjt ASAT, allergisk dermatit, urtikaria, dermatit, nattliga svettningar, myalgi, muskelkramper, asteni.
Antiretroviral kombinationsbehandling har förknippats med omfördelning av kroppsfett (lipodystrofi) hos patienter med HIV, inklusive förlust av perifert fett och subkutant fett i ansiktet, ökat intraabdominellt och visceralt fett, brösthypertrofi och dorsocervikal fettackumulering (” buffalo hump ”) (se avsnitt 4. 4).
Antiretroviral kombinationsbehandling har också förknippats med metabola avvikelser såsom hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi (se avsnitt 4. 4).
Ökat CK, myalgi, myosit och i sällsynta fall, rabdomyolys har rapporteras vid användningen av proteashämmare, speciellt i kombination med NRTI- preparat.
Fall av osteonekros har rapporterats, särskilt hos patienter med allmänt kända riskfaktorer, avancerad HIV- sjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
Hos HIV- infekterade patienter med svår immunbrist vid tiden för insättande av antiretroviral kombinationsbehandling kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska infektioner uppkomma (se avsnitt 4. 4).
Det har förekommit rapporter om ökad spontanblödning hos patienter med hemofili som får antiretrovirala proteashämmare (se avsnitt 4. 4).
Patienter som är co- infekterade med hepatit B - och/ eller hepatit C- virus Bland 1 968 behandlingserfarna patienter som fått PREZISTA och ritonavir 600/ 100 mg två gånger dagligen hade 236 patienter en samtidig co- infektion med hepatit B eller C.
Förhöjda transaminaser vid baseline och transaminasstegring under behandling var vanligare bland co- infekterade patienter (se avsnitt 4. 4).
4. 9 Överdosering
Erfarenhet av akut överdos med PREZISTA samadministrerat med 100 mg ritonavir hos människa är begränsad.
Engångsdoser om upp till 3 200 mg darunavir som oral lösning ensamt och upp till 1 600 mg av tablettformuleringen av darunavir i kombination med ritonavir har administrerats till friska frivilliga utan ogynnsamma symtomatiska effekter.
Det finns ingen specifik antidot att tillgå.
Behandling av överdos av PREZISTA består av allmänna stödjande åtgärder inklusive grundläggande observation av patientens kliniska status.
Om indicerat kan eliminering av oabsorberad aktiv substans göras med emes eller magsköljning.
Administrering av aktivt kol kan också användas för att avlägsna aktiv substans som inte absorberats.
Eftersom darunavir i hög grad är proteinbundet är det mindre sannolikt att dialys är av värde för avlägsnande av den aktiva substansen.
5.
FARMAKOLOGISKA EGENSKAPER
15 5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Virushämmande medel för systemiskt bruk, ATC- kod:
J05AE10.
Verkningsmekanism Darunavir är en hämmare av dimeriseringen av och den katalytiska aktiviteten hos HIV- 1- proteaset (KD of 4, 5 x 10⎯12M).
Det hämmar selektivt delningen av HIV- kodade Gag- Pol polyproteiner i virusinfekterade celler och förhindrar därmed bildandet av fullt utvecklade infektiösa viruspartiklar.
Antiviral aktivitet in vitro Darunavir uppvisar aktivitet mot laboratoriestammar och kliniska isolat av HIV- 1 och laboratoriestammar av HIV- 2 i akut infekterade T- cellslinjer, humana mononukleära celler från perifert blod och humana monocyter/ makrofager med medianvärden för EC50 mellan 1, 2 och 8, 5 nM (0, 7- 5, 0 ng/ ml).
Darunavir uppvisar antiviral aktivitet in vitro mot ett brett spektrum av HIV- 1- grupp M (A, B, C, D, E, F, G) och grupp O primära isolat med EC50- värden mellan < 0, 1 och 4, 3 nM.
Dessa EC50- värden ligger väl under koncentrationsintervallet för 50% cellulär toxicitet på 87 µM till > 100 µM.
EC50- värdet för darunavir ökar med en medianfaktor på 5, 4 i närvaro av humant serum.
Darunavir visade synergistisk antiviral aktivitet när det studerades i kombination med proteashämmarna ritonavir, nelfinavir eller amprenavir och additiv antiviral aktivitet när det studerades i kombination med proteashämmarna indinavir, saquinavir, lopinavir, atazanavir eller tipranavir, N( t) RTI- preparaten zidovudin, lamivudin, zalcitabin, didanosin, stavudin, abakavir, emtricitabin eller tenofovir, NNRTI- preparaten nevirapin, delavirdin eller efavirenz och fusionshämmaren enfuvirtid.
Ingen antagonism observerades mellan darunavir och något av dessa antiretrovirala medel.
Resistens In vitro- selektionen av darunavirresistenta virus från vildtyps HIV- 1 var långsam (> 3 år).
Selekterade virus kunde inte växa i närvaro av darunavirkoncentrationer över 400 nM.
23– 50- faldig) innehöll 2 till 4 aminosyrasubstitutioner i proteasgenen.
Identifiering av determinanter för nedsatt känslighet mot darunavir i dessa virus pågår.
53- 641- faldig förändring av EC50- värden [FC]) från 9 HIV- 1stammar innehållande multipla resistensassocierade mutationer (RAM) för proteashämmare visade att minst 8 darunavir in vitro- selekterade mutationer krävdes i HIV- 1- proteaset för att skapa ett virus resistent (FC > 10) mot darunavir.
I en poolad analys av studierna POWER 1, 2 och 3 (se underavsnittet om klinisk erfarenhet) och DUET 1 och 2 (TMC125- C206 och TMC125- C216) var de identifierade aminosyrasubstitutioner som utvecklades i ≥ 20% av isolaten från patienter med virologisk svikt vid behandling med PREZISTA och ritonavir (600/ 100 mg två gånger dagligen) V32I, I54L och L89V.
Aminosyrasubstitutioner som utvecklades i 10 till 20% av isolaten var V11I, I13V, L33F, I50V och F53L.
Aminosyrasubstitutioner som utvecklades i 5 till 10% av isolaten var L10F, I15V, M36L, K43T, M46I, I47V, A71I, G73S, T74P, L76V, V82I and I84V.
Av de virus som isolerats från patienter med virologisk svikt vid behandling med PREZISTA/ ritonavir, i gruppen som fick 600/ 100 mg två gånger dagligen i POWER - och DUET - studierna, utvecklade 85% av dem som var känsliga för darunavir vid baseline nedsatt känslighet mot darunavir under behandlingen.
I samma patientgrupp förblev 71% av de virus som var känsliga för tipranavir vid baseline känsliga även efter behandling.
Korsresistens Darunavir har en < 10- faldigt nedsatt känslighet för 90% av 3 309 kliniska isolat resistenta mot amprenavir, atazanavir, indinavir, lopinavir, nelfinavir, ritonavir, saquinavir och/ eller tipranavir vilket visar att virus som är resistenta mot flertalet proteashämmare förblir känsliga för darunavir.
Klinisk erfarenhet Effekt av PREZISTA samadministrerat med ritonavir 100 mg hos behandlingsnaiva patienter
16 Det saknas data om effekten av darunavir samadministrerat med 100 mg ritonavir hos behandlingsnaiva patienter infekterade med HIV- 1.
Effekten av PREZISTA samadministrerat med 100 mg ritonavir hos behandlingserfarna patienter Bevis för den kliniska effekten av PREZISTA samadministrerat med ritonavir (600/ 100 mg b. i. d.) hos behandlingserfarna patienter är baserade på 48- veckorsanalysen av fas III- prövningen TITAN hos behandlingserfarna, lopinavir- naiva patienter och på analyser av 96- veckorsdata från fas IIb- prövningarna POWER 1, 2 och 3 hos patienter med höggradig resistens mot proteashämmare.
I TITAN, som är en pågående, randomiserad, kontrollerad, öppen fas III- prövning, jämförs PREZISTA administrerat tillsammans med ritonavir (600/ 100 mg b. i. d.) med lopinavir/ ritonavir (400/ 100 b. i. d.) hos behandlingserfarna, lopinavir- naiva HIV- 1- infekterade vuxna patienter.
Båda behandlingsarmarna använde OBR (Optimised Background Regimen) bestående av minst 2 antiretrovirala medel (NRTI med eller utan NNRTI).
Det genomsnittliga antalet HIV- 1 RNA i plasma vid baseline var 4, 33 log10 kopior/ ml och medianantalet CD4+ celler vid baseline var 235 x 106 celler/ l (spridning 3– 831 x 106 celler/ l) i PREZISTA/ ritonavir- armen.
Nedanstående tabell visar effektdata från 48- veckorsanalysen av TITAN- prövningen.
TITAN Resultat
PREZISTA/ rtv 600/ 100 mg b. i. d. + OBR N=298
lopinavir/ rtv 400/ 100 mg b. i. d. + OBR N=297
Behandlingsdifferens (95% CI för differensen)
HIV- 1 RNA < 400 kopior/ mla
228 (76, 5%)
199 (67, 0%)
9, 5% (2, 3; 16, 7) b
HIV- 1 RNA < 50 kopior/ mla
211 (70, 8%)
179 (60, 3%)
10, 5% (2, 9; 18, 1) b - 0, 23d
Förändring av genomsnittlig HIV- 1 RNA log från baseline (log10 kopior/ ml) c
- 1, 95
- 1, 72
(- 0, 44; - 0, 02) b
Förändring av medianantal CD4+ celler från baseline (x 106/ l) c a Beräknat enligt TLOVR- algoritmen b
88
81
Baserat på normalapproximation av skillnaden i% svar c NC=F d Skillnad i medeltal
Non- inferiority i virologiskt svar, definierat som procentandel patienter med plasma HIV- 1 RNA < 400 kopior/ ml visades (med den valda marginalen på 12% för non- inferiority) för både ITT (Intent- To- Treat) och PP (Per- Protocol) - populationerna.
POWER 1 och POWER 2 är randomiserade, kontrollerade studier bestående av en initial dose- finding del och en sekundär långtidsuppföljningsdel i vilken alla patienter randomiserade till PREZISTA samadministrerat med 100 mg ritonavir fick den rekommenderade dosen 600/ 100 mg två gånger dagligen.
Patienter som inkluderades i dessa studier hade tidigare sviktat vid behandling med minst 1 proteashämmare.
PREZISTA samadministrerat med 100 mg ritonavir plus en optimerad bakgrundsbehandling (OBR) jämfördes med en kontrollgrupp som fick en behandling med en proteashämmare som valts av prövaren plus en OBR.
OBR bestod av minst 2 NRTI- preparat med eller utan enfuvirtid (ENF).
POWER 3: ytterligare data avseende effekten för PREZISTA samadministrerat med ritonavir 600/ 100 mg två gånger dagligen med OBR har erhållits från liknande behandlingserfarna patienter som deltog i den icke- randomiserade studien TMC114- C215.
Inklusionskriterierna var desamma och karakteristik vid baseline var jämförbara med de i POWER 1 och POWER 2.
17 Tabellen nedan visar effektdata för 48- veckorsanalysen med den rekommenderade dosen (600 mg PREZISTA och 100 mg ritonavir två gånger dagligen) från de poolade prövningarna POWER 1 och POWER 2 samt för POWER 3 studien.
Baseline data
POWER 1 + POWER 2 Resultat efter 48 veckor
POWER 3
PlasmaHIV- 1 RNA (medel) CD4+ cells antal (median)
4, 61 log10 kopior/ ml (PREZISTA/ ritonavir) 4, 49 log10 kopior/ ml (kontroll) 153 x 106 celler/ l (PREZISTA/ ritonavir) 163 x 106 celler/ l (kontroll)
4, 58 log10 kopior/ ml 120 x 106 celler/ l
Resultat
PREZISTA/ ritonavir Kontroll Behandlings - (n=131) (n=124) skillnad
PREZISTA/ ritonavir (n=334)
HIV- 1 RNA log10 medelförändri ng från baseline (log10 kopior/ ml) a
- 1, 69 - 0, 37 1, 32 (1, 58; 1, 05) d
- 1, 62
CD4+ cells antal medelförändring från baseline (x106/ l) b
103 17
105
HIV RNA ≥ 1 log10 under baselinec
81 (61, 8%) 20 (16, 1%)
196 (58, 7%)
HIV RNA < 400 kopior/ mlc
72 (55, 0%) 18 (14, 5%)
183 (54, 8%)
HIV RNA < 50 kopior/ mlc a
59 (45, 0%) 14 (11, 3%)
155 (46, 4%)
Non- completer räknas som failure: patienter som avbröt behandling innan v 48 tillskrivs en förändring lika med 0 b Last Observation Carried Forward analys c Beräkning enligt algoritmen TLOVR (Time to Loss of Virological Response) d 95% konfidensintervall
Analyser av data från 96 veckors behandling i de tre POWER studierna visade bibehållen antiviral effekt och immunologisk nytta.
Behandling med PREZISTA samadministrerat med ritonavir (600/ 100 mg två gånger dagligen) resulterade i att 56, 5% (POWER 1 och 2) och 52, 2% (POWER 3) uppnåddeminst 1 log10 minskning av HIV RNA från baslinjen.
38, 9% (POWER 1 och 2) och 42, 1% (POWER 3) av patienterna uppvisade HIV RNA värde < 50 kopior/ ml.
49, 6% (POWER 1 och 2) och 50, 0% (POWER 3) uppvisade HIV RNA värden på mindre än 400 kopior/ ml.
Medelminskningen i HIV RNA nivåer jämfärt med baslinjen var 1, 58 (POWER 1 och 2) och 1, 43 (POWER 3) log10 kopior/ ml.
En medelökning av antal CD4+ celler med 133 x 106 celler/ l (POWER 1 och 2) och 103 x 106 celler/ l (POWER 3) observerades.
Av de 206 patienter som svarade med full virussuppression (< 50 kopior/ ml) vecka 48, uppvisade 177 av dessa (86%) fortfarande fullt svar på behandlingen vecka 96.
Baseline genotyp eller fenotyp och virologiskt behandlingssvar I en poolad analys av grupperna som fick 600/ 100 mg två gånger dagligen i POWER - och DUET - studierna var förekomsten vid baseline av 3 eller fler av mutationerna (V11I, V32I, L33F, I47V, I50V, I54L eller M, T74P, L76V, I84V eller L89V) förknippat med nedsatt virologisk effekt av PREZISTA givet med 100 mg ritonavir.
Förekomst av dessa enskilda mutationer var förknippad med i median 13- 15 resistensassocierade mutationer för proteashämmare enligt IAS- USA- listan över mutationer.
Hos måttligt behandlingserfarna patienter (TITAN) förekom tre eller fler av dessa mutationer endast hos 4% av patienterna vid baseline.
18 Resultat (HIV- 1 RNA < 50 kopior/ ml vecka 24) med PREZISTA och ritonavir (600/ 100 mg två gånger dagligen) i förhållande till genotypisk resistens vid baseline * och användning av enfuvirtid (ENF):
As- treated- analys av POWER - och DUET- studierna.
Antal mutationer vid baseline *
Samtliga patienter
Patienter utan ENF/ på nytt behandlade med ENF
Patienter med ENF för första gången
% n/ N
% n/ N
% n/ N
Totalt
45% 455/ 1 014
39% 290/ 741
60% 165/ 273
0- 2
54% 359/ 660
50% 238/ 477
66% 121/ 183
3
39% 67/ 172
29% 35/ 120
62% 32/ 52
≥4
12% 20/ 171
7% 10/ 135
28% 10/ 36
* Antal mutationer från listan över mutationer som förknippas med ett nedsatt svar på PREZISTA/ ritonavir (V11I, V32I, L33F, I47V, I50V, I54L eller M, T74P, L76V, I84V eller L89V)
Fenotypisk resistens för darunavir vid baseline (känslighet i förhållande till referens) var en prediktiv faktor för virologiskt svar.
Resultat (HIV- 1 RNA < 50 kopior/ ml vecka 24) med PREZISTA och ritonavir (600/ 100 mg två gånger dagligen) i förhållande till fenotypisk resistens för darunavir vid baseline och användning av enfuvirtid (ENF):
As treated- analys av POWER - och DUET- studierna.
Fenotypisk resistens för Samtliga patienter darunavir vid baseline
Patienter utan ENF/ på nytt behandlade med ENF
Patienter med ENF för första gången
% n/ N Totalt 45% 455/ 1 014 ≤ 10 55% 364/ 659 10- 40 29% 59/ 203 > 40 8% 9/ 118
% n/ N 39% 290/ 741 51% 244/ 477 17% 25/ 147 5% 5/ 94
% n/ N 60% 165/ 273 66% 120/ 182 61% 34/ 56 17% 4/ 24
5. 2 Farmakokinetiska egenskaper
De farmakokinetiska egenskaperna för darunavir, administrerat tillsammans med ritonavir, har utvärderats hos friska vuxna frivilliga och hos HIV- 1infekterade patienter.
Exponering för darunavir var högre hos HIV- 1infekterade patienter än hos friska försökspersoner.
Den ökade exponeringen för darunavir hos HIV- 1infekterade patienter jämfört med friska frivilliga kan förklaras med de högre halterna av alfa- 1- syra glykoprotein (AAG) hos HIV- 1- infekterade patienter, vilket leder till högre darunavirbindning till plasma- AAG och därmed till högre plasmakoncentrationer.
Darunavir metaboliseras primärt via CYP3A.
Ritonavir hämmar CYP3A och ökar därmed avsevärt plasmakoncentrationerna av darunavir.
Absorption Darunavir absorberades snabbt efter oral administrering.
Maximal plasmakoncentration av darunavir i närvaro av låg dos ritonavir nås i allmänhet inom 2, 5– 4, 0 timmar.
Den totala
19 farmakokinetiska förstärkningseffekten med ritonavir var en cirka 14- faldig ökning av den systemiska exponeringen för darunavir när en engångsdos om 600 mg darunavir gavs oralt i kombination med 100 mg ritonavir två gånger dagligen (se avsnitt 4. 4).
Vid administrering utan mat är den relativa biotillgängligheten av darunavir i närvaro av låg dos ritonavir 30% lägre jämfört med vid intag av mat.
PREZISTA tabletter ska således tas med ritonavir och med mat.
Typen av mat påverkar inte exponeringen för darunavir.
Distribution Darunavir är till cirka 95% bundet till plasmaprotein.
Darunavir binder primärt till alfa- 1- syra glykoprotein i plasma.
Efter intravenös administrering var distributionsvolymen för darunavir ensamt 88, 1 ± 59, 0 l (medelvärde ± SD) och ökade till 131 ± 49, 9 l (medelvärde± SD) vid samadministrering med 100 mg ritonavir två gånger dagligen.
Metabolism In vitro- försök med humana levermikrosomer indikerar att darunavir primärt genomgår oxidativ metabolism.
Darunavir metaboliseras i stor utsträckning via det hepatiska CYP- systemet och nästan uteslutande av isoenzym CYP3A4.
En 14C- darunavirprövning på friska frivilliga visade att en majoritet av radioaktiviteten i plasma efter en engångsdos om 400/ 100 mg darunavir och ritonavir kunde hänföras till den aktiva modersubstansen.
Alla visade aktivitet som var minst 10- faldigt lägre än aktiviteten av darunavir mot HIV av vildtyp.
Eliminering Efter en oral dos om 400/ 100 mg 14C- darunavir med ritonavir kunde cirka 79, 5% respektive 13, 9% av den administrerade dosen 14C- darunavir återfinnas i faeces respektive urin.
Oförändrat darunavir stod för cirka 41, 2% och 7, 7% av den administrerade dosen i faeces respektive urin.
Den terminala elimineringshalveringstiden för darunavir var cirka 15 timmar i kombination med ritonavir.
Intravenös clearance av darunavir ensamt (150 mg) och i närvaro av låg dos ritonavir var 32, 8 l/ timme respektive 5, 9 l/ timme.
Speciella populationer Barn Farmakokinetiska data från barn och ungdomar saknas.
Äldre En populationsfarmakokinetisk analys av data från HIV- infekterade patienter visade att farmakokinetiken för darunavir inte avsevärt skiljer sig inom det åldersintervall (18 till 75 år) från det som utvärderats hos HIV- infekterade patienter (n=12, ålder ≥ 65) (se avsnitt 4. 4).
Endast begränsade data var dock tillgängliga för patienter över 65 år.
Kön En populationsfarmakokinetisk analys visade en någon högre exponering för darunavir (16, 8%) hos kvinnor infekterade med HIV jämfört med män.
Skillnaden är inte kliniskt relevant.
Nedsatt njurfunktion Resultaten från en massbalansstudie med 14C- darunavir och ritonavir visade att cirka 7, 7% av den administrerade dosen darunavir utsöndras oförändrad i urinen.
Även om darunavir inte har studerats på patienter med nedsatt njurfunktion, visade den populationsfarmakokinetiska analysen att darunavirs farmakokinetik inte påverkades signifikant hos HIV- infekterade patienter med måttligt nedsatt njurfunktion (CrCl mellan 30 och 60 ml/ min, n=20) (se avsnitt 4. 2 och 4. 4).
Nedsatt leverfunktion Darunavir metaboliseras och elimineras primärt via levern.
I en flerdosstudie med PREZISTA och ritonavir 600/ 100 mg två gånger dagligen, sågs att de totala plasmakoncentrationerna av darunavir hos personer med lätt (Child- Pugh klass A, n=8) och måttlig (Child- Pugh klass B, n=8) nedsatt
Koncentrationerna av obundet darunavir var dock ungefär 55% (Child- Pugh klass A) respektive 100% (Child- Pugh klass B) högre.
Den kliniska relevansen för denna ökning är okänd, och PREZISTA ska därför användas med försiktighet.
Effekten av gravt nedsatt leverfunktion på darunavirs farmakokinetik har ännu inte studerats (se avsnitt 4. 2, 4. 3 och 4. 4).
5. 3 Prekliniska säkerhetsuppgifter
Toxikologiska studier på djur har utförts med exponeringar upp till kliniska exponeringsnivåer med darunavir ensamt på mus, råtta och hund, och i kombination med ritonavir på råtta och hund.
Toxikologiska studier med upprepade doser på mus, råtta och hund visade endast begränsade effekter av behandling med darunavir.
Hos gnagare identifierades målorganen som hematopoetiska systemet, blodkoaguleringssystemet, lever och tyreoidea.
En varierande men begränsad minskning av röda blodkroppsparametrar observerades, samt ökad aktiverad partiell tromboplastintid.
Förändringar observerades i lever (hepatocyt hypertrofi, vakuolisering, ökning av leverenzymer) och tyreoidea (follikulär hypertrofi).
Hos råtta gav kombinationen darunavir och ritonavir upphov till en mindre ökning av effekten på röda blodkroppsparametrar, lever och tyreoidea och ökad förekomst av fibrosöar i pankreas (endast hos hanråttor) jämfört med behandling med darunavir ensamt.
Hos hund identifierades ingen betydande toxicitet eller speciella målorgan upp till exponeringar motsvarande klinisk exponering vid den rekommenderade dosen.
I en studie på råtta var antalet corpora lutea och implantationer lägre vid förekomst av maternell toxicitet.
I övrigt sågs inga effekter på parning eller fertilitet vid behandling med darunavir upp till 1 000 mg/ kg/ dag och exponeringsnivåer under (AUC – 0, 5- faldig) den kliniskt rekommenderade dosen hos människa.
Upp till samma dosnivåer sågs ingen teratogenicitet med darunavir varken i råtta eller kanin vid behandling ensamt eller i mus vid behandling i kombination med ritonavir.
Exponeringsnivåerna var lägre än de vid den rekommenderade kliniska dosen hos människa.
I studier av pre - och postnatal utveckling på råttor orsakade darunavir med och utan ritonavir en övergående reduktion av kroppsviktsökning på avkomman före avvänjning och en mindre fördröjning av öppning av ögon och öron observerades.
Darunavir i kombination med ritonavir ledde till att färre råttvalpar uppvisade reaktion på oväntade yttre stimuli den 15 lakteringsdagen och till en minskad överlevnad under laktation.
Dessa effekter kan vara sekundära till råttvalpars exponering för den aktiva substansen via mjölk och/ eller maternell toxicitet.
Efter avvänjning påverkades inga funktioner av darunavir givet ensamt eller i kombination med ritonavir.
Hos ungråttor som fick darunavir fram till levnadsdag 23 - 26, sågs en ökad mortalitet, med konvulsioner hos några djur.
Mellan levnadsdag 5 och 11 var exponeringen i plasma, lever och hjärna betydligt högre än hos vuxna råtter efter att motsvarande dos i mg/ kg givits.
Efter levnadsdag 23 var exponeringen jämförbar med den hos vuxna råttor.
Den högre exponeringen var troligen åtminstone delvis beroende av att unga djur har omogna läkemedelsnedbrytande leverenzymer.
Exponerings - och toxicitetsprofilerna var jämförbara med de som setts hos vuxna råttor.
Hos människor närmar sig aktiviteten hos de läkemedelsmetaboliserande enzymerna samma värden som hos vuxna vid 1- 3 års ålder.
Darunavir utvärderades med avseende på karcinogen potential genom administrering via oral sondmatning till möss och råttor i upp till 104 veckor.
Dygnsdoser på 150, 450 respektive 1 000 mg/ kg gavs till möss, och doser på 50, 150 respektive 500 mg/ kg gavs till råttor.
Dosrelaterade ökningar av förekomsten av hepatocellulära adenom och karcinom observerades hos han - och hondjur av båda arterna.
Follikelcellsadenom i tyreoidea observerades hos hanråttor.
Administrering av darunavir gav inte upphov till någon statistiskt signifikant ökning av förekomsten av någon annan benign eller malign tumörtyp hos möss eller råttor.
De levercells - och tyreoideatumörer som observerats hos gnagare anses vara av begränsad relevans för människa.
Upprepad administrering av darunavir till råttor orsakade hepatisk mikrosomal enzyminduktion och ökad eliminering av tyreoideahormon, vilket gör råttor men inte människor predisponerade för tyreoideatumörer.
Vid de högsta testade doserna låg de systemiska exponeringarna (baserat på AUC) för darunavir hos mus på mellan 0, 4 och 0, 7 gånger
Efter 2 års administrering av darunavir, vid samma exponering som hos människa eller lägre, observerades njurförändringar hos möss (nefros) och råttor (kronisk progressiv nefropati).
Darunavir uppvisade ingen mutagenicitet eller gentoxicitet i ett batteri av analyser in vitro och in vivo, däribland bakteriell omvänd mutation (Ames), kromosomavvikelser i humana lymfocyter samt mikrokärntest på mus in vivo.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna Mikrokristallin cellulosa Kollodial vattenfri kiseldioxid Krospovidon Magnesiumstearat
Tablett, filmdragering Poly( vinylalkohol) – delvis hydrolyserad Makrogol 3350 Titandioxid (E171) Talk Para- orange (E110)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Plastburk (HDPE) innehållande 120 tabletter och med ett barnsäkert lock av polypropen (PP).
En flaska
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Janssen- Cilag International NV Turnhoutseweg 30 B- 2340 Beerse Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
22 EU/ 1/ 06/ 380/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
12 februari 2007 Datum för senaste förnyat godkännande:
12 februari 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
23 1.
LÄKEMEDLETS NAMN
PREZISTA 400 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 400 mg darunavir (som etanolat).
Varje tablett innehåller 0, 834 mg para- orange (E110).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Ljusorange oval tablett med ” 400MG ” präglat på ena sidan och ” TMC ” på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
PREZISTA 400 mg administrerat tillsammans med lågdos ritonavir är indikerat i kombination med andra antiretrovirala läkemedel för behandling av infektion med humant immunbristvirus (HIV- 1) hos vuxna utan tidigare antiretroviral behandling (ART).
4. 2 Dosering och administreringssätt
Behandling skall initieras av läkare med erfarenhet av behandling av HIV- infektion.
PREZISTA måste alltid ges oralt tillsammans med 100 mg ritonavir som en farmakokinetisk förstärkare och i kombination med andra antiretrovirala läkemedel.
Innan behandling med PREZISTA sätts in skall således produktresumén för ritonavir studeras.
Vuxna ART- naiva patienter Den rekommenderade dosen PREZISTA är 800 mg en gång dagligen (q. d.) tillsammans med ritonavir 100 mg en gång dagligen och tillsammans med mat.
Patienterna bör instrueras att ta PREZISTA tillsammans med lågdos ritonavir inom 30 minuter efter avslutad måltid.
Typen av mat påverkar inte exponeringen för darunavir (se avsnitt 4. 4, 4. 5 och 5. 2).
ART- erfarna patienter När det gäller doseringsrekommendationer för ART- erfarna patienter, se produktresumén för PREZISTA 300 mg och 600 mg tabletter.
När behandling med PREZISTA har påbörjats, bör patienterna uppmanas att inte ändra dosen eller avbryta behandlingen utom på ordination från läkare.
Barn och ungdomar PREZISTA rekommenderas inte till barn och ungdomar på grund av otillräckliga data om säkerhet, effekt och farmakokinetik.
Äldre Information gällande denna population är begränsad och därför bör PREZISTA användas med försiktighet i denna åldersgrupp (se avsnitt 4. 4 och 5. 2).
Dosjustering är inte nödvändig hos patienter med lätt (Child- Pugh klass A) eller måttligt (Child- Pugh klass B) nedsatt leverfunktion.
PREZISTA bör dock användas med försiktighet hos dessa patienter.
Farmakokinetiska data för patienter med gravt nedsatt leverfunktion finns inte tillgängligt.
Gravt nedsatt leverfunktion kan leda till en ökning av darunavirexponeringen och en försämring av dess säkerhetsprofil.
PREZISTA ska därför inte ges till patienter med gravt nedsatt leverfunktion (Child- Pugh klass C) (se avsnitt 4. 3, 4. 4 och 5. 2).
Nedsatt njurfunktion Ingen dosjustering krävs för patienter med nedsatt njurfunktion (se avsnitt 4. 4 och 5. 2).
Om patienten har glömt att ta en tablett, och om det gått mindre än 12 timmar sedan en dos på 800/ 100 mg en gång dagligen av PREZISTA/ ritonavir normalt skulle ha tagits, bör patienterna instrueras att ta den ordinerade dosen PREZISTA och ritonavir med mat så snart som möjligt.
Om detta upptäcks senare än 12 timmar efter att dosen skulle ha tagits, bör patienten inte ta den glömda dosen utan fortsätta med det vanliga doseringsschemat.
Denna anvisning är baserad på halveringstiden för darunavir som är 15 timmar i närvaro av ritonavir, och det rekommenderade dosintervallet på cirka 24 timmar.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter med gravt (Child- Pugh klass C) nedsatt leverfunktion.
Kombinationen av rifampicin och PREZISTA tillsammans med lågdos ritonavir är kontraindicerad (se avsnitt 4. 5).
Detta kan i sin tur signifikant minska darunavirs terapeutiska effekt (se avsnitt 4. 5).
Naturpreparat som innehåller Johannesört (Hypericum perforatum) får inte användas samtidigt med PREZISTA på grund av risken för sänkta plasmakoncentrationer och minskade kliniska effekter av darunavir (se avsnitt 4. 5).
Samtidig administrering av PREZISTA och 100 mg ritonavir med aktiva substanser vars metabolism till stor del är beroende av CYP3A och för vilka förhöjda plasmakoncentrationer förknippas med allvarliga och/ eller livshotande händelser är kontraindicerad.
Dessa aktiva substanser inkluderar t. ex. antiarytmika (amiodaron, bepridil, kinidin, systemisk lidokain), antihistaminer (astemizol, terfenadin), ergotderviat (t. ex. dihydroergotamin, ergonovin och metylergonovin), medel som stimulerar gastrointestinal motilitet (cisaprid), neuroleptika (pimozid, sertindol), lugnande/ hypnotika [triazolam, oralt administrerat midazolam (för försiktighet vid användning av parenteralt administrerat midazolam, se avsnitt 4. 5)] och HMG- CoA reduktashämmare (simvastatin och lovastatin) (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Patienterna ska informeras om att nuvarande antiretroviral behandling inte botar HIV och inte har visat sig förhindra överföring av HIV till andra genom blod eller sexuell kontakt.
Lämpliga försiktighets - åtgärder ska vidtas även i fortsättningen.
PREZISTA ska endast användas i kombination med 100 mg ritonavir som en farmakokinetisk förstärkare (se avsnitt 5. 2).
En ökning av dosen ritonavir jämfört med den som rekommenderas i avsnitt 4. 2 påverkade inte signifikant koncentrationerna av darunavir och rekommenderas inte.
25 Äldre:
Det finns begränsad information gällande användning av PREZISTA hos patienter som är 65 år eller äldre, och försiktighet ska iakttas vid administrering av PREZISTA till äldre patienter, med tanke på den högre förekomsten av nedsatt leverfunktion, annan samtidig sjukdom eller annan behandling (se avsnitt 4. 2 och 5. 2).
Darunavir binder i huvudsak till α1- glykoprotein (orosomukoid).
Denna proteinbindning är koncentrationsberoende och indikerar att mättnad av bindning kan uppkomma.
Därmed kan en minskad proteinbindning (genom bortträngning) av läkemedel som är höggradigt bundna till α1- glykoprotein inte uteslutas.
Svåra hudutslag, som kan åtföljas av feber och/ eller förhöjda transaminasnivåer, har förekommit hos 0, 5% av de patienter som behandlats med PREZISTA.
Behandlingen med PREZISTA ska avbrytas om sådana symtom uppstår.
Darunavir innehåller en sulfonamiddel.
PREZISTA ska användas med försiktighet till patienter med känd sulfa- allergi.
Patienter med andra samtidiga sjukdomar Nedsatt leverfunktion Säkerheten och effekten för PREZISTA har inte fastställts hos patienter med grava leversjukdomar och PREZISTA är därför kontraindicerad till patienter med gravt nedsatt leverfunktion.
På grund av ökad plasmakoncentration av obundet darunavir, ska PREZISTA användas med försiktighet till patienter med lätt eller måttligt nedsatt leverfunktion (se avsnitt 4. 2, 4. 3 och 5. 2).
Patienter med kronisk hepatit B eller C som behandlas med antiretroviral kombinationsbehandling löper ökad risk för allvarliga eller potentiellt dödliga leverbiverkningar.
Vid samtidig antiretroviral behandling för hepatit B eller C, se relevant produktinformation för dessa läkemedel.
Patienter med preexisterande leverdysfunktion inklusive kronisk hepatit har en ökad frekvens av avvikande leverfunktion vid antiretroviral kombinationsbehandling och ska kontrolleras enligt normal praxis.
Vid tecken på förvärrad leversjukdom hos sådana patienter, ska behandlingsavbrott eller utsättande övervägas.
Nedsatt njurfunktion Inga särskilda försiktighetsåtgärder eller dosjusteringar krävs hos patienter med nedsatt njurfunktion.
Eftersom darunavir och ritonavir i hög grad är bundna till plasmaproteiner, är det osannolikt att de kommer att elimineras nämnvärt via hemodialys eller peritonealdialys.
Således krävs inga särskilda försiktighetsåtgärder eller dosjusteringar för dessa patienter (se avsnitt 4. 2 och 5. 2).
Patienter med hemofili Det har förekommit rapporter om ökad blödningsbenägenhet, inklusive spontana hudhematom och hemartros, hos patienter med hemofili typ A och B som behandlas med proteashämmare.
Vissa patienter fick extra tillägg av faktor VIII.
I mer än hälften av de rapporterade fallen fortsatte behandlingen med proteashämmare eller återinsattes om behandlingen hade upphört.
Ett orsakssamband har föreslagits, även om verkningsmekanismen inte är klarlagd.
Patienter med hemofili ska därför uppmärksammas på risken för ökad blödningsbenägenhet.
Diabetes mellitus/ Hyperglykemi Nydebuterad diabetes mellitus, hyperglykemi eller försämring av existerande diabetes mellitus har rapporterats hos patienter som får antiretroviral behandling, inklusive proteashämmare.
Hos vissa av dessa patienter var hyperglykemin allvarlig och i vissa fall även förknippad med ketoacidos.
Många patienter hade andra medicinska tillstånd som kunde vara bidragande och vissa av dessa krävde behandling med medel som har förknippats med utveckling av diabetes mellitus eller hyperglykemi.
Omfördelning av fett och metabola sjukdomar Antiretroviral kombinationsbehandling har förknippats med omfördelning av kroppsfett (lipodystrofi) hos HIV- infekterade patienter.
De långsiktiga konsekvenserna av dessa händelser är i nuläget inte
Kunskapen om uppkomstmekanismen är ofullständig.
Ett samband mellan visceral lipomatos och proteashämmare och lipoatrofi och NRTI- preparat har föreslagits.
En ökad risk för lipodystrofi har förknippats med individuella faktorer såsom hög ålder och med läkemedelsrelaterade faktorer såsom långvarig antiretroviral behandling och åtföljande metabola störningar.
Klinisk undersökning ska omfatta utvärdering av tecken på fettomfördelning.
Kontroll av fasteserumlipider och fasteblodglukos ska övervägas.
Lipidstörningar ska behandlas enligt vad som är kliniskt lämpligt (se avsnitt 4. 8).
Osteonekros Även om etiologin anses vara multifaktorell (innefattande användning av kortikosteroider, alkoholkonsumtion, grav immunsuppression, högt BMI), har fall av osteonekros rapporterats i synnerhet hos patienter med avancerad HIV- sjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling.
Patienterna bör rådas att söka läkare om de drabbas av ledvärk, ledstelhet och svårigheter att röra sig.
Immunreaktiveringssyndrom Hos HIV- infekterade patienter med svår immunbrist vid tiden för insättandet av antiretroviral kombinationsbehandling, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppkomma och orsaka allvarliga kliniska tillstånd eller förvärrade symtom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsbehandling.
Exempel är retinit orsakad av cytomegalvirus, generaliserade och/ eller fokala mykobakteriella infektioner och pneumoni orsakad av Pneumocystis jiroveci (tidigare känd som Pneumocystis carinii).
Alla inflammatoriska symtom ska utvärderas och behandling sättas in vid behov.
Dessutom har reaktivering av herpes simplex och herpes zoster observerats i kliniska studier med PREZISTA och 100 mg ritonavir.
Läkemedelsinteraktioner Flera av interaktionsstudierna har utförts med lägre doser av darunavir än den rekommenderade.
Effekten på samtidigt administrerade läkemedel kan därför underskattas och klinisk monitorering av säkerheten kan vara nödvändig.
För fullständig information om interaktioner med andra läkemedel, se avsnitt 4. 5.
PREZISTA innehåller para- orange (E110) som kan orsaka en allergisk reaktion.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Darunavir och ritonavir är båda hämmare av CYP3A4- isoformen.
Samtidig administrering av darunavir och ritonavir och läkemedel som i huvudsak metaboliseras via CYP3A4 kan leda till ökad systemisk exponering för sådana läkemedel, vilket kan öka eller förlänga deras terapeutiska effekt och biverkningar.
PREZISTA samadministrerad med 100 mg ritonavir (PREZISTA/ ritonavir) får inte kombineras med läkemedel vars metabolism till stor del är beroende av CYP3A4 och för vilka ökad systemisk exponering förknippas med allvarliga och/ eller livshotande händelser (snävt terapeutiskt index).
Dessa läkemedel inkluderar amiodaron, bepridil, kinidin, systemisk lidokain, astemizol, terfenadin, oralt adminstrerat midazolam, triazolam, cisaprid, pimozid, sertindol, simvastatin, lovastatin och ergotalkaloiderna (t. ex. ergotamin, dihydroergotamin, ergonovin och metylergonovin) (se avsnitt 4. 3).
Den totala farmakokinetiska förstärkningseffekten av ritonavir var en cirka 14- faldig ökning av den systemiska exponeringen för darunavir när en enkel dos på 600 mg darunavir gavs oralt i kombination med ritonavir 100 mg två gånger dagligen.
PREZISTA får således bara användas i kombination med 100 mg ritonavir som en farmakokinetisk förstärkare (se avsnitt 4. 4 och 5. 2).
En klinisk studie, där man använde en blandning av läkemedel (” läkemedelscocktail ”) som metaboliseras via cytokromerna CYP2C9, CYP2C19 och CYP2D6, visade en ökning av aktiviteten hos CYP2C9 och CYP2C19 och en hämning av aktiviteten hos CYP2D6 i närvaro av PREZISTA/ ritonavir, vilket kan tillskrivas närvaron av ritonavir i lågdos.
Samtidig administrering av darunavir och ritonavir och läkemedel som primärt metaboliseras via CYP2D6 (t. ex. flekainid, propafenon, metoprolol) kan leda till ökade plasmakoncentrationer av dessa läkemedel, vilket skulle
Samtidig administrering av darunavir och ritonavir och läkemedel som primärt metaboliseras via CYP2C9 (t. ex. warfarin) och CYP2C19 (t. ex. metadon) kan leda till minskad systemisk exponering för sådana läkemedel, vilket skulle kunna minska eller förkorta deras terapeutiska effekt.
Även om effekten på CYP2C8 endast har studerats in vitro kan samtidig administrering av darunavir och ritonavir och läkemedel som primärt metaboliseras via CYP2C8 (t. ex. paklitaxel, rosiglitazon, repaglinid) leda till minskad systemisk exponering för sådana läkemedel, vilket skulle kunna minska eller förkorta deras terapeutiska effekt.
Läkemedel som påverkar exponeringen för darunavir/ ritonavir Darunavir och ritonavir metaboliseras via CYP3A.
Läkemedel som inducerar CYP3A- aktivitet skulle kunna förväntas öka clearance av darunavir och ritonavir och leda till lägre plasmakoncentrationer av darunavir och ritonavir (t ex rifampicin, Johannesört, lopinavir).
Samtidig administrering av darunavir och ritonavir och andra läkemedel som hämmar CYP3A kan minska clearance av darunavir och ritonavir och kan leda till ökade plasmakoncentrationer av darunavir och ritonavir (t ex indinavir, systemiskt administrerade azoler såsom ketokonazol och klotrimazol).
Dessa interaktioner beskrivs i interaktionstabellerna nedan.
Interaktionstabell Interaktioner mellan darunavir/ ritonavir och proteashämmare, andra antiretrovirala medel än proteashämmare och andra icke- antiretrovirala läkemedel anges i tabellerna nedan (ökning anges med ” ↑ ”, minskning som ” ↓ ”, ingen förändring som ” ↔ ”, ej fastställd som ” ND ”, två gånger dagligen som ” b. i. d. ”, en gång dagligen som ” q. d. ” och en gång varannan dag som ” q. o. d. ”).
Flera av interaktionsstudierna (markerade med # i tabellen nedan) har utförts med lägre doser av darunavir än vad som rekommenderas eller med en annan doseringsregim (se avsnitt 4. 2, Dosering och administreringssätt).
Effekterna på läkemedel som administreras samtidigt kan därmed vara underskattade och klinisk kontroll av säkerheten kan vara indicerat.
Interaktioner – darunavir/ ritonavir med proteashämmare Effekten och säkerheten vid användning av PREZISTA samadministrerad med 100 mg ritonavir (PREZISTA/ ritonavir) med någon annan proteashämmare (t ex (fos) amprenavir, nelfinavir och tipranavir) har inte fastställts hos patienter med HIV.
Generellt rekommenderas inte terapi med dubbla proteashämmare.
Läkemedel som
Dos av det läkemedel Dos av
Bedömt
AUC
Cmin
administreras samtidigt
som administreras samtidigt (mg)
darunavir/ ritonavir (mg)
läkemedel
↔
↔
Lopinavir/ ritonavir
400/ 100 b. i. d.
1 200/ 100 b. i. d.
Lopinavir Darunavir
↓38% *
↓51% *
↔
↔
1 200 b. i. d.
Lopinavir Darunavir
↓41% *
↓55% *
* baserat på icke dosnormaliserade värden På grund av en 40% - ig minskning av exponeringen (AUC) för darunavir har lämpliga doser vid denna kombination inte fastställts.
Samtidig användning av PREZISTA/ 100 mg ritonavir och kombinationspreparatet lopinavir/ ritonavir är därför kontraindicerad (se avsnitt 4. 3).
Saquinavir
1 000 b. i. d.
400/ 100 b. i. d. #
Darunavir
↓ 26%
↓ 42%
Studien med förstärkt saquinavir visade ingen signifikant effekt av darunavir på saquinavir.
PREZISTA/ ritonavir bör inte kombineras med saquinavir.
Indinavir
800 b. i. d.
400/ 100 b. i. d. #
Indinavir Darunavir
↑ 23% ↑ 24%
↑ 125% ↑ 44%
Vid användning i kombination med PREZISTA/ ritonavir, kan dosjusteringar av indinavir från 800 mg b. i. d. dagligen till 600 mg b. i. d. vara motiverat vid intolerans.
Atazanavir
300 q. d.
400/ 100 b. i. d. #
Atazanavir Darunavir
↔ ↔
↔ ↔
Darunavir/ ritonavir påverkar inte exponeringen för atazanavir, men 90% CI för Cmin var 99– 234%.
Atazanavir kan användas med PREZISTA/ ritonavir.
Interaktioner – darunavir/ ritonavir med andra antiretrovirala medel än proteashämmare
28 Läkemedel som
Dos av det läkemedel Dos av
Bedömt
AUC
Cmin
administreras samtidigt
som administreras samtidigt (mg)
darunavir/ ritonavir (mg) 300/ 100 b. i. d. #
läkemedel
↑ 21%
↑ 17%
Efavirenz
600 q. d.
Efavirenz Darunavir
↓ 13%
↓ 31%
Efavirenz minskar plasmakoncentrationerna av darunavir som en följd av induktion av CYP3A4.
Darunavir/ ritonavir ökar plasmakoncentrationerna av efavirenz som en följd av hämning av CYP3A4.
Klinisk kontroll för toxicitet i centrala nervsystemet förknippad med ökad exponering för efavirenz kan vara indicerat när PREZISTA/ ritonavir ges i kombination med efavirenz.
Etravirin
100 b. i. d. *
600/ 100 b. i. d.
Etravirin Darunavir
37% ↔
↓
49% ↔
* dos som använts i läkemedelsinteraktionsstudie.
För rekommenderad dos, se nedanstående stycke.
Exponeringen för etravirin minskade med 37% i närvaro av darunavir/ ritonavir, men exponeringen för darunavir visade ingen relevant förändring.
Därför kan PREZISTA som administreras tillsammans med låg dos av ritonavir administreras tillsammans med etravirin 200 mg b. i. d. utan dosjusteringar.
Nevirapin
200 b. i. d.
400/ 100 b. i. d. #
Nevirapin Darunavir
↑
27% ↔
↑
47% ↔
Darunavir/ ritonavir ökar plasmakoncentrationerna av nevirapin som en följd av hämning av CYP3A4.
Eftersom den här skillnaden inte anses vara kliniskt relevant, kan kombinationen PREZISTA/ ritonavir med nevirapin användas utan dosjusteringar.
Tenofovir
300 q. d.
300/ 100 b. i. d. #
Tenofovir Darunavir
22% ↔
37% ↔
Effekten av ritonavir på MDR- 1- transport i njurtubuli är en mekanism som föreslagits för de ökade plasmakoncentrationerna av tenofovir.
Kontroll av njurfunktion kan vara indicerat när PREZISTA/ ritonavir ges i kombination med tenofovir, särskilt hos patienter med underliggande systemisk sjukdom eller njursjukdom, eller hos patienter som tar nefrotoxiska medel.
Zidovudin Zalcitabin Emtricitabin Stavudin Lamivudin Abacavir
Baserat på de olika elimineringsvägarna för andra NRTI- preparat som zidovudin, zalcitabin, emtricitabin, stavudin, lamivudin, som primärt utsöndras via njurarna, och abacavir vars metabolism inte medieras av CYP450, förväntas inga interaktioner för dessa läkemedel med PREZISTA/ ritonavir. ↔
Didanosin
Didanosin NA ↔ ↔ Darunavir Didanosin administrerades på fastande mage två timmar före administrering av darunavir/ ritonavir.
Systemisk exponering för darunavir samadministrerat med låg dos ritonavir var likvärdig med eller utan didanosin.
Kombinationen PREZISTA/ 100 mg ritonavir och didanosin kan användas utan dosjusteringar. ↑ 305%
Maraviroc
Maraviroc ND ↔ Darunavir ND Dosen av maraviroc bör vara 150 mg två gånger dagligen när det administreras tillsammans med PREZISTA och en låg dos av ritonavir.
Koncentrationerna av darunavir/ ritonavir överensstämde med historiska data.
Interaktioner – darunavir/ ritonavir med icke- antiretrovirala medel som administreras samtidigt Läkemedel som
Dos av det läkemedel Dos av
Bedömt
AUC
Cmin
administreras samtidigt
som administreras samtidigt (mg)
darunavir/ ritonavir (mg)
läkemedel
Antiarytmika ↑ 60% Digoxin
0, 4 mg enkel dos
600
Digoxin 0, 4 mg enkel dos 600/ 100 b. i. d.
Digoxin
ND
Darunavir/ ritonavir ökar plasmakoncentrationerna av digoxin.
Hämning av Pgp kan vara en trolig förklaring.
Med tanke på att digoxin har ett smalt terapeutiskt index, bör lägsta möjliga dos av digoxin ordineras initialt om digoxin ges till patienter som står på behandling med darunavir/ ritonavir.
Digoxindosen ska titreras noggrant för att erhålla den önskade kliniska effekten samtidigt som patientens totala kliniska tillstånd bedöms.
29 Antibiotika
400/ 100 b. i. d. #
↑ 57% ↑ 174%
Klaritromycin
500 b. i. d.
Klaritromycin Darunavir
↔ ↔
Darunavir/ ritonavir ökar plasmakoncentrationerna av klaritromycin som en följd av hämning av CYP3A4 och eventuell hämning av Pgp.
Koncentrationen av metaboliten 14- OH- klaritromycin var inte mätbar.
Försiktighet är motiverad och klinisk kontroll rekommenderas.
Hos patienter med nedsatt njurfunktion bör en dosreduktion av klaritromycin övervägas.
Antikoagulantia Warfarin Antiepileptika
Warfarinkoncentrationerna kan påverkas vid samtidig administrering med darunavir och ritonavir.
INR (international normalised ratio) bör kontrolleras när warfarin kombineras med PREZISTA/ ritonavir.
Fenobarbital Fenytoin
Fenobarbital och fenytoin inducerar CYP450 enzymer.
PREZISTA/ ritonavir ska inte användas i kombination med dessa läkemedel eftersom samtidig administrering kan leda till en signifikant minskning av plasmakoncentrationerna av darunavir.
↑ 45% ↑ 54%
Karbamazepin Antimykotika
Karbamazepin ↔ ↔ Darunavir Exponeringen för darunavir, vid samtidig administrering med ritonavir, påverkades inte av karbamazepin.
Ritonavirexponeringen (AUC12h) minskade med 49%.
För karbamazepin ökade AUC12h med 45%.
Ingen dosjustering rekommenderas för PREZISTA/ ritonavir.
Om det finns behov av att kombinera PREZISTA/ ritonavir och karbamazepin ska patienterna följas med avseende på potentiella karbamazepinrelaterade biverkningar.
Karbamazepinkoncentrationerna ska följas och dosen ska titreras till adekvat behandlingssvar.
Baserat på de resultat man får kan karbamazepindosen behöva minskas med 25% till 50% i närvaro av PREZISTA/ ritonavir.
Vorikonazol
Kombinerad användning av vorikonazol med darunavir och 100 mg ritonavir har inte studerats.
Vorikonazol metaboliseras av cytokrom P450 isoenzymer, CYP2C19, CYP2C9 och CYP3A4.
Ritonavir, som kan inducera några av dessa isoenzymer, kan minska plasmakoncentrationerna av vorikonazol.
Vorikonazol ska inte administreras med PREZISTA/ ritonavir om inte en bedömning av nytta/ risk- förhållandet motiverar användning av vorikonazol.
Ketokonazol
Ketokonazol är en potent hämmare samt ett substrat för CYP3A4.
Försiktighet är motiverad och klinisk kontroll rekommenderas.
Om samtidig administrering krävs ska den dagliga dosen av ketokonazol inte överstiga 200 mg.
Itrakonazol
Itrakonazol är, precis som ketokonazol, en potent hämmare samt ett substrat för CYP3A4.
Samtidig systemisk användning av itrakonazol med darunavir och 100 mg ritonavir kan öka plasmakoncentrationerna av darunavir.
Samtidigt kan plasmakoncentrationerna av itrakonazol öka av darunavir/ ritonavir.
Försiktighet är motiverad och klinisk kontroll rekommenderas.
Om samtidig administrering krävs ska den dagliga dosen av itrakonazol inte överstiga 200 mg.
Klotrimazol Kalciumantagonister
Samtidig systemisk användning av klotrimazol med darunavir och 100 mg ritonavir kan öka plasmakoncentrationerna av darunavir.
Detta bekräftades med hjälp av en populationsfarmakokinetisk modell.
Ökningen av medianvärdet för darunavir AUC24h för patienter som tar klotrimazol från den totala medianen var 33%.
Försiktighet är motiverad och klinisk kontroll rekommenderas när samtidig administrering av klotrimazol krävs.
Felodipin Nifedipin Nikardipin
Darunavir och ritonavir hämmar CYP3A4 och kan som en följd av detta förväntas öka plasmakoncentrationerna av kalciumantagonister, som är substrat för CYP3A4.
Klinisk kontroll av terapeutiska effekter och biverkningar rekommenderas när dessa läkemedel administreras med PREZISTA/ ritonavir.
HMG Co- A reduktashämmare
Lovastatin och simvastatin, som i mycket hög grad är beroende av CYP3A4 metabolism förväntas ha tydligt förhöjda plasmakoncentrationer när de administreras med darunavir och 100 mg ritonavir.
Detta kan förorsaka myopati, inklusive rabdomyolys.
Samtidig användning av PREZISTA/ ritonavir med lovastatin och simvastatin är således kontraindicerat (se avsnitt 4. 3).
300/ 100 b. i. d. #
Atorvastatin
Atorvastatin 3– 4 3– 4 ggr ↑ ggr ↑ Darunavir ND ND Resultaten av denna interaktionsstudie visar att atorvastatin (10 mg q. d.) i kombination med darunavir/ ritonavir (300/ 100 mg b. i. d.) ger en exponering för atorvastatin, som bara är 15% lägre än den som erhölls med atorvastatin (40 mg q. d.) ensamt.
När administrering av atorvastatin med PREZISTA/ ritonavir önskas, bör startdosen av atorvastatin vara 10 mg q. d.
En successiv dosökning av atorvastatin kan anpassas efter det kliniska svaret.
Pravastatin
40 mg enkel dos
Pravastatin
0– 5
ND
ggr ↑ Darunavir/ ritonavir ökade inte exponeringen för en enkel dos av pravastatin hos flertalet patienter men upp till 5- faldigt hos en begränsad undergrupp patienter.
När administrering av pravastatin med PREZISTA/ ritonavir krävs, bör startdosen av pravastatin vara den lägsta möjliga och därefter titreras upp till önskad klinisk effekt samtidigt som säkerheten kontrolleras.
Hormonella preventivmedel
↓ 44%
↓ 62%
Etinylöstradiol Noretindron
35 µg/ 1 mg q. d.
600/ 100 b. i. d.
Etinylöstradiol Noretindron
↓ 14%
↓ 30%
Alternativa eller ytterligare preventivmetoder rekommenderas när östrogenbaserade preventivmedel administreras med PREZISTA/ ritonavir.
Patienter som använder östrogener som hormonersättningsbehandling bör kontrolleras kliniskt avseende tecken på östrogenbrist.
Immunsuppressiva medel Ciklosporin Takrolimus Sirolimus
Exponeringen för ciklosporin, takrolimus eller sirolimus ökar vid samtidig administrering med PREZISTA/ ritonavir.
Terapeutisk läkemedelskontroll av immunsuppressiva medel måste utföras vid samtidig administrering.
H2- receptorantagonister och protonpumpshämmare Ranitidin
150 b. i. d.
400/ 100 b. i. d. #
Darunavir
↔
↔
Baserat på dessa resultat kan PREZISTA/ ritonavir administreras samtidigt med H2- receptorantagonister utan dosjusteringar.
Omeprazol
20 q. d.
400/ 100 b. i. d. #
Darunavir
↔
↔
Baserat på dessa resultat kan PREZISTA/ ritonavir administreras samtidigt med protonpumpshämmare utan dosjusteringar.
Opioider
↓ 16%
↓ 15%
(under 7 dagar) Baserat på farmakokinetiska och kliniska fynd krävs ingen dosjustering av metadon när samtidig administrering med PREZISTA/ ritonavir påbörjas.
På grund av att ritonavir inducerar metabolismen kan emellertid en ökad metadondos vara nödvändig vid samtidig administrering under en längre tidsperiod.
Klinisk övervakning rekommenderas därför eftersom underhållsdosen kan behöva justeras hos vissa patienter.
PDE5- hämmare Sildenafil Vardenafil Tadalafil
I en interaktionsstudie observerades en jämförbar systemisk exponering för sildenafil vid en enkel dos om 100 mg sildenafil ensamt och en enkel dos om 25 mg sildenafil tillsammans med darunavir/ ritonavir (400/ 100 mg b. i. d.).
Samtidig användning av PDE- 5- hämmare med PREZISTA/ ritonavir ska ske med försiktighet.
Om samtidig användning av PREZISTA/ ritonavir med sildenafil, vardenafil eller tadalafil är indicerat, rekommenderas sildenafil i en enkel dos som inte överstiger 25 mg under 48 timmar, vardenafil i en enkel dos som inte överstiger 2, 5 mg under 72 timmar eller tadalafil i en enkel dos som inte överstiger 10 mg under 72 timmar.
Rifamyciner
Rifampicin är en stark CYP3A4 inducerare och har visats orsaka en uttalad sänkning av koncentrationen av andra proteashämmare vilket kan leda till virologisk svikt och resistensutveckling.
Under de försök som gjorts för att kompensera den minskande exponeringen, genom att öka dosen av andra proteashämmare med ritonavir, har en hög frekvens av leverpåverkan observerats.
Kombinationen av rifampicin och PREZISTA tillsammans med lågdos ritonavir är kontraindicerad (se avsnitt 4. 3).
Rifabutin
150 q. o. d.
600/ 100 b. i. d.
Rifabutin *
1, 6
ND
gånger ↑ ↑ 53% ↑ 68% Darunavir * summa av aktiva delar av rifabutin (modersubstans + metaboliten 25- O- desacetyl) En dosreduktion av rifabutin med 75% av vanlig dos på 300 mg/ dag [dvs. rifabutin 150 mg q. o. d.
(en gång varannan dag)] och ökad övervakning med avseende på rifabutinrelaterade biverkningar är motiverat hos patienter som får kombinationen.
Vid säkerhetsproblem bör ytterligare ökning av doseringsintervallen för rifabutin och/ eller övervakning av rifabutinnivåerna övervägas.
Officiell vägledning för lämplig behandling av tuberkulos hos HIV- infekterade patienter bör beaktas.
Rifabutin är en inducerare av och ett substrat för CYP3A4.
(en gång varannan dag)].
Baserat på säkerhetsprofilen för PREZISTA/ ritonavir motiverar denna ökning av exponeringen för darunavir i närvaro av rifabutin inte någon dosjustering av PREZISTA/ ritonavir.
(en gång dagligen) enbart som vid behandling med 150 mg q. o. d.
(en gång varannan dag) i kombination med PREZISTA/ ritonavir (600/ 100 mg b. i. d.) med en ca 10- faldig ökning av den dagliga exponeringen för den aktiva metaboliten 25- O- desacetylrifabutin.
(en gång dagligen) referensdos saknas.
Lugnande/ hypnotika Parenteralt midazolam
Midazolam metaboliseras i stor utsträckning av CYP3A4.
Samtidig administrering av PREZISTA/ ritonavir kan leda till en stor ökning i koncentrationen av denna bensodiazepin.
Ingen interaktionsstudie har utförts gällande samtidig administrering av PREZISTA/ ritonavir och bensodiazepiner.
Baserat på data för andra hämmare av CYP3A4 förväntas plasmakoncentrationerna av midazolam vara signifikant högre när midazolam ges oralt.
PREZISTA/ ritonavir skall därför inte administreras tillsammans med oralt midazolam (se avsnitt 4. 3), och försiktighet skall iakktas när PREZISTA/ ritonavir administreras tillsammans med parenteralt midazolam.
Data från samtidig användning av parenteralt midazolam och andra proteashämmare antyder en möjlig tre - till fyrfaldig ökning av plasmakoncentrationen av midazolam.
Om PREZISTA/ ritonavir ges samtidigt med parenteralt midazolam skall det göras på en intensivvårdsavdelning eller motsvarande, där man kan försäkra sig om noggrann klinisk övervakning och ett lämpligt medicinskt omhändertagande vid en eventuell andningsdepression och/ eller förlängd sedering.
Dosjustering av midazolam ska övervägas, särskilt om mer än en enkeldos av midazolam ges.
Selektiva serotoninåterupptagshämmare (SSRI) Paroxetin
20 q. d.
400/ 100 b. i. d. #
↓
39% ↓ 37% ↔
↔
Darunavir
Sertralin
50 q. d.
400/ 100 b. i. d. #
Sertralin
↓
49% ↓ 49% ↔
↔
Darunavir Om SSRI- preparat administreras samtidigt med PREZISTA och ritonavir rekommenderas en dostirering av SSRI- preparatet baserat på en klinisk bedömning av det antidepressiva svaret.
Steroider
32 Flutikason - propionat Budesonide
I en klinisk studie där ritonavir 100 mg kapslar b. i. d. administrerades tillsammans med 50 µg flutikasonpropionat intranasalt (4 gånger dagligen) i 7 dagar till friska försökspersoner, ökade plasmakoncentrationerna av flutikasonpropionat signifikant, medan däremot basalnivåerna av kortisol minskade med cirka 86% (90% konfidensintervall 82– 89%).
Större effekter kan förväntas när flutikasonpropionat inhaleras.
Detta kan även inträffa med andra kortikosteroider som metaboliseras via P450 3A, t. ex. budesidon.
Således rekommenderas inte kombinationen PREZISTA/ ritonavir med dessa glukokortikoider, om inte den eventuella fördelen av behandlingen uppväger riskerna av systemiska kortikosteroidereffekter.
En dosreduktion av glukokortikoiden bör övervägas med noggrann kontroll av lokala och systemiska effekter eller ett byte till en glukokortikoid som inte är ett substrat för CYP3A4 (t. ex. beklometason).
Vid utsättande av glukokortikoider kan progressiv dosreduktion dessutom behöva ske under en längre period.
Effekterna av hög systemisk exponering för flutikonason på plasmanivåerna av ritonavir har ännu inte fastställts.
Dexametason Övrigt
Systemisk dexametason inducerar CYP3A4 och kan därmed minska exponeringen för darunavir.
Den här kombinationen ska således användas med försiktighet.
Johannesört
PREZISTA och 100 mg ritonavir får inte användas samtidigt med produkter som innehåller Johannesört (Hypericum perforatum) eftersom samtidig administrering kan leda till signifikanta minskningar av plasmakoncentrationerna av darunavir och också av koncentrationerna av ritonavir.
Detta orsakas av att Johannesört inducerar de metaboliserande enzymen.
Om en patient redan tar Johannesört skall detta avslutas och virusnivåerna om möjligt kontrolleras.
Exponering för darunavir (och även exponering för ritonavir) kan öka efter att Johannesört har avslutats.
Den inducerande effekten kan kvarstå under minst två veckor efter avslutad behandling med Johannesört (se avsnitt 4. 3).
4. 6 Graviditet och amning
Graviditet Adekvata data och välkontrollerade studier från behandling av gravida kvinnor med darunavir saknas.
Djurstudier indikerar inga direkta skadliga effekter avseende dräktighet, embryo - / fosterutveckling, nedkomst eller postnatal utveckling (se avsnitt 5. 3).
PREZISTA samadministrerad med 100 mg ritonavir ska endast användas under graviditet om den potentiella fördelen överväger den potentiella risken.
Amning Det är inte känt om darunavir utsöndras i bröstmjölk.
Studier på råttor har visat att darunavir utsöndras i mjölk och orsakade toxicitet vid höga nivåer (1 000 mg/ kg/ dag).
Med hänsyn både till risken för överföring av HIV samt eventuella biverkningar hos det ammade barnet, ska mödrar uppmanas att under inga omständigheter amma vid behandling med PREZISTA.
Fertilitet Data rörande effekten av darunavir på fertilitet hos människa saknas.
Ingen effekt på parning eller fertilitet har noterats vid behandling med darunavir till råttor (se avsnitt 5. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts beträffande effekterna av PREZISTA i kombination med ritonavir på förmågan att framföra fordon och använda maskiner.
Yrsel har dock rapporterats hos vissa patienter vid behandlingar innehållande PREZISTA och 100 mg ritonavir och detta bör beaktas när man överväger en patients förmåga att köra bil eller använda maskiner (se avsnitt 4. 8).
4. 8 Biverkningar
33 Biverkningar är hämtade från fas IIb - och fas III- studier, i vilka totalt 1 968 behandlingserfarna patienter påbörjade behandling med den rekommenderade dosen 600 mg PREZISTA tillsammans med 100 mg ritonavir två gånger dagligen.
Mediantiden för exponering för PREZISTA/ ritonavir hos denna grupp var 37, 3 veckor.
Trettio procent av dessa patienter upplevde minst en biverkning (minst svårighetsgrad 2).
Av dessa biverkningar rapporterades oftast (≥ 2%) diarré (3, 9%), hypertriglyceridemi (3, 8%), hudutslag (2, 8%), illamående (2, 6%), hyperkolesterolemi (2, 5%) och huvudvärk (2, 0%).
2, 6% av patienterna avbröt behandlingen på grund av biverkningar.
Biverkningarna listas enligt organsystem och frekvens.
Inom varje frekvensgrupp presenteras biverkningar i fallande allvarlighetsgrad.
Frekvenserna definieras som mycket vanliga (≥ 1/ 10), vanliga (≥ 1/ 100 till < 1/ 10) och mindre vanliga (≥ 1/ 1 000 till < 1/ 100).
Organsystem Frekvenskategori Infektioner och infestationer
Biverkning * Alla grader
Biverkning ** Grad 2– 4
mindre vanliga Blodet och lymfsystemet
herpes simplex
mindre vanliga Immunsystemet
trombocytopeni, neutropeni, anemi, förhöjt eosinofilantal, leukopeni
trombocytopeni, neutropeni, anemi
mindre vanliga Endokrina systemet
immunreaktiveringssyndrom
immunreaktiveringssyndrom
mindre vanliga Metabolism och nutrition
hypotyreoidism, förhöjd nivå av tyreoideastimulerande hormon i blod
vanliga
lipodystrofi (inklusive lipohypertrofi, lipodystrofi, lipoatrofi), hypertriglyceridemi, hyperkolesterolemi, hyperlipidemi
hypertriglyceridemi, hyperkolesterolemi, hyperlipidemi
mindre vanliga Psykiska störningar vanliga
diabetes mellitus, gikt, anorexi, minskad aptit, viktminskning, viktökning, hyperglykemi, insulinresistens, sänkt nivå av HDL (high density lipoprotein), ökad aptit, polydipsi, förhöjd laktatdehydrogenasnivå i blod sömnlöshet
diabetes mellitus, lipodystrofi (inkluderande lipohypertrofi, lipodystrofi, lipoatrofi), gikt, anorexi, minskad aptit, viktminskning, viktökning, hyperglykemi, insulinresistens
mindre vanliga
depression, förvirringstillstånd, desorientering, ångest, förändrat humör, sömnstörning, onormala drömmar, mardrömmar, minskad libido, rastlöshet
depression, förvirringstillstånd, desorientering, ångest, förändrat humör, sömnlöshet, sömnstörning, onormala drömmar
vanliga
huvudvärk, perifer neuropati, yrsel
huvudvärk
34 mindre vanliga Ögon
synkope, kramp, letargi, parestesi, hypestesi, ageusi, dysgeusi, uppmärksamhetsstörning, minnesförsämring, somnolens, störd sömnrytm
perifer neuropati, yrsel, letargi, parestesi, hypoestesi, somnolens
mindre vanliga Öron och balansorgan
synrubbning, konjunktival hyperemi, torra ögon
konjunktival hyperemi
mindre vanliga Hjärtat
vertigo
vertigo
mindre vanliga Blodkärl
akut myokardinfarkt, myokardinfarkt, angina pectoris, förlängt QT- intervall på EKG, sinusbradykardi, takykardi, palpitationer
akut myokardinfarkt, myokardinfarkt, angina pectoris, förlängt QT- intervall på EKG
mindre vanliga
hypertoni, blodvallning
hypertension
Andningsvägar, bröstkorg och mediastinum mindre vanliga Magtarmkanalen
dyspné, hosta, epistaxis, rinorré, irritation i svalg
dyspné, hosta
mycket vanliga
diarré
vanliga
kräkningar, illamående, buksmärta, förhöjd amylasnivå i blod, dyspepsi, uppspänd buk, flatulens
kräkning, diarré, illamående, buksmärta, ökat amylas
mindre vanliga Lever och gallvägar
pankreatit, gastrit, gastroesofagal refluxsjukdom, aftös stomatit, stomatit, ulkning, hematemes, muntorrhet, bukobehag, förstoppning, förhöjd lipasnivå, rapning, oral dysestesi, keilit, torra läppar, beläggning på tungan Förhöjt ALAT, förhöjt ASAT
pankreatit, gastrit, gastroesofageal reflux, aftös stomatit, ulkning, muntorrhet, utspänd buk, obehag från buken, gasbildning, dyspepsi, förstoppning, ökat lipas
vanliga
Förhöjt ALAT
mindre vanliga Hud och subkutan vävnad
hepatit, cytolytisk hepatit, hepatisk steatos, hepatomegali, förhöjd transaminasnivå, förhöjd bilirubinnivå i blod, förhöjd nivå av alkaliskt fosfatas i blod, förhöjd nivå av gamma- glutamyltransferas
hepatit, cytolytisk hepatit, hepatisk steatos, förhöjd transaminasnivå, förhöjt ASAT, förhöjd nivå av alkaliskt fosfatas i blod, förhöjd nivå av gamma- glutamyltransferas
vanliga
utslag (inkluderande makulära, makulopapulösa, papulösa, erytematösa och kliande utslag), klåda
hudutslag (inkluderande makulära, makulopapulära, papulära, erythematösa och kliande utslag)
mindre vanliga
generaliserade utslag, allergisk dermatit, ansiktsödem, urtikaria, dermatit, eksem, erytem, hyperhidros, nattliga svettningar, alopeci, akne, seborroisk dermatit, hudförändringar, xeroderma, torr hud, nagelpigmentering
generaliserade utslag, allergisk dermatit, urtikaria, pruritus, hyperhidros, nattliga svettningar, alopeci
mindre vanliga Njurar och urinvägar
myalgi, muskelkramper, muskelsvaghet, muskelstelhet, artrit, artralgi, ledstelhet, extremitetssmärta, osteoporos, förhöjd kreatinfosfokinasnivå i blod
myalgi, artralgi, extremitetssmärta, osteoporos, ökat kreatininfosfokinas
mindre vanliga
akut njursvikt, njursvikt, nefrolitiasis, förhöjd kreatininnivå i blod, minskat renalt kreatininclearance, proteinuri, bilirubinuri, dysuri, nokturi, pollakisuri
akut njursvikt, njursvikt, nefrolitiasis, ökat kreatinin, minskat renalt kreatininclearance, proteinuri, bilirubinuri
Reproduktionsorgan och bröstkörtel
mindre vanliga
erektil dysfunktion, gynekomasti
erektil dysfunktion, gynekomasti
Allmänna symtom och/ eller symtom vid administreringsstället asteni, trötthet
vanliga
trötthet
mindre vanliga
feber, bröstsmärta, perifera ödem, olustkänsla, frossbrytningar, onormal känsel, värmekänsla, irritabilitet, smärta, xeros
feber, bröstsmärta, asteni, perifera ödem, olustkänsla
* Biverkningar, som prövaren ansåg åtminstone möjligen ha samband med PREZISTA administrerat tillsammans med låg dos av ritonavir, förekom hos fler än 1 patient.
** Biverkningar av minst svårighetsgrad 2 och som prövaren ansåg åtminstone möjligen ha samband med PREZISTA administrerat tillsammans med låg dos av ritonavir, förekom hos fler än 1 patient.
I kliniska prövningar (n=1 968) förekom utslag (alla grader, med åtminstone möjligt samband) hos 5, 6% av de patienter som behandlades med PREZISTA.
Utslagen var oftast lindriga till måttliga och förekom ofta inom de första fyra veckornas behandling och försvann under fortsatt behandling.
Utslag av grad 2– 4 rapporterades hos 2, 9% av patienterna.
Avbrytandefrekvensen på grund av utslag hos patienter som använde PREZISTA administrerat tillsammans med 100 mg ritonavir var 0, 5%.
Svåra fall av hudutslag, inklusive erythema multiforme och Stevens- Johnsons syndrom (båda sällsynt) har rapporterats i pågående kliniska studier med PREZISTA och 100 mg ritonavir.
Säkerhetsutvärderingen hos antiretroviralt behandlingsnaiva vuxna patienter (n=343) baseras på alla säkerhetsdata från fas III- studien ARTEMIS, som jämförde PREZISTA/ rtv 800/ 100 mg q. d. med lopinavir/ ritonavir 800/ 200 mg per dag.
Mediantiden för exponering i PREZISTA/ ritonavir- gruppen var 56, 3 veckor.
0, 6% av patienterna avbröt behandlingen på grund av läkemedelsbiverkningar.
Hos dessa behandlingsnaiva patienter identifierades följande läkemedelsbiverkningar:
Biverkningar av minst måttlig intensitet och som rapporterats hos fler än en patient Vanliga: hypertriglyceridemi, hyperkolesterolemi, huvudvärk, diarré, illamående, förhöjt ALAT.
36 Mindre vanliga: hyperlipidemi, kräkningar, buksmärta, förhöjt ASAT, utslag (inklusive makulopapulösa utslag), allergisk dermatit, klåda.
Biverkningar av alla svårighetsgrader och som har rapporterats hos fler än en patient Mycket vanliga: diarré, illamående.
Vanliga: hypertriglyceridemi, hyperkolesterolemi, anorexi, insomnia, huvudvärk, yrsel, dysgeusi, kräkningar, buksmärta, bukobehag, uppspänd buk, flatulens, förhöjt ALAT, utslag (inklusive makulopapulösa, papulösa utslag), alopeci, torr hud, klåda, trötthet.
Mindre vanliga: övre luftvägsinfektion, diabetes mellitus, hyperlipidemi, onormala drömmar hypestesi, uppmärksamhetsstörning, somnolens, dyspepsi, rapning, förhöjt ASAT, allergisk dermatit, urtikaria, dermatit, nattliga svettningar, myalgi, muskelkramper, asteni.
Antiretroviral kombinationsbehandling har förknippats med omfördelning av kroppsfett (lipodystrofi) hos patienter med HIV, inklusive förlust av perifert fett och subkutant fett i ansiktet, ökat intraabdominellt och visceralt fett, brösthypertrofi och dorsocervikal fettackumulering (” buffalo hump ”) (se avsnitt 4. 4).
Antiretroviral kombinationsbehandling har också förknippats med metabola avvikelser såsom hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi (se avsnitt 4. 4).
Ökat CK, myalgi, myosit och i sällsynta fall, rabdomyolys har rapporteras vid användningen av proteashämmare, speciellt i kombination med NRTI- preparat.
Fall av osteonekros har rapporterats, särskilt hos patienter med allmänt kända riskfaktorer, avancerad HIV- sjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
Hos HIV- infekterade patienter med svår immunbrist vid tiden för insättande av antiretroviral kombinationsbehandling kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska infektioner uppkomma (se avsnitt 4. 4).
Det har förekommit rapporter om ökad spontanblödning hos patienter med hemofili som får antiretrovirala proteashämmare (se avsnitt 4. 4).
Patienter som är co- infekterade med hepatit B - och/ eller hepatit C- virus Bland 1 968 behandlingserfarna patienter som fått PREZISTA och ritonavir 600/ 100 mg två gånger dagligen hade 236 patienter en samtidig co- infektion med hepatit B eller C.
Förhöjda transaminaser vid baseline och transaminasstegring under behandling var vanligare bland co- infekterade patienter (se avsnitt 4. 4).
4. 9 Överdosering
Erfarenhet av akut överdos med PREZISTA samadministrerat med 100 mg ritonavir hos människa är begränsad.
Engångsdoser om upp till 3 200 mg darunavir som oral lösning ensamt och upp till 1 600 mg av tablettformuleringen av darunavir i kombination med ritonavir har administrerats till friska frivilliga utan ogynnsamma symtomatiska effekter.
Det finns ingen specifik antidot att tillgå.
Behandling av överdos av PREZISTA består av allmänna stödjande åtgärder inklusive grundläggande observation av patientens kliniska status.
Om indicerat kan eliminering av oabsorberad aktiv substans göras med emes eller magsköljning.
Administrering av aktivt kol kan också användas för att avlägsna aktiv substans som inte absorberats.
Eftersom darunavir i hög grad är proteinbundet är det mindre sannolikt att dialys är av värde för avlägsnande av den aktiva substansen.
5.
FARMAKOLOGISKA EGENSKAPER
37 5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Virushämmande medel för systemiskt bruk, ATC- kod:
J05AE10.
Verkningsmekanism Darunavir är en hämmare av dimeriseringen av och den katalytiska aktiviteten hos HIV- 1- proteaset (KD of 4, 5 x 10⎯12M).
Det hämmar selektivt delningen av HIV- kodade Gag- Pol polyproteiner i virusinfekterade celler och förhindrar därmed bildandet av fullt utvecklade infektiösa viruspartiklar.
Antiviral aktivitet in vitro Darunavir uppvisar aktivitet mot laboratoriestammar och kliniska isolat av HIV- 1 och laboratoriestammar av HIV- 2 i akut infekterade T- cellslinjer, humana mononukleära celler från perifert blod och humana monocyter/ makrofager med medianvärden för EC50 mellan 1, 2 och 8, 5 nM (0, 7- 5, 0 ng/ ml).
Darunavir uppvisar antiviral aktivitet in vitro mot ett brett spektrum av HIV- 1- grupp M (A, B, C, D, E, F, G) och grupp O primära isolat med EC50- värden mellan < 0, 1 och 4, 3 nM.
Dessa EC50- värden ligger väl under koncentrationsintervallet för 50% cellulär toxicitet på 87 µM till > 100 µM.
EC50- värdet för darunavir ökar med en medianfaktor på 5, 4 i närvaro av humant serum.
Darunavir visade synergistisk antiviral aktivitet när det studerades i kombination med proteashämmarna ritonavir, nelfinavir eller amprenavir och additiv antiviral aktivitet när det studerades i kombination med proteashämmarna indinavir, saquinavir, lopinavir, atazanavir eller tipranavir, N( t) RTI- preparaten zidovudin, lamivudin, zalcitabin, didanosin, stavudin, abakavir, emtricitabin eller tenofovir, NNRTI- preparaten nevirapin, delavirdin eller efavirenz och fusionshämmaren enfuvirtid.
Ingen antagonism observerades mellan darunavir och något av dessa antiretrovirala medel.
Resistens In vitro- selektionen av darunavirresistenta virus från vildtyps HIV- 1 var långsam (> 3 år).
Selekterade virus kunde inte växa i närvaro av darunavirkoncentrationer över 400 nM.
23– 50- faldig) innehöll 2 till 4 aminosyrasubstitutioner i proteasgenen.
Identifiering av determinanter för nedsatt känslighet mot darunavir i dessa virus pågår.
53- 641- faldig förändring av EC50- värden [FC]) från 9 HIV- 1stammar innehållande multipla resistensassocierade mutationer (RAM) för proteashämmare visade att minst 8 darunavir in vitro- selekterade mutationer krävdes i HIV- 1- proteaset för att skapa ett virus resistent (FC > 10) mot darunavir.
I 48- veckorsanalysen av ARTEMIS- prövningen (se underavsnittet om klinisk erfarenhet ” ART- naiva patienter ”) observerades virologisk svikt hos 9, 9% av de patienter som fick PREZISTA/ ritonavir 800/ 100 mg en gång dagligen.
I dessa fall av virologisk svikt identifierades inte någon utveckling av RAM för proteashämmare.
I ett fall av virologisk svikt i gruppen som fick PREZISTA/ ritonavir identifierades ett fall där RAM för NRTI i position 184 utvecklades, vilket var förknippat med minskad känslighet för emtricitabin som ingick i bakgrundsbehandlingen.
I en poolad analys av studierna POWER 1, 2 och 3 (se underavsnittet om klinisk erfarenhet ” ART - erfarna patienter ”) och DUET 1 och 2 (TMC125- C206 och TMC125- C216) var de identifierade aminosyrasubstitutioner som utvecklades i ≥ 20% av isolaten från patienter med virologisk svikt vid behandling med PREZISTA och ritonavir (600/ 100 mg två gånger dagligen) V32I, I54L och L89V.
Aminosyrasubstitutioner som utvecklades i 10 till 20% av isolaten var V11I, I13V, L33F, I50V och F53L.
Aminosyrasubstitutioner som utvecklades i 5 till 10% av isolaten var L10F, I15V, M36L, K43T, M46I, I47V, A71I, G73S, T74P, L76V, V82I and I84V.
Av de virus som isolerats från patienter med virologisk svikt vid behandling med PREZISTA/ ritonavir, i gruppen som fick 600/ 100 mg två gånger dagligen i POWER - och DUET - studierna, utvecklade 85% av dem som var känsliga för darunavir vid baseline nedsatt känslighet mot darunavir under behandlingen.
I samma patientgrupp förblev 71% av de virus som var känsliga för tipranavir vid baseline känsliga även efter behandling.
38 Korsresistens Darunavir har en < 10- faldigt nedsatt känslighet för 90% av 3 309 kliniska isolat resistenta mot amprenavir, atazanavir, indinavir, lopinavir, nelfinavir, ritonavir, saquinavir och/ eller tipranavir vilket visar att virus som är resistenta mot flertalet proteashämmare förblir känsliga för darunavir.
I fallen av virologisk svikt i ARTEMIS- prövningen observerades inte någon korsresistens med andra proteashämmare.
Klinisk erfarenhet Effekten av PREZISTA samadministrerat med 100 mg ritonavir hos ART- naiva patienter Bevis för klinisk effekt av PREZISTA/ ritonavir 800/ 100 mg en gång dagligen baseras på 48 - veckorsdata från den pågående randomiserade, kontrollerade, öppna fas III- prövningen ARTEMIS hos antiretroviralt behandlingsnaiva HIV- 1- infekterade patienter, vilken jämför PREZISTA/ ritonavir 800/ 100 mg en gång dagligen med lopinavir/ ritonavir 800/ 200 mg per dag (givet två gånger dagligen eller en gång dagligen).
Båda behandlingsarmarna använde en fast bakgrundsbehandling bestående av tenofovirdisoproxilfumarat 300 mg en gång dagligen och emtricitabin 200 mg en gång dagligen.
HIV- infekterade patienter som inkluderades i denna prövning hade HIV- 1 RNA > 5 000 kopior/ ml plasma.
Randomiseringen stratifierades efter virusmängd i plasma och antalet CD4+ celler vid screening.
Genomsnittlig mängd HIV- 1 RNA i plasma vid baseline var 4, 86 log10 kopior/ ml och medianantal CD4+ celler vid baseline var 228 x 106 celler/ l (spridning 4– 750 x 106 celler/ l).
Nedanstående tabell visar effektdata från 48- veckorsanalysen av ARTEMIS- prövningen.
ARTEMIS Resultat
lopinavir/ rtv 800/ 200 mg per dag N=346
Behandlingsdifferens (95% CI för differensen)
HIV- 1 RNA < 50 kopior/ mla
287 (83, 7%)
271 (78, 3%)
HIV- 1 RNA < 400 kopior/ mla
Förändring av genomsnittlig HIV- 1 RNA log från baseline (log10 kopior/ ml) c
- 2, 77
- 2, 65
(- 0, 30; 0, 07) b
Förändring av medianantal CD4+ celler från baseline (x 106/ l) c a Beräknat enligt TLOVR- algoritmen b
137
141
Baserat på normalapproximation av skillnaden c
I 48- veckorsanalysen var det virologiska svaret (HIV- 1 RNA < 50 kopior/ ml) 83, 7% för behandlingsarmen med PREZISTA/ ritonavir och 78, 3% för behandlingsarmen med lopinavir/ rtv.
Non- inferiority i virologiskt svar, definierat som procentandel patienter med HIV- 1 RNA < 50 kopior/ ml plasma, visades (med den valda marginalen på 12% för non- inferiority) för både ITT (Intent- To- Treat) och PP (Per- Protocol) - populationerna.
Effekt av PREZISTA samadministrerat med 100 mg ritonavir hos ART- erfarna patienter Bevis för klinisk effekt av PREZISTA samadministrerat med ritonavir (600/ 100 mg två gånger dagligen) hos behandlingserfarna patienter baseras på 48- veckorsanalysen av fas III- prövningen TITAN på behandlingserfarna, lopinavir- naiva patienter och på analyser av 96- veckorsdata från fas IIb- prövningarna POWER 1, 2 och 3 på patienter med höggradig resistens mot proteashämmare.
39 I TITAN, som är en pågående, randomiserad, kontrollerad, öppen fas III- prövning, jämförs PREZISTA administrerat tillsammans med ritonavir (600/ 100 mg b. i. d.) med lopinavir/ ritonavir (400/ 100 b. i. d.) hos behandlingserfarna, lopinavir- naiva HIV- 1- infekterade vuxna patienter.
Båda behandlingsarmarna använde OBR (Optimised Background Regimen) bestående av minst 2 antiretrovirala medel (NRTI med eller utan NNRTI).
Det genomsnittliga antalet HIV- 1 RNA i plasma vid baseline var 4, 33 log10 kopior/ ml och medianantalet CD4+ celler vid baseline var 235 x 106 celler/ l (spridning 3– 831 x 106 celler/ l) i PREZISTA/ ritonavir- armen.
Nedanstående tabell visar effektdata från 48- veckorsanalysen av TITAN- prövningen.
TITAN Resultat
PREZISTA/ rtv 600/ 100 mg b. i. d. + OBR N=298
lopinavir/ rtv 400/ 100 mg b. i. d. + OBR N=297
Behandlingsdifferens (95% CI för differensen)
HIV- 1 RNA < 400 kopior/ mla
228 (76, 5%)
199 (67, 0%)
9, 5% (2, 3; 16, 7) b
HIV- 1 RNA < 50 kopior/ mla
211 (70, 8%)
179 (60, 3%)
10, 5% (2, 9; 18, 1) b - 0, 23d
Förändring av genomsnittlig HIV- 1 RNA log från baseline (log10 kopior/ ml) c
- 1, 95
- 1, 72
(- 0, 44; - 0, 02) b
Förändring av medianantal CD4+ celler från baseline (x 106/ l) c a Beräknat enligt TLOVR- algoritmen b
88
81
Baserat på normalapproximation av skillnaden i% svar c NC=F d Skillnad i medeltal
Non- inferiority i virologiskt svar, definierat som procentandel patienter med plasma HIV- 1 RNA < 400 kopior/ ml visades (med den valda marginalen på 12% för non- inferiority) för både ITT (Intent- To- Treat) och PP (Per- Protocol) - populationerna.
POWER 1 och POWER 2 är randomiserade, kontrollerade studier bestående av en initial dose- finding del och en sekundär långtidsuppföljningsdel i vilken alla patienter randomiserade till PREZISTA samadministrerat med 100 mg ritonavir fick den rekommenderade dosen 600/ 100 mg två gånger dagligen.
Patienter som inkluderades i dessa studier hade tidigare sviktat vid behandling med minst 1 proteashämmare.
PREZISTA samadministrerat med 100 mg ritonavir plus en optimerad bakgrundsbehandling (OBR) jämfördes med en kontrollgrupp som fick en behandling med en proteashämmare som valts av prövaren plus en OBR.
OBR bestod av minst 2 NRTI- preparat med eller utan enfuvirtid (ENF).
POWER 3: ytterligare data avseende effekten för PREZISTA samadministrerat med ritonavir 600/ 100 mg två gånger dagligen med OBR har erhållits från liknande behandlingserfarna patienter som deltog i den icke- randomiserade studien TMC114- C215.
Inklusionskriterierna var desamma och karakteristik vid baseline var jämförbara med de i POWER 1 och POWER 2.
Tabellen nedan visar effektdata för 48- veckorsanalysen med den rekommenderade dosen (600 mg PREZISTA och 100 mg ritonavir två gånger dagligen) från de poolade prövningarna POWER 1 och POWER 2 samt för POWER 3 studien.
Baseline data
POWER 1 + POWER 2 Resultat efter 48 veckor
POWER 3
40 PlasmaHIV- 1 RNA (medel) CD4+ cells antal (median)
4, 61 log10 kopior/ ml (PREZISTA/ ritonavir) 4, 49 log10 kopior/ ml (kontroll) 153 x 106 celler/ l (PREZISTA/ ritonavir) 163 x 106 celler/ l (kontroll)
4, 58 log10 kopior/ ml 120 x 106 celler/ l
Resultat
PREZISTA/ ritonavir Kontroll Behandlings - (n=131) (n=124) skillnad
PREZISTA/ ritonavir (n=334)
HIV- 1 RNA log10 medelförändri ng från baseline (log10 kopior/ ml) a
- 1, 69 - 0, 37 1, 32 (1, 58; 1, 05) d
- 1, 62
CD4+ cells antal medelförändring från baseline (x106/ l) b
103 17
105
HIV RNA ≥ 1 log10 under baselinec
81 (61, 8%) 20 (16, 1%)
196 (58, 7%)
HIV RNA < 400 kopior/ mlc
72 (55, 0%) 18 (14, 5%)
183 (54, 8%)
HIV RNA < 50 kopior/ mlc a
59 (45, 0%) 14 (11, 3%)
155 (46, 4%)
Non- completer räknas som failure: patienter som avbröt behandling innan v 48 tillskrivs en förändring lika med 0 b Last Observation Carried Forward analys c Beräkning enligt algoritmen TLOVR (Time to Loss of Virological Response) d 95% konfidensintervall
Analyser av data från 96 veckors behandling i de tre POWER studierna visade bibehållen antiviral effekt och immunologisk nytta.
Behandling med PREZISTA samadministrerat med ritonavir (600/ 100 mg två gånger dagligen) resulterade i att 56, 5% (POWER 1 och 2) och 52, 2% (POWER 3) uppnåddeminst 1 log10 minskning av HIV RNA från baslinjen.
38, 9% (POWER 1 och 2) och 42, 1% (POWER 3) av patienterna uppvisade HIV RNA värde < 50 kopior/ ml.
49, 6% (POWER 1 och 2) och 50, 0% (POWER 3) uppvisade HIV RNA värden på mindre än 400 kopior/ ml.
Medelminskningen i HIV RNA nivåer jämfärt med baslinjen var 1, 58 (POWER 1 och 2) och 1, 43 (POWER 3) log10 kopior/ ml.
En medelökning av antal CD4+ celler med 133 x 106 celler/ l (POWER 1 och 2) och 103 x 106 celler/ l (POWER 3) observerades.
Av de 206 patienter som svarade med full virussuppression (< 50 kopior/ ml) vecka 48, uppvisade 177 av dessa (86%) fortfarande fullt svar på behandlingen vecka 96.
Baseline genotyp eller fenotyp och virologiskt behandlingssvar I en poolad analys av grupperna som fick 600/ 100 mg två gånger dagligen i POWER - och DUET - studierna var förekomsten vid baseline av 3 eller fler av mutationerna (V11I, V32I, L33F, I47V, I50V, I54L eller M, T74P, L76V, I84V eller L89V) förknippat med nedsatt virologisk effekt av PREZISTA givet med 100 mg ritonavir.
Förekomst av dessa enskilda mutationer var förknippad med i median 13- 15 resistensassocierade mutationer för proteashämmare enligt IAS- USA- listan över mutationer.
Hos måttligt behandlingserfarna patienter (TITAN) förekom tre eller fler av dessa mutationer endast hos 4% av patienterna vid baseline.
Resultat (HIV- 1 RNA < 50 kopior/ ml vecka 24) med PREZISTA och ritonavir (600/ 100 mg två gånger dagligen) i förhållande till genotypisk resistens vid baseline * och användning av enfuvirtid (ENF):
As- treated- analys av POWER - och DUET- studierna.
Antal mutationer vid baseline *
Samtliga patienter
Patienter utan ENF/ på nytt behandlade med ENF
Patienter med ENF för första gången
% n/ N
% n/ N
% n/ N
41 Totalt
45% 455/ 1 014
39% 290/ 741
60% 165/ 273
0- 2
54% 359/ 660
50% 238/ 477
66% 121/ 183
3
39% 67/ 172
29% 35/ 120
62% 32/ 52
≥4
12% 20/ 171
7% 10/ 135
28% 10/ 36
* Antal mutationer från listan över mutationer som förknippas med ett nedsatt svar på PREZISTA/ ritonavir (V11I, V32I, L33F, I47V, I50V, I54L eller M, T74P, L76V, I84V eller L89V)
Fenotypisk resistens för darunavir vid baseline (känslighet i förhållande till referens) var en prediktiv faktor för virologiskt svar.
Resultat (HIV- 1 RNA < 50 kopior/ ml vecka 24) med PREZISTA och ritonavir (600/ 100 mg två gånger dagligen) i förhållande till fenotypisk resistens för darunavir vid baseline och användning av enfuvirtid (ENF):
As treated- analys av POWER - och DUET- studierna.
Fenotypisk resistens för Samtliga patienter darunavir vid baseline
Patienter utan ENF/ på nytt behandlade med ENF
Patienter med ENF för första gången
% n/ N Totalt 45% 455/ 1 014 ≤ 10 55% 364/ 659 10- 40 29% 59/ 203 > 40 8% 9/ 118
% n/ N 39% 290/ 741 51% 244/ 477 17% 25/ 147 5% 5/ 94
% n/ N 60% 165/ 273 66% 120/ 182 61% 34/ 56 17% 4/ 24
5. 2 Farmakokinetiska egenskaper
De farmakokinetiska egenskaperna för darunavir, administrerat tillsammans med ritonavir, har utvärderats hos friska vuxna frivilliga och hos HIV- 1infekterade patienter.
Exponering för darunavir var högre hos HIV- 1infekterade patienter än hos friska försökspersoner.
Den ökade exponeringen för darunavir hos HIV- 1infekterade patienter jämfört med friska frivilliga kan förklaras med de högre halterna av alfa- 1- syra glykoprotein (AAG) hos HIV- 1- infekterade patienter, vilket leder till högre darunavirbindning till plasma- AAG och därmed till högre plasmakoncentrationer.
Darunavir metaboliseras primärt via CYP3A.
Ritonavir hämmar CYP3A och ökar därmed avsevärt plasmakoncentrationerna av darunavir.
Absorption Darunavir absorberades snabbt efter oral administrering.
Maximal plasmakoncentration av darunavir i närvaro av låg dos ritonavir nås i allmänhet inom 2, 5– 4, 0 timmar.
Den absoluta orala biotillgängligheten för en engångsdos om 600 mg darunavir ensamt var cirka 37% och ökade till cirka 82% i närvaro av 100 mg ritonavir två gånger dagligen.
Den totala farmakokinetiska förstärkningseffekten med ritonavir var en cirka 14- faldig ökning av den systemiska exponeringen för darunavir när en engångsdos om 600 mg darunavir gavs oralt i kombination med 100 mg ritonavir två gånger dagligen (se avsnitt 4. 4).
Vid administrering utan mat är den relativa biotillgängligheten av darunavir i närvaro av låg dos ritonavir 30% lägre jämfört med vid intag av mat.
PREZISTA tabletter ska således tas med ritonavir och med mat.
Typen av mat påverkar inte exponeringen för darunavir.
42 Darunavir är till cirka 95% bundet till plasmaprotein.
Darunavir binder primärt till alfa- 1- syra glykoprotein i plasma.
Efter intravenös administrering var distributionsvolymen för darunavir ensamt 88, 1 ± 59, 0 l (medelvärde ± SD) och ökade till 131 ± 49, 9 l (medelvärde± SD) vid samadministrering med 100 mg ritonavir två gånger dagligen.
Metabolism In vitro- försök med humana levermikrosomer indikerar att darunavir primärt genomgår oxidativ metabolism.
Darunavir metaboliseras i stor utsträckning via det hepatiska CYP- systemet och nästan uteslutande av isoenzym CYP3A4.
En 14C- darunavirprövning på friska frivilliga visade att en majoritet av radioaktiviteten i plasma efter en engångsdos om 400/ 100 mg darunavir och ritonavir kunde hänföras till den aktiva modersubstansen.
Alla visade aktivitet som var minst 10- faldigt lägre än aktiviteten av darunavir mot HIV av vildtyp.
Eliminering Efter en oral dos om 400/ 100 mg 14C- darunavir med ritonavir kunde cirka 79, 5% respektive 13, 9% av den administrerade dosen 14C- darunavir återfinnas i faeces respektive urin.
Oförändrat darunavir stod för cirka 41, 2% och 7, 7% av den administrerade dosen i faeces respektive urin.
Den terminala elimineringshalveringstiden för darunavir var cirka 15 timmar i kombination med ritonavir.
Intravenös clearance av darunavir ensamt (150 mg) och i närvaro av låg dos ritonavir var 32, 8 l/ timme respektive 5, 9 l/ timme.
Speciella populationer Barn Farmakokinetiska data från barn och ungdomar saknas.
Äldre En populationsfarmakokinetisk analys av data från HIV- infekterade patienter visade att farmakokinetiken för darunavir inte avsevärt skiljer sig inom det åldersintervall (18 till 75 år) från det som utvärderats hos HIV- infekterade patienter (se avsnitt 4. 4).
Endast begränsade data var dock tillgängliga för patienter över 65 år.
Kön En populationsfarmakokinetisk analys visade en någon högre exponering för darunavir hos kvinnor infekterade med HIV jämfört med män.
Skillnaden är inte kliniskt relevant.
Nedsatt njurfunktion Resultaten från en massbalansstudie med 14C- darunavir och ritonavir visade att cirka 7, 7% av den administrerade dosen darunavir utsöndras oförändrad i urinen.
Även om darunavir inte har studerats på patienter med nedsatt njurfunktion, visade den populationsfarmakokinetiska analysen att darunavirs farmakokinetik inte påverkades signifikant hos HIV- infekterade patienter med måttligt nedsatt njurfunktion (CrCl mellan 30 och 60 ml/ min, n=20) (se avsnitt 4. 2 och 4. 4).
Nedsatt leverfunktion Darunavir metaboliseras och elimineras primärt via levern.
I en flerdosstudie med PREZISTA och ritonavir 600/ 100 mg två gånger dagligen, sågs att de totala plasmakoncentrationerna av darunavir hos personer med lätt (Child- Pugh klass A, n=8) och måttlig (Child- Pugh klass B, n=8) nedsatt leverfunktion var jämförbara med dem hos friska försökspersoner.
Koncentrationerna av obundet darunavir var dock ungefär 55% (Child- Pugh klass A) respektive 100% (Child- Pugh klass B) högre.
Den kliniska relevansen för denna ökning är okänd, och PREZISTA ska därför användas med försiktighet.
Effekten av gravt nedsatt leverfunktion på darunavirs farmakokinetik har ännu inte studerats (se avsnitt 4. 2, 4. 3 och 4. 4).
5. 3 Prekliniska säkerhetsuppgifter
43 Toxikologiska studier på djur har utförts med exponeringar upp till kliniska exponeringsnivåer med darunavir ensamt på mus, råtta och hund, och i kombination med ritonavir på råtta och hund.
Toxikologiska studier med upprepade doser på mus, råtta och hund visade endast begränsade effekter av behandling med darunavir.
Hos gnagare identifierades målorganen som hematopoetiska systemet, blodkoaguleringssystemet, lever och tyreoidea.
En varierande men begränsad minskning av röda blodkroppsparametrar observerades, samt ökad aktiverad partiell tromboplastintid.
Förändringar observerades i lever (hepatocyt hypertrofi, vakuolisering, ökning av leverenzymer) och tyreoidea (follikulär hypertrofi).
Hos råtta gav kombinationen darunavir och ritonavir upphov till en mindre ökning av effekten på röda blodkroppsparametrar, lever och tyreoidea och ökad förekomst av fibrosöar i pankreas (endast hos hanråttor) jämfört med behandling med darunavir ensamt.
Hos hund identifierades ingen betydande toxicitet eller speciella målorgan upp till exponeringar motsvarande klinisk exponering vid den rekommenderade dosen.
I en studie på råtta var antalet corpora lutea och implantationer lägre vid förekomst av maternell toxicitet.
I övrigt sågs inga effekter på parning eller fertilitet vid behandling med darunavir upp till 1 000 mg/ kg/ dag och exponeringsnivåer under (AUC – 0, 5- faldig) den kliniskt rekommenderade dosen hos människa.
Upp till samma dosnivåer sågs ingen teratogenicitet med darunavir varken i råtta eller kanin vid behandling ensamt eller i mus vid behandling i kombination med ritonavir.
Exponeringsnivåerna var lägre än de vid den rekommenderade kliniska dosen hos människa.
I studier av pre - och postnatal utveckling på råttor orsakade darunavir med och utan ritonavir en övergående reduktion av kroppsviktsökning på avkomman före avvänjning och en mindre fördröjning av öppning av ögon och öron observerades.
Darunavir i kombination med ritonavir ledde till att färre råttvalpar uppvisade reaktion på oväntade yttre stimuli den 15 lakteringsdagen och till en minskad överlevnad under laktation.
Dessa effekter kan vara sekundära till råttvalpars exponering för den aktiva substansen via mjölk och/ eller maternell toxicitet.
Efter avvänjning påverkades inga funktioner av darunavir givet ensamt eller i kombination med ritonavir.
Hos ungråttor som fick darunavir fram till levnadsdag 23 - 26, sågs en ökad mortalitet, med konvulsioner hos några djur.
Mellan levnadsdag 5 och 11 var exponeringen i plasma, lever och hjärna betydligt högre än hos vuxna råtter efter att motsvarande dos i mg/ kg givits.
Efter levnadsdag 23 var exponeringen jämförbar med den hos vuxna råttor.
Den högre exponeringen var troligen åtminstone delvis beroende av att unga djur har omogna läkemedelsnedbrytande leverenzymer.
Exponerings - och toxicitetsprofilerna var jämförbara med de som setts hos vuxna råttor.
Hos människor närmar sig aktiviteten hos de läkemedelsmetaboliserande enzymerna samma värden som hos vuxna vid 1- 3 års ålder.
Darunavir utvärderades med avseende på karcinogen potential genom administrering via oral sondmatning till möss och råttor i upp till 104 veckor.
Dygnsdoser på 150, 450 respektive 1 000 mg/ kg gavs till möss, och doser på 50, 150 respektive 500 mg/ kg gavs till råttor.
Dosrelaterade ökningar av förekomsten av hepatocellulära adenom och karcinom observerades hos han - och hondjur av båda arterna.
Follikelcellsadenom i tyreoidea observerades hos hanråttor.
Administrering av darunavir gav inte upphov till någon statistiskt signifikant ökning av förekomsten av någon annan benign eller malign tumörtyp hos möss eller råttor.
De levercells - och tyreoideatumörer som observerats hos gnagare anses vara av begränsad relevans för människa.
Upprepad administrering av darunavir till råttor orsakade hepatisk mikrosomal enzyminduktion och ökad eliminering av tyreoideahormon, vilket gör råttor men inte människor predisponerade för tyreoideatumörer.
Vid de högsta testade doserna låg de systemiska exponeringarna (baserat på AUC) för darunavir hos mus på mellan 0, 4 och 0, 7 gånger dem som observerats hos människa i rekommenderade terapeutiska doser.
Efter 2 års administrering av darunavir, vid samma exponering som hos människa eller lägre, observerades njurförändringar hos möss (nefros) och råttor (kronisk progressiv nefropati).
Darunavir uppvisade ingen mutagenicitet eller gentoxicitet i ett batteri av analyser in vitro och in vivo, däribland bakteriell omvänd mutation (Ames), kromosomavvikelser i humana lymfocyter samt mikrokärntest på mus in vivo.
44 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna Mikrokristallin cellulosa Kollodial vattenfri kiseldioxid Krospovidon Magnesiumstearat
Tablett, filmdragering Poly( vinylalkohol) – delvis hydrolyserad Makrogol 3350 Titandioxid (E171) Talk Para- orange (E110)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Ogenomskinlig, vit 160 ml plastburk (HDPE) innehållande 60 tabletter och med ett barnsäkert lock av polypropen (PP).
En flaska
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Janssen- Cilag International NV Turnhoutseweg 30 B- 2340 Beerse Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
12 februari 2007 Datum för senaste förnyat godkännande:
12 februari 2008
45 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
46 1.
LÄKEMEDLETS NAMN
PREZISTA 600 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 600 mg darunavir (som etanolat).
Varje tablett innehåller 2, 750 mg para- orange (E110).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Orange oval tablett med ” 600MG ” präglat på ena sidan och ” TMC ” på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
PREZISTA administrerat tillsammans med 100 mg ritonavir är indikerat i kombination med andra antiretrovirala läkemedel för behandling av infektion med humant immunbristvirus (HIV- 1) hos behandlingserfarna vuxna patienter, inklusive de höggradigt behandlingserfarna.
Vid beslut att påbörja behandling med PREZISTA och 100 mg ritonavir ska den enskilda patientens tidigare behandlingshistorik och resistens noggrant beaktas.
Genotypiska och fenotypiska tester (om tillgängliga) och behandlingshistorik ska fungera som vägledning för behandling med PREZISTA.
4. 2 Dosering och administreringssätt
Behandling skall initieras av läkare med erfarenhet av behandling av HIV- infektion.
PREZISTA måste alltid ges oralt tillsammans med 100 mg ritonavir som en farmakokinetisk förstärkare och i kombination med andra antiretrovirala läkemedel.
Innan behandling med PREZISTA sätts in skall således produktresumén för ritonavir studeras.
Vuxna Den rekommenderade dosen PREZISTA är 600 mg två gånger dagligen tillsammans med ritonavir 100 mg två gånger dagligen och tillsammans med mat.
Typen av mat påverkar inte exponeringen för darunavir (se avsnitt 4. 4, 4. 5 och 5. 2).
Barn och ungdomar PREZISTA rekommenderas inte till barn och ungdomar på grund av otillräckliga data om säkerhet, effekt och farmakokinetik.
Äldre Information gällande denna population är begränsad och därför bör PREZISTA användas med försiktighet i denna åldersgrupp (se avsnitt 4. 4 och 5. 2).
Nedsatt leverfunktion Darunavir metaboliseras via levern.
Dosjustering är inte nödvändig hos patienter med lätt (Child- Pugh klass A) eller måttligt (Child- Pugh klass B) nedsatt leverfunktion.
PREZISTA bör dock användas med försiktighet hos dessa patienter.
Farmakokinetiska data för patienter med gravt nedsatt leverfunktion finns inte tillgängligt.
Gravt nedsatt leverfunktion kan leda till en ökning av darunavirexponeringen och en försämring av dess säkerhetsprofil.
PREZISTA ska därför inte ges till patienter med gravt nedsatt leverfunktion (Child- Pugh klass C) (se avsnitt 4. 3, 4. 4 och 5. 2).
47 Nedsatt njurfunktion Ingen dosjustering krävs för patienter med nedsatt njurfunktion (se avsnitt 4. 4 och 5. 2).
Om patienten har glömt att ta en tablett, och om det gått mindre än 6 timmar sedan en dos PREZISTA och/ eller ritonavir normalt skulle ha tagits, bör patienterna instrueras att ta den ordinerade dosen PREZISTA och ritonavir med mat så snart som möjligt.
Om detta upptäcks senare än 6 timmar efter att dosen skulle ha tagits, bör patienten inte ta den glömda dosen utan fortsätta med det vanliga doseringsschemat.
Denna anvisning är baserad på halveringstiden för darunavir som är 15 timmar i närvaro av ritonavir, och det rekommenderade dosintervallet på cirka 12 timmar.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter med gravt (Child- Pugh klass C) nedsatt leverfunktion.
Kombinationen av rifampicin och PREZISTA tillsammans med lågdos ritonavir är kontraindicerad (se avsnitt 4. 5).
Detta kan i sin tur signifikant minska darunavirs terapeutiska effekt (se avsnitt 4. 5).
Naturpreparat som innehåller Johannesört (Hypericum perforatum) får inte användas samtidigt med PREZISTA på grund av risken för sänkta plasmakoncentrationer och minskade kliniska effekter av darunavir (se avsnitt 4. 5).
Samtidig administrering av PREZISTA och 100 mg ritonavir med aktiva substanser vars metabolism till stor del är beroende av CYP3A och för vilka förhöjda plasmakoncentrationer förknippas med allvarliga och/ eller livshotande händelser är kontraindicerad.
Dessa aktiva substanser inkluderar t. ex. antiarytmika (amiodaron, bepridil, kinidin, systemisk lidokain), antihistaminer (astemizol, terfenadin), ergotderviat (t. ex. dihydroergotamin, ergonovin och metylergonovin), medel som stimulerar gastrointestinal motilitet (cisaprid), neuroleptika (pimozid, sertindol), lugnande/ hypnotika (triazolam, oralt administrerat midazolam (för försiktighet vid användning av parenteralt administrerat midazolam, se avsnitt 4. 5)) och HMG- CoA reduktashämmare (simvastatin och lovastatin) (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Patienterna ska informeras om att nuvarande antiretroviral behandling inte botar HIV och inte har visat sig förhindra överföring av HIV till andra genom blod eller sexuell kontakt.
Lämpliga försiktighets - åtgärder ska vidtas även i fortsättningen.
PREZISTA ska endast användas i kombination med 100 mg ritonavir som en farmakokinetisk förstärkare (se avsnitt 5. 2).
En ökning av dosen ritonavir jämfört med den som rekommenderas i avsnitt 4. 2 påverkade inte signifikant koncentrationerna av darunavir och rekommenderas inte.
Äldre:
Det finns begränsad information gällande användning av PREZISTA hos patienter som är 65 år eller äldre, och försiktighet ska iakttas vid administrering av PREZISTA till äldre patienter, med tanke på den högre förekomsten av nedsatt leverfunktion, annan samtidig sjukdom eller annan behandling (se avsnitt 4. 2 och 5. 2).
Därmed kan en
48 minskad proteinbindning (genom bortträngning) av läkemedel som är höggradigt bundna till α1- glykoprotein inte uteslutas.
Svåra hudutslag, som kan åtföljas av feber och/ eller förhöjda transaminasnivåer, har förekommit hos 0, 5% av de patienter som behandlats med PREZISTA.
Behandlingen med PREZISTA ska avbrytas om sådana symtom uppstår.
Darunavir innehåller en sulfonamiddel.
PREZISTA ska användas med försiktighet till patienter med känd sulfa- allergi.
Patienter med andra samtidiga sjukdomar Nedsatt leverfunktion Säkerheten och effekten för PREZISTA har inte fastställts hos patienter med grava leversjukdomar och PREZISTA är därför kontraindicerad till patienter med gravt nedsatt leverfunktion.
På grund av ökad plasmakoncentration av obundet darunavir, ska PREZISTA användas med försiktighet till patienter med lätt eller måttligt nedsatt leverfunktion (se avsnitt 4. 2, 4. 3 och 5. 2).
Patienter med kronisk hepatit B eller C som behandlas med antiretroviral kombinationsbehandling löper ökad risk för allvarliga eller potentiellt dödliga leverbiverkningar.
Vid samtidig antiretroviral behandling för hepatit B eller C, se relevant produktinformation för dessa läkemedel.
Patienter med preexisterande leverdysfunktion inklusive kronisk hepatit har en ökad frekvens av avvikande leverfunktion vid antiretroviral kombinationsbehandling och ska kontrolleras enligt normal praxis.
Vid tecken på förvärrad leversjukdom hos sådana patienter, ska behandlingsavbrott eller utsättande övervägas.
Nedsatt njurfunktion Inga särskilda försiktighetsåtgärder eller dosjusteringar krävs hos patienter med nedsatt njurfunktion.
Eftersom darunavir och ritonavir i hög grad är bundna till plasmaproteiner, är det osannolikt att de kommer att elimineras nämnvärt via hemodialys eller peritonealdialys.
Således krävs inga särskilda försiktighetsåtgärder eller dosjusteringar för dessa patienter (se avsnitt 4. 2 och 5. 2).
Patienter med hemofili Det har förekommit rapporter om ökad blödningsbenägenhet, inklusive spontana hudhematom och hemartros, hos patienter med hemofili typ A och B som behandlas med proteashämmare.
Vissa patienter fick extra tillägg av faktor VIII.
I mer än hälften av de rapporterade fallen fortsatte behandlingen med proteashämmare eller återinsattes om behandlingen hade upphört.
Ett orsakssamband har föreslagits, även om verkningsmekanismen inte är klarlagd.
Patienter med hemofili ska därför uppmärksammas på risken för ökad blödningsbenägenhet.
Diabetes mellitus/ Hyperglykemi Nydebuterad diabetes mellitus, hyperglykemi eller försämring av existerande diabetes mellitus har rapporterats hos patienter som får antiretroviral behandling, inklusive proteashämmare.
Hos vissa av dessa patienter var hyperglykemin allvarlig och i vissa fall även förknippad med ketoacidos.
Många patienter hade andra medicinska tillstånd som kunde vara bidragande och vissa av dessa krävde behandling med medel som har förknippats med utveckling av diabetes mellitus eller hyperglykemi.
Omfördelning av fett och metabola sjukdomar Antiretroviral kombinationsbehandling har förknippats med omfördelning av kroppsfett (lipodystrofi) hos HIV- infekterade patienter.
De långsiktiga konsekvenserna av dessa händelser är i nuläget inte kända.
Kunskapen om uppkomstmekanismen är ofullständig.
Ett samband mellan visceral lipomatos och proteashämmare och lipoatrofi och NRTI- preparat har föreslagits.
En ökad risk för lipodystrofi har förknippats med individuella faktorer såsom hög ålder och med läkemedelsrelaterade faktorer såsom långvarig antiretroviral behandling och åtföljande metabola störningar.
Klinisk undersökning ska omfatta utvärdering av tecken på fettomfördelning.
Kontroll av fasteserumlipider och fasteblodglukos ska övervägas.
Lipidstörningar ska behandlas enligt vad som är kliniskt lämpligt (se avsnitt 4. 8).
49 Osteonekros Även om etiologin anses vara multifaktorell (innefattande användning av kortikosteroider, alkoholkonsumtion, grav immunsuppression, högt BMI), har fall av osteonekros rapporterats i synnerhet hos patienter med avancerad HIV- sjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling.
Patienterna bör rådas att söka läkare om de drabbas av ledvärk, ledstelhet och svårigheter att röra sig.
Immunreaktiveringssyndrom Hos HIV- infekterade patienter med svår immunbrist vid tiden för insättandet av antiretroviral kombinationsbehandling, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppkomma och orsaka allvarliga kliniska tillstånd eller förvärrade symtom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsbehandling.
Exempel är retinit orsakad av cytomegalvirus, generaliserade och/ eller fokala mykobakteriella infektioner och pneumoni orsakad av Pneumocystis jiroveci (tidigare känd som Pneumocystis carinii).
Alla inflammatoriska symtom ska utvärderas och behandling sättas in vid behov.
Dessutom har reaktivering av herpes simplex och herpes zoster observerats i kliniska studier med PREZISTA och 100 mg ritonavir.
Läkemedelsinteraktioner Flera av interaktionsstudierna har utförts med lägre doser av darunavir än den rekommenderade.
Effekten på samtidigt administrerade läkemedel kan därför underskattas och klinisk monitorering av säkerheten kan vara nödvändig.
För fullständig information om interaktioner med andra läkemedel, se avsnitt 4. 5.
PREZISTA innehåller para- orange (E110) som kan orsaka en allergisk reaktion.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Darunavir och ritonavir är båda hämmare av CYP3A4- isoformen.
Samtidig administrering av darunavir och ritonavir och läkemedel som i huvudsak metaboliseras via CYP3A4 kan leda till ökad systemisk exponering för sådana läkemedel, vilket kan öka eller förlänga deras terapeutiska effekt och biverkningar.
PREZISTA samadministrerad med 100 mg ritonavir (PREZISTA/ ritonavir) får inte kombineras med läkemedel vars metabolism till stor del är beroende av CYP3A4 och för vilka ökad systemisk exponering förknippas med allvarliga och/ eller livshotande händelser (snävt terapeutiskt index).
Dessa läkemedel inkluderar amiodaron, bepridil, kinidin, systemisk lidokain, astemizol, terfenadin, oralt adminstrerat midazolam, triazolam, cisaprid, pimozid, sertindol, simvastatin, lovastatin och ergotalkaloiderna (t. ex. ergotamin, dihydroergotamin, ergonovin och metylergonovin) (se avsnitt 4. 3).
Den totala farmakokinetiska förstärkningseffekten av ritonavir var en cirka 14- faldig ökning av den systemiska exponeringen för darunavir när en enkel dos på 600 mg darunavir gavs oralt i kombination med ritonavir 100 mg två gånger dagligen.
PREZISTA får således bara användas i kombination med 100 mg ritonavir som en farmakokinetisk förstärkare (se avsnitt 4. 4 och 5. 2).
En klinisk studie, där man använde en blandning av läkemedel (” läkemedelscocktail ”) som metaboliseras via cytokromerna CYP2C9, CYP2C19 och CYP2D6, visade en ökning av aktiviteten hos CYP2C9 och CYP2C19 och en hämning av aktiviteten hos CYP2D6 i närvaro av PREZISTA/ ritonavir, vilket kan tillskrivas närvaron av ritonavir i lågdos.
Samtidig administrering av darunavir och ritonavir och läkemedel som primärt metaboliseras via CYP2D6 (t. ex. flekainid, propafenon, metoprolol) kan leda till ökade plasmakoncentrationer av dessa läkemedel, vilket skulle kunna öka eller förlänga deras terapeutiska effekt och biverkningar.
Samtidig administrering av darunavir och ritonavir och läkemedel som primärt metaboliseras via CYP2C9 (t. ex. warfarin) och CYP2C19 (t. ex. metadon) kan leda till minskad systemisk exponering för sådana läkemedel, vilket skulle kunna minska eller förkorta deras terapeutiska effekt.
Även om effekten på CYP2C8 endast har studerats in vitro kan samtidig administrering av darunavir och ritonavir och läkemedel som primärt metaboliseras via CYP2C8 (t. ex. paklitaxel, rosiglitazon,
Läkemedel som påverkar exponeringen för darunavir/ ritonavir Darunavir och ritonavir metaboliseras via CYP3A.
Läkemedel som inducerar CYP3A- aktivitet skulle kunna förväntas öka clearance av darunavir och ritonavir och leda till lägre plasmakoncentrationer av darunavir och ritonavir (t ex rifampicin, Johannesört, lopinavir).
Samtidig administrering av darunavir och ritonavir och andra läkemedel som hämmar CYP3A kan minska clearance av darunavir och ritonavir och kan leda till ökade plasmakoncentrationer av darunavir och ritonavir (t ex indinavir, systemiskt administrerade azoler såsom ketokonazol och klotrimazol).
Dessa interaktioner beskrivs i interaktionstabellerna nedan.
Interaktionstabell Interaktioner mellan darunavir/ ritonavir och proteashämmare, andra antiretrovirala medel än proteashämmare och andra icke- antiretrovirala läkemedel anges i tabellerna nedan (ökning anges med ” ↑ ”, minskning som ” ↓ ”, ingen förändring som ” ↔ ”, ej fastställd som ” ND ”, två gånger dagligen som ” b. i. d. ”, en gång dagligen som ” q. d. ” och en gång varannan dag som ” q. o. d. ”).
Flera av interaktionsstudierna (markerade med # i tabellen nedan) har utförts med lägre doser av darunavir än vad som rekommenderas eller med en annan doseringsregim (se avsnitt 4. 2, Dosering och administreringssätt).
Effekterna på läkemedel som administreras samtidigt kan därmed vara underskattade och klinisk kontroll av säkerheten kan vara indicerat.
Interaktioner – darunavir/ ritonavir med proteashämmare Effekten och säkerheten vid användning av PREZISTA samadministrerad med 100 mg ritonavir (PREZISTA/ ritonavir) med någon annan proteashämmare (t ex (fos) amprenavir, nelfinavir och tipranavir) har inte fastställts hos patienter med HIV.
Generellt rekommenderas inte terapi med dubbla proteashämmare.
Läkemedel som
Dos av det läkemedel Dos av
Bedömt
AUC
Cmin
administreras samtidigt
som administreras samtidigt (mg)
darunavir/ ritonavir (mg)
läkemedel
↔
↔
Lopinavir/ ritonavir
400/ 100 b. i. d.
1 200/ 100 b. i. d.
Lopinavir Darunavir
↓38% *
↓51% *
↔
↔
1 200 b. i. d.
↓41% *
↓55% *
* baserat på icke dosnormaliserade värden På grund av en 40% - ig minskning av exponeringen (AUC) för darunavir har lämpliga doser vid denna kombination inte fastställts.
Samtidig användning av PREZISTA/ 100 mg ritonavir och kombinationspreparatet lopinavir/ ritonavir är därför kontraindicerad (se avsnitt 4. 3).
Saquinavir
1 000 b. i. d.
400/ 100 b. i. d. #
Darunavir
↓ 26%
↓ 42%
Studien med förstärkt saquinavir visade ingen signifikant effekt av darunavir på saquinavir.
PREZISTA/ ritonavir bör inte kombineras med saquinavir.
Indinavir
800 b. i. d.
400/ 100 b. i. d. #
Indinavir Darunavir
↑ 23% ↑ 24%
↑ 125% ↑ 44%
Vid användning i kombination med PREZISTA/ ritonavir, kan dosjusteringar av indinavir från 800 mg b. i. d. dagligen till 600 mg b. i. d. vara motiverat vid intolerans.
Atazanavir
300 q. d.
400/ 100 b. i. d. #
Atazanavir Darunavir
↔ ↔
↔ ↔
Darunavir/ ritonavir påverkar inte exponeringen för atazanavir, men 90% CI för Cmin var 99– 234%.
Atazanavir kan användas med PREZISTA/ ritonavir.
Interaktioner – darunavir/ ritonavir med andra antiretrovirala medel än proteashämmare Läkemedel som
Dos av det läkemedel Dos av
Bedömt
AUC
Cmin
administreras samtidigt
som administreras samtidigt (mg)
darunavir/ ritonavir (mg) 300/ 100 b. i. d. #
läkemedel
↑ 21%
↑ 17%
Efavirenz
600 q. d.
Efavirenz Darunavir
↓ 13%
↓ 31%
51 Efavirenz minskar plasmakoncentrationerna av darunavir som en följd av induktion av CYP3A4.
Darunavir/ ritonavir ökar plasmakoncentrationerna av efavirenz som en följd av hämning av CYP3A4.
Klinisk kontroll för toxicitet i centrala nervsystemet förknippad med ökad exponering för efavirenz kan vara indicerat när PREZISTA/ ritonavir ges i kombination med efavirenz.
Etravirin
100 b. i. d. *
600/ 100 b. i. d.
Etravirin Darunavir
37% ↔
↓
49% ↔
* dos som använts i läkemedelsinteraktionsstudie.
För rekommenderad dos, se nedanstående stycke.
Exponeringen för etravirin minskade med 37% i närvaro av darunavir/ ritonavir, men exponeringen för darunavir visade ingen relevant förändring.
Därför kan PREZISTA som administreras tillsammans med låg dos av ritonavir administreras tillsammans med etravirin 200 mg b. i. d. utan dosjusteringar.
Nevirapin
200 b. i. d.
400/ 100 b. i. d. #
Nevirapin Darunavir
↑
27% ↔
↑
47% ↔
Darunavir/ ritonavir ökar plasmakoncentrationerna av nevirapin som en följd av hämning av CYP3A4.
Eftersom den här skillnaden inte anses vara kliniskt relevant, kan kombinationen PREZISTA/ ritonavir med nevirapin användas utan dosjusteringar.
Tenofovir
300 q. d.
300/ 100 b. i. d. #
Tenofovir Darunavir
22% ↔
37% ↔
Effekten av ritonavir på MDR- 1- transport i njurtubuli är en mekanism som föreslagits för de ökade plasmakoncentrationerna av tenofovir.
Kontroll av njurfunktion kan vara indicerat när PREZISTA/ ritonavir ges i kombination med tenofovir, särskilt hos patienter med underliggande systemisk sjukdom eller njursjukdom, eller hos patienter som tar nefrotoxiska medel.
Zidovudin Zalcitabin Emtricitabin Stavudin Lamivudin Abacavir
Baserat på de olika elimineringsvägarna för andra NRTI- preparat som zidovudin, zalcitabin, emtricitabin, stavudin, lamivudin, som primärt utsöndras via njurarna, och abacavir vars metabolism inte medieras av CYP450, förväntas inga interaktioner för dessa läkemedel med PREZISTA/ ritonavir. ↔
Didanosin
400 q. d.
600/ 100 b. i. d.
Didanosin NA ↔ ↔ Darunavir Didanosin administrerades på fastande mage två timmar före administrering av darunavir/ ritonavir.
Systemisk exponering för darunavir samadministrerat med låg dos ritonavir var likvärdig med eller utan didanosin.
Kombinationen PREZISTA/ 100 mg ritonavir och didanosin kan användas utan dosjusteringar. ↑ 305%
Maraviroc
150 b. i. d.
600/ 100 b. i. d.
Maraviroc ND ↔ Darunavir ND Dosen av maraviroc bör vara 150 mg två gånger dagligen när det administreras tillsammans med PREZISTA och en låg dos av ritonavir.
Koncentrationerna av darunavir/ ritonavir överensstämde med historiska data.
Interaktioner – darunavir/ ritonavir med icke- antiretrovirala medel som administreras samtidigt Läkemedel som
Dos av det läkemedel Dos av
Bedömt
AUC
Cmin
administreras samtidigt
som administreras samtidigt (mg)
darunavir/ ritonavir (mg)
läkemedel
Antiarytmika ↑ 60% Digoxin
0, 4 mg enkel dos
60
ND
Darunavir/ ritonavir ökar plasmakoncentrationerna av digoxin.
Hämning av Pgp kan vara en trolig förklaring.
Med tanke på att digoxin har ett smalt terapeutiskt index, bör lägsta möjliga dos av digoxin ordineras initialt om digoxin ges till patienter som står på behandling med darunavir/ ritonavir.
Digoxindosen ska titreras noggrant för att erhålla den önskade kliniska effekten samtidigt som patientens totala kliniska tillstånd bedöms.
Antibiotika Klaritromycin
500 b. i. d.
400/ 100 b. i. d. #
Klaritromycin Darunavir
↑
57% ↑ 174% ↔ ↔
52 Darunavir/ ritonavir ökar plasmakoncentrationerna av klaritromycin som en följd av hämning av CYP3A4 och eventuell hämning av Pgp.
Koncentrationen av metaboliten 14- OH- klaritromycin var inte mätbar.
Försiktighet är motiverad och klinisk kontroll rekommenderas.
Hos patienter med nedsatt njurfunktion bör en dosreduktion av klaritromycin övervägas.
Antikoagulantia Warfarin Antiepileptika
Warfarinkoncentrationerna kan påverkas vid samtidig administrering med darunavir och ritonavir.
INR (international normalised ratio) bör kontrolleras när warfarin kombineras med PREZISTA/ ritonavir.
Fenobarbital Fenytoin
Fenobarbital och fenytoin inducerar CYP450 enzymer.
PREZISTA/ ritonavir ska inte användas i kombination med dessa läkemedel eftersom samtidig administrering kan leda till en signifikant minskning av plasmakoncentrationerna av darunavir.
Karbamazepin Antimykotika
Karbamazepin ↔ ↔ Darunavir Exponeringen för darunavir, vid samtidig administrering med ritonavir, påverkades inte av karbamazepin.
Ritonavirexponeringen (AUC12h) minskade med 49%.
För karbamazepin ökade AUC12h med 45%.
Ingen dosjustering rekommenderas för PREZISTA/ ritonavir.
Om det finns behov av att kombinera PREZISTA/ ritonavir och karbamazepin ska patienterna följas med avseende på potentiella karbamazepinrelaterade biverkningar.
Karbamazepinkoncentrationerna ska följas och dosen ska titreras till adekvat behandlingssvar.
Baserat på de resultat man får kan karbamazepindosen behöva minskas med 25% till 50% i närvaro av PREZISTA/ ritonavir.
Vorikonazol
Kombinerad användning av vorikonazol med darunavir och 100 mg ritonavir har inte studerats.
Vorikonazol metaboliseras av cytokrom P450 isoenzymer, CYP2C19, CYP2C9 och CYP3A4.
Ritonavir, som kan inducera några av dessa isoenzymer, kan minska plasmakoncentrationerna av vorikonazol.
Vorikonazol ska inte administreras med PREZISTA/ ritonavir om inte en bedömning av nytta/ risk- förhållandet motiverar användning av vorikonazol.
Ketokonazol
Ketokonazol är en potent hämmare samt ett substrat för CYP3A4.
Försiktighet är motiverad och klinisk kontroll rekommenderas.
Om samtidig administrering krävs ska den dagliga dosen av ketokonazol inte överstiga 200 mg.
Itrakonazol
Itrakonazol är, precis som ketokonazol, en potent hämmare samt ett substrat för CYP3A4.
Samtidig systemisk användning av itrakonazol med darunavir och 100 mg ritonavir kan öka plasmakoncentrationerna av darunavir.
Samtidigt kan plasmakoncentrationerna av itrakonazol öka av darunavir/ ritonavir.
Försiktighet är motiverad och klinisk kontroll rekommenderas.
Om samtidig administrering krävs ska den dagliga dosen av itrakonazol inte överstiga 200 mg.
Klotrimazol Kalciumantagonister
Samtidig systemisk användning av klotrimazol med darunavir och 100 mg ritonavir kan öka plasmakoncentrationerna av darunavir.
Detta bekräftades med hjälp av en populationsfarmakokinetisk modell.
Ökningen av medianvärdet för darunavir AUC24h för patienter som tar klotrimazol från den totala medianen var 33%.
Försiktighet är motiverad och klinisk kontroll rekommenderas när samtidig administrering av klotrimazol krävs.
Felodipin Nifedipin Nikardipin
Darunavir och ritonavir hämmar CYP3A4 och kan som en följd av detta förväntas öka plasmakoncentrationerna av kalciumantagonister, som är substrat för CYP3A4.
Klinisk kontroll av terapeutiska effekter och biverkningar rekommenderas när dessa läkemedel administreras med PREZISTA/ ritonavir.
HMG Co- A reduktashämmare
Lovastatin och simvastatin, som i mycket hög grad är beroende av CYP3A4 metabolism förväntas ha tydligt förhöjda plasmakoncentrationer när de administreras med darunavir och 100 mg ritonavir.
Detta kan förorsaka myopati, inklusive rabdomyolys.
Samtidig användning av PREZISTA/ ritonavir med lovastatin och simvastatin är således kontraindicerat (se avsnitt 4. 3).
300/ 100 b. i. d. #
Atorvastatin
10 q. d.
Atorvastatin 3– 4 3– 4 ggr ↑ ggr ↑ Darunavir ND ND Resultaten av denna interaktionsstudie visar att atorvastatin (10 mg q. d.) i kombination med darunavir/ ritonavir (300/ 100 mg b. i. d.) ger en exponering för atorvastatin, som bara är 15% lägre än den som erhölls med atorvastatin (40 mg q. d.) ensamt.
När administrering av atorvastatin med PREZISTA/ ritonavir önskas, bör startdosen av atorvastatin vara 10 mg q. d.
En successiv dosökning av atorvastatin kan anpassas efter det kliniska svaret.
Pravastatin
40 mg enkel dos
Pravastatin
0– 5
ND
ggr ↑ Darunavir/ ritonavir ökade inte exponeringen för en enkel dos av pravastatin hos flertalet patienter men upp till 5- faldigt hos en begränsad undergrupp patienter.
När administrering av pravastatin med PREZISTA/ ritonavir krävs, bör startdosen av pravastatin vara den lägsta möjliga och därefter titreras upp till önskad klinisk effekt samtidigt som säkerheten kontrolleras.
Hormonella preventivmedel
↓ 44%
↓ 62%
Etinylöstradiol Noretindron
35 µg/ 1 mg q. d.
600/ 100 b. i. d.
Etinylöstradiol Noretindron
↓ 14%
↓ 30%
Alternativa eller ytterligare preventivmetoder rekommenderas när östrogenbaserade preventivmedel administreras med PREZISTA/ ritonavir.
Patienter som använder östrogener som hormonersättningsbehandling bör kontrolleras kliniskt avseende tecken på östrogenbrist.
Immunsuppressiva medel Ciklosporin Takrolimus Sirolimus
Exponeringen för ciklosporin, takrolimus eller sirolimus ökar vid samtidig administrering med PREZISTA/ ritonavir.
Terapeutisk läkemedelskontroll av immunsuppressiva medel måste utföras vid samtidig administrering.
H2- receptorantagonister och protonpumpshämmare Ranitidin
150 b. i. d.
400/ 100 b. i. d. #
Darunavir
↔
↔
Baserat på dessa resultat kan PREZISTA/ ritonavir administreras samtidigt med H2- receptorantagonister utan dosjusteringar.
Omeprazol
20 q. d.
400/ 100 b. i. d. #
Darunavir
↔
↔
Baserat på dessa resultat kan PREZISTA/ ritonavir administreras samtidigt med protonpumpshämmare utan dosjusteringar.
Opioider
↓ 16%
↓ 15%
(under 7 dagar) Baserat på farmakokinetiska och kliniska fynd krävs ingen dosjustering av metadon när samtidig administrering med PREZISTA/ ritonavir påbörjas.
På grund av att ritonavir inducerar metabolismen kan emellertid en ökad metadondos vara nödvändig vid samtidig administrering under en längre tidsperiod.
Klinisk övervakning rekommenderas därför eftersom underhållsdosen kan behöva justeras hos vissa patienter.
PDE5- hämmare Sildenafil Vardenafil Tadalafil
I en interaktionsstudie observerades en jämförbar systemisk exponering för sildenafil vid en enkel dos om 100 mg sildenafil ensamt och en enkel dos om 25 mg sildenafil tillsammans med darunavir/ ritonavir (400/ 100 mg b. i. d.).
Samtidig användning av PDE- 5- hämmare med PREZISTA/ ritonavir ska ske med försiktighet.
Om samtidig användning av PREZISTA/ ritonavir med sildenafil, vardenafil eller tadalafil är indicerat, rekommenderas sildenafil i en enkel dos som inte överstiger 25 mg under 48 timmar, vardenafil i en enkel dos som inte överstiger 2, 5 mg under 72 timmar eller tadalafil i en enkel dos som inte överstiger 10 mg under 72 timmar.
Rifamyciner
Rifampicin är en stark CYP3A4 inducerare och har visats orsaka en uttalad sänkning av koncentrationen av andra proteashämmare vilket kan leda till virologisk svikt och resistensutveckling.
Under de försök som gjorts för att kompensera den minskande exponeringen, genom att öka dosen av andra proteashämmare med ritonavir, har en hög frekvens av leverpåverkan observerats.
Kombinationen av rifampicin och PREZISTA tillsammans med lågdos ritonavir är kontraindicerad (se avsnitt 4. 3).
Rifabutin
Rifabutin *
1, 6
ND
gånger ↑ ↑ 53% ↑ 68% Darunavir * summa av aktiva delar av rifabutin (modersubstans + metaboliten 25- O- desacetyl) En dosreduktion av rifabutin med 75% av vanlig dos på 300 mg/ dag [dvs. rifabutin 150 mg q. o. d.
(en gång varannan dag)] och ökad övervakning med avseende på rifabutinrelaterade biverkningar är motiverat hos patienter som får kombinationen.
Vid säkerhetsproblem bör ytterligare ökning av doseringsintervallen för rifabutin och/ eller övervakning av rifabutinnivåerna övervägas.
Officiell vägledning för lämplig behandling av tuberkulos hos HIV- infekterade patienter bör beaktas.
Rifabutin är en inducerare av och ett substrat för CYP3A4.
(en gång varannan dag)].
Baserat på säkerhetsprofilen för PREZISTA/ ritonavir motiverar denna ökning av exponeringen för darunavir i närvaro av rifabutin inte någon dosjustering av PREZISTA/ ritonavir.
(en gång dagligen) enbart som vid behandling med 150 mg q. o. d.
(en gång varannan dag) i kombination med PREZISTA/ ritonavir (600/ 100 mg b. i. d.) med en ca 10- faldig ökning av den dagliga exponeringen för den aktiva metaboliten 25- O- desacetylrifabutin.
(en gång dagligen) referensdos saknas.
Lugnande/ hypnotika Parenteralt midazolam
Midazolam metaboliseras i stor utsträckning av CYP3A4.
Samtidig administrering av PREZISTA/ ritonavir kan leda till en stor ökning i koncentrationen av denna bensodiazepin.
Ingen interaktionsstudie har utförts gällande samtidig administrering av PREZISTA/ ritonavir och bensodiazepiner.
Baserat på data för andra hämmare av CYP3A4 förväntas plasmakoncentrationerna av midazolam vara signifikant högre när midazolam ges oralt.
PREZISTA/ ritonavir skall därför inte administreras tillsammans med oralt midazolam (se avsnitt 4. 3), och försiktighet skall iakktas när PREZISTA/ ritonavir administreras tillsammans med parenteralt midazolam.
Data från samtidig användning av parenteralt midazolam och andra proteashämmare antyder en möjlig tre - till fyrfaldig ökning av plasmakoncentrationen av midazolam.
Om PREZISTA/ ritonavir ges samtidigt med parenteralt midazolam skall det göras på en intensivvårdsavdelning eller motsvarande, där man kan försäkra sig om noggrann klinisk övervakning och ett lämpligt medicinskt omhändertagande vid en eventuell andningsdepression och/ eller förlängd sedering.
Dosjustering av midazolam ska övervägas, särskilt om mer än en enkeldos av midazolam ges.
Selektiva serotoninåterupptagshämmare (SSRI) Paroxetin
20 q. d.
400/ 100 b. i. d. #
↓
39% ↓ 37% ↔
↔
Darunavir
Sertralin
50 q. d.
400/ 100 b. i. d. #
Sertralin
↓
49% ↓ 49% ↔
↔
Darunavir Om SSRI- preparat administreras samtidigt med PREZISTA och ritonavir rekommenderas en dostirering av SSRI- preparatet baserat på en klinisk bedömning av det antidepressiva svaret.
Dessutom bör patienter som står på en stabil dos sertralin eller paroxetin och påbörjar behandling med PREZISTA/ ritonavir kontrolleras avseende antidepressivt svar.
Steroider
55 Flutikason - propionat Budesonide
I en klinisk studie där ritonavir 100 mg kapslar b. i. d. administrerades tillsammans med 50 µg flutikasonpropionat intranasalt (4 gånger dagligen) i 7 dagar till friska försökspersoner, ökade plasmakoncentrationerna av flutikasonpropionat signifikant, medan däremot basalnivåerna av kortisol minskade med cirka 86% (90% konfidensintervall 82– 89%).
Större effekter kan förväntas när flutikasonpropionat inhaleras.
Detta kan även inträffa med andra kortikosteroider som metaboliseras via P450 3A, t. ex. budesidon.
Således rekommenderas inte kombinationen PREZISTA/ ritonavir med dessa glukokortikoider, om inte den eventuella fördelen av behandlingen uppväger riskerna av systemiska kortikosteroidereffekter.
En dosreduktion av glukokortikoiden bör övervägas med noggrann kontroll av lokala och systemiska effekter eller ett byte till en glukokortikoid som inte är ett substrat för CYP3A4 (t. ex. beklometason).
Vid utsättande av glukokortikoider kan progressiv dosreduktion dessutom behöva ske under en längre period.
Effekterna av hög systemisk exponering för flutikonason på plasmanivåerna av ritonavir har ännu inte fastställts.
Dexametason Övrigt
Systemisk dexametason inducerar CYP3A4 och kan därmed minska exponeringen för darunavir.
Den här kombinationen ska således användas med försiktighet.
Johannesört
PREZISTA och 100 mg ritonavir får inte användas samtidigt med produkter som innehåller Johannesört (Hypericum perforatum) eftersom samtidig administrering kan leda till signifikanta minskningar av plasmakoncentrationerna av darunavir och också av koncentrationerna av ritonavir.
Detta orsakas av att Johannesört inducerar de metaboliserande enzymen.
Om en patient redan tar Johannesört skall detta avslutas och virusnivåerna om möjligt kontrolleras.
Exponering för darunavir (och även exponering för ritonavir) kan öka efter att Johannesört har avslutats.
Den inducerande effekten kan kvarstå under minst två veckor efter avslutad behandling med Johannesört (se avsnitt 4. 3).
4. 6 Graviditet och amning
Graviditet Adekvata data och välkontrollerade studier från behandling av gravida kvinnor med darunavir saknas.
Djurstudier indikerar inga direkta skadliga effekter avseende dräktighet, embryo - / fosterutveckling, nedkomst eller postnatal utveckling (se avsnitt 5. 3).
PREZISTA samadministrerad med 100 mg ritonavir ska endast användas under graviditet om den potentiella fördelen överväger den potentiella risken.
Amning Det är inte känt om darunavir utsöndras i bröstmjölk.
Studier på råttor har visat att darunavir utsöndras i mjölk och orsakade toxicitet vid höga nivåer (1 000 mg/ kg/ dag).
Med hänsyn både till risken för överföring av HIV samt eventuella biverkningar hos det ammade barnet, ska mödrar uppmanas att under inga omständigheter amma vid behandling med PREZISTA.
Fertilitet Data rörande effekten av darunavir på fertilitet hos människa saknas.
Ingen effekt på parning eller fertilitet har noterats vid behandling med darunavir till råttor (se avsnitt 5. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts beträffande effekterna av PREZISTA i kombination med ritonavir på förmågan att framföra fordon och använda maskiner.
Yrsel har dock rapporterats hos vissa patienter vid behandlingar innehållande PREZISTA och 100 mg ritonavir och detta bör beaktas när man överväger en patients förmåga att köra bil eller använda maskiner (se avsnitt 4. 8).
4. 8 Biverkningar
56 Biverkningar är hämtade från fas IIb - och fas III- studier, i vilka totalt 1 968 behandlingserfarna patienter påbörjade behandling med den rekommenderade dosen 600 mg PREZISTA tillsammans med 100 mg ritonavir två gånger dagligen.
Mediantiden för exponering för PREZISTA/ ritonavir hos denna grupp var 37, 3 veckor.
Trettio procent av dessa patienter upplevde minst en biverkning (minst svårighetsgrad 2).
Av dessa biverkningar rapporterades oftast (≥ 2%) diarré (3, 9%), hypertriglyceridemi (3, 8%), hudutslag (2, 8%), illamående (2, 6%), hyperkolesterolemi (2, 5%) och huvudvärk (2, 0%).
2, 6% av patienterna avbröt behandlingen på grund av biverkningar.
Biverkningarna listas enligt organsystem och frekvens.
Inom varje frekvensgrupp presenteras biverkningar i fallande allvarlighetsgrad.
Frekvenserna definieras som mycket vanliga (≥ 1/ 10), vanliga (≥ 1/ 100 till < 1/ 10) och mindre vanliga (≥ 1/ 1 000 till < 1/ 100).
Organsystem Frekvenskategori Infektioner och infestationer
Biverkning * Alla grader
Biverkning ** Grad 2– 4
mindre vanliga Blodet och lymfsystemet
herpes simplex
mindre vanliga Immunsystemet
trombocytopeni, neutropeni, anemi, förhöjt eosinofilantal, leukopeni
trombocytopeni, neutropeni, anemi
mindre vanliga Endokrina systemet
immunreaktiveringssyndrom
immunreaktiveringssyndrom
mindre vanliga Metabolism och nutrition
hypotyreoidism, förhöjd nivå av tyreoideastimulerande hormon i blod
vanliga
lipodystrofi (inklusive lipohypertrofi, lipodystrofi, lipoatrofi), hypertriglyceridemi, hyperkolesterolemi, hyperlipidemi
hypertriglyceridemi, hyperkolesterolemi, hyperlipidemi
mindre vanliga Psykiska störningar vanliga
diabetes mellitus, gikt, anorexi, minskad aptit, viktminskning, viktökning, hyperglykemi, insulinresistens, sänkt nivå av HDL (high density lipoprotein), ökad aptit, polydipsi, förhöjd laktatdehydrogenasnivå i blod sömnlöshet
diabetes mellitus, lipodystrofi (inkluderande lipohypertrofi, lipodystrofi, lipoatrofi), gikt, anorexi, minskad aptit, viktminskning, viktökning, hyperglykemi, insulinresistens
mindre vanliga
depression, förvirringstillstånd, desorientering, ångest, förändrat humör, sömnstörning, onormala drömmar, mardrömmar, minskad libido, rastlöshet
depression, förvirringstillstånd, desorientering, ångest, förändrat humör, sömnlöshet, sömnstörning, onormala drömmar
vanliga
huvudvärk, perifer neuropati, yrsel
huvudvärk
57 mindre vanliga Ögon
synkope, kramp, letargi, parestesi, hypestesi, ageusi, dysgeusi, uppmärksamhetsstörning, minnesförsämring, somnolens, störd sömnrytm
perifer neuropati, yrsel, letargi, parestesi, hypoestesi, somnolens
mindre vanliga Öron och balansorgan
synrubbning, konjunktival hyperemi, torra ögon
konjunktival hyperemi
mindre vanliga Hjärtat
vertigo
vertigo
mindre vanliga Blodkärl
akut myokardinfarkt, myokardinfarkt, angina pectoris, förlängt QT- intervall på EKG, sinusbradykardi, takykardi, palpitationer
akut myokardinfarkt, myokardinfarkt, angina pectoris, förlängt QT- intervall på EKG
mindre vanliga
hypertoni, blodvallning
hypertension
Andningsvägar, bröstkorg och mediastinum mindre vanliga Magtarmkanalen
dyspné, hosta, epistaxis, rinorré, irritation i svalg
dyspné, hosta
mycket vanliga
diarré
vanliga
kräkningar, illamående, buksmärta, förhöjd amylasnivå i blod, dyspepsi, uppspänd buk, flatulens
kräkning, diarré, illamående, buksmärta, ökat amylas
mindre vanliga Lever och gallvägar
pankreatit, gastrit, gastroesofagal refluxsjukdom, aftös stomatit, stomatit, ulkning, hematemes, muntorrhet, bukobehag, förstoppning, förhöjd lipasnivå, rapning, oral dysestesi, keilit, torra läppar, beläggning på tungan Förhöjt ALAT, förhöjt ASAT
pankreatit, gastrit, gastroesofageal reflux, aftös stomatit, ulkning, muntorrhet, utspänd buk, obehag från buken, gasbildning, dyspepsi, förstoppning, ökat lipas
vanliga
Förhöjt ALAT
mindre vanliga Hud och subkutan vävnad
hepatit, cytolytisk hepatit, hepatisk steatos, hepatomegali, förhöjd transaminasnivå, förhöjd bilirubinnivå i blod, förhöjd nivå av alkaliskt fosfatas i blod, förhöjd nivå av gamma- glutamyltransferas
hepatit, cytolytisk hepatit, hepatisk steatos, förhöjd transaminasnivå, förhöjt ASAT, förhöjd nivå av alkaliskt fosfatas i blod, förhöjd nivå av gamma- glutamyltransferas
vanliga
utslag (inkluderande makulära, makulopapulösa, papulösa, erytematösa och kliande utslag), klåda
hudutslag (inkluderande makulära, makulopapulära, papulära, erythematösa och kliande utslag)
mindre vanliga
generaliserade utslag, allergisk dermatit, ansiktsödem, urtikaria, dermatit, eksem, erytem, hyperhidros, nattliga svettningar, alopeci, akne, seborroisk dermatit, hudförändringar, xeroderma, torr hud, nagelpigmentering
generaliserade utslag, allergisk dermatit, urtikaria, pruritus, hyperhidros, nattliga svettningar, alopeci
mindre vanliga Njurar och urinvägar
myalgi, muskelkramper, muskelsvaghet, muskelstelhet, artrit, artralgi, ledstelhet, extremitetssmärta, osteoporos, förhöjd kreatinfosfokinasnivå i blod
myalgi, artralgi, extremitetssmärta, osteoporos, ökat kreatininfosfokinas
mindre vanliga
akut njursvikt, njursvikt, nefrolitiasis, förhöjd kreatininnivå i blod, minskat renalt kreatininclearance, proteinuri, bilirubinuri, dysuri, nokturi, pollakisuri
akut njursvikt, njursvikt, nefrolitiasis, ökat kreatinin, minskat renalt kreatininclearance, proteinuri, bilirubinuri
Reproduktionsorgan och bröstkörtel
mindre vanliga
erektil dysfunktion, gynekomasti
erektil dysfunktion, gynekomasti
Allmänna symtom och/ eller symtom vid administreringsstället asteni, trötthet
vanliga
trötthet
mindre vanliga
feber, bröstsmärta, perifera ödem, olustkänsla, frossbrytningar, onormal känsel, värmekänsla, irritabilitet, smärta, xeros
feber, bröstsmärta, asteni, perifera ödem, olustkänsla
* Biverkningar, som prövaren ansåg åtminstone möjligen ha samband med PREZISTA administrerat tillsammans med låg dos av ritonavir, förekom hos fler än 1 patient.
** Biverkningar av minst svårighetsgrad 2 och som prövaren ansåg åtminstone möjligen ha samband med PREZISTA administrerat tillsammans med låg dos av ritonavir, förekom hos fler än 1 patient.
I kliniska prövningar (n=1 968) förekom utslag (alla grader, med åtminstone möjligt samband) hos 5, 6% av de patienter som behandlades med PREZISTA.
Utslagen var oftast lindriga till måttliga och förekom ofta inom de första fyra veckornas behandling och försvann under fortsatt behandling.
Utslag av grad 2– 4 rapporterades hos 2, 9% av patienterna.
Avbrytandefrekvensen på grund av utslag hos patienter som använde PREZISTA administrerat tillsammans med 100 mg ritonavir var 0, 5%.
Svåra fall av hudutslag, inklusive erythema multiforme och Stevens- Johnsons syndrom (båda sällsynt) har rapporterats i pågående kliniska studier med PREZISTA och 100 mg ritonavir.
Säkerhetsutvärderingen hos antiretroviralt behandlingsnaiva vuxna patienter (n=343) baseras på alla säkerhetsdata från fas III- studien ARTEMIS, som jämförde PREZISTA/ rtv 800/ 100 mg q. d. med lopinavir/ ritonavir 800/ 200 mg per dag.
Mediantiden för exponering i PREZISTA/ ritonavir- gruppen var 56, 3 veckor.
0, 6% av patienterna avbröt behandlingen på grund av läkemedelsbiverkningar.
Hos dessa behandlingsnaiva patienter identifierades följande läkemedelsbiverkningar:
Biverkningar av minst måttlig intensitet och som rapporterats hos fler än en patient Vanliga: hypertriglyceridemi, hyperkolesterolemi, huvudvärk, diarré, illamående, förhöjt ALAT.
59 Mindre vanliga: hyperlipidemi, kräkningar, buksmärta, förhöjt ASAT, utslag (inklusive makulopapulösa utslag), allergisk dermatit, klåda.
Biverkningar av alla svårighetsgrader och som har rapporterats hos fler än en patient Mycket vanliga: diarré, illamående.
Vanliga: hypertriglyceridemi, hyperkolesterolemi, anorexi, insomnia, huvudvärk, yrsel, dysgeusi, kräkningar, buksmärta, bukobehag, uppspänd buk, flatulens, förhöjt ALAT, utslag (inklusive makulopapulösa, papulösa utslag), alopeci, torr hud, klåda, trötthet.
Mindre vanliga: övre luftvägsinfektion, diabetes mellitus, hyperlipidemi, onormala drömmar hypestesi, uppmärksamhetsstörning, somnolens, dyspepsi, rapning, förhöjt ASAT, allergisk dermatit, urtikaria, dermatit, nattliga svettningar, myalgi, muskelkramper, asteni.
Antiretroviral kombinationsbehandling har förknippats med omfördelning av kroppsfett (lipodystrofi) hos patienter med HIV, inklusive förlust av perifert fett och subkutant fett i ansiktet, ökat intraabdominellt och visceralt fett, brösthypertrofi och dorsocervikal fettackumulering (” buffalo hump ”) (se avsnitt 4. 4).
Antiretroviral kombinationsbehandling har också förknippats med metabola avvikelser såsom hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi (se avsnitt 4. 4).
Ökat CK, myalgi, myosit och i sällsynta fall, rabdomyolys har rapporteras vid användningen av proteashämmare, speciellt i kombination med NRTI- preparat.
Fall av osteonekros har rapporterats, särskilt hos patienter med allmänt kända riskfaktorer, avancerad HIV- sjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
Hos HIV- infekterade patienter med svår immunbrist vid tiden för insättande av antiretroviral kombinationsbehandling kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska infektioner uppkomma (se avsnitt 4. 4).
Det har förekommit rapporter om ökad spontanblödning hos patienter med hemofili som får antiretrovirala proteashämmare (se avsnitt 4. 4).
Patienter som är co- infekterade med hepatit B - och/ eller hepatit C- virus Bland 1 968 behandlingserfarna patienter som fått PREZISTA och ritonavir 600/ 100 mg två gånger dagligen hade 236 patienter en samtidig co- infektion med hepatit B eller C.
Förhöjda transaminaser vid baseline och transaminasstegring under behandling var vanligare bland co- infekterade patienter (se avsnitt 4. 4).
4. 9 Överdosering
Erfarenhet av akut överdos med PREZISTA samadministrerat med 100 mg ritonavir hos människa är begränsad.
Engångsdoser om upp till 3 200 mg darunavir som oral lösning ensamt och upp till 1 600 mg av tablettformuleringen av darunavir i kombination med ritonavir har administrerats till friska frivilliga utan ogynnsamma symtomatiska effekter.
Det finns ingen specifik antidot att tillgå.
Behandling av överdos av PREZISTA består av allmänna stödjande åtgärder inklusive grundläggande observation av patientens kliniska status.
Om indicerat kan eliminering av oabsorberad aktiv substans göras med emes eller magsköljning.
Administrering av aktivt kol kan också användas för att avlägsna aktiv substans som inte absorberats.
Eftersom darunavir i hög grad är proteinbundet är det mindre sannolikt att dialys är av värde för avlägsnande av den aktiva substansen.
5.
FARMAKOLOGISKA EGENSKAPER
60 5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Virushämmande medel för systemiskt bruk, ATC- kod:
J05AE10.
Verkningsmekanism Darunavir är en hämmare av dimeriseringen av och den katalytiska aktiviteten hos HIV- 1- proteaset (KD of 4, 5 x 10⎯12M).
Det hämmar selektivt delningen av HIV- kodade Gag- Pol polyproteiner i virusinfekterade celler och förhindrar därmed bildandet av fullt utvecklade infektiösa viruspartiklar.
Antiviral aktivitet in vitro Darunavir uppvisar aktivitet mot laboratoriestammar och kliniska isolat av HIV- 1 och laboratoriestammar av HIV- 2 i akut infekterade T- cellslinjer, humana mononukleära celler från perifert blod och humana monocyter/ makrofager med medianvärden för EC50 mellan 1, 2 och 8, 5 nM (0, 7- 5, 0 ng/ ml).
Darunavir uppvisar antiviral aktivitet in vitro mot ett brett spektrum av HIV- 1- grupp M (A, B, C, D, E, F, G) och grupp O primära isolat med EC50- värden mellan < 0, 1 och 4, 3 nM.
Dessa EC50- värden ligger väl under koncentrationsintervallet för 50% cellulär toxicitet på 87 µM till > 100 µM.
EC50- värdet för darunavir ökar med en medianfaktor på 5, 4 i närvaro av humant serum.
Darunavir visade synergistisk antiviral aktivitet när det studerades i kombination med proteashämmarna ritonavir, nelfinavir eller amprenavir och additiv antiviral aktivitet när det studerades i kombination med proteashämmarna indinavir, saquinavir, lopinavir, atazanavir eller tipranavir, N( t) RTI- preparaten zidovudin, lamivudin, zalcitabin, didanosin, stavudin, abakavir, emtricitabin eller tenofovir, NNRTI- preparaten nevirapin, delavirdin eller efavirenz och fusionshämmaren enfuvirtid.
Ingen antagonism observerades mellan darunavir och något av dessa antiretrovirala medel.
Resistens In vitro- selektionen av darunavirresistenta virus från vildtyps HIV- 1 var långsam (> 3 år).
Selekterade virus kunde inte växa i närvaro av darunavirkoncentrationer över 400 nM.
23– 50- faldig) innehöll 2 till 4 aminosyrasubstitutioner i proteasgenen.
Identifiering av determinanter för nedsatt känslighet mot darunavir i dessa virus pågår.
53- 641- faldig förändring av EC50- värden [FC]) från 9 HIV- 1stammar innehållande multipla resistensassocierade mutationer (RAM) för proteashämmare visade att minst 8 darunavir in vitro- selekterade mutationer krävdes i HIV- 1- proteaset för att skapa ett virus resistent (FC > 10) mot darunavir.
I en poolad analys av studierna POWER 1, 2 och 3 (se underavsnittet om klinisk erfarenhet) och DUET 1 och 2 (TMC125- C206 och TMC125- C216) var de identifierade aminosyrasubstitutioner som utvecklades i ≥ 20% av isolaten från patienter med virologisk svikt vid behandling med PREZISTA och ritonavir (600/ 100 mg två gånger dagligen) V32I, I54L och L89V.
Aminosyrasubstitutioner som utvecklades i 10 till 20% av isolaten var V11I, I13V, L33F, I50V och F53L.
Aminosyrasubstitutioner som utvecklades i 5 till 10% av isolaten var L10F, I15V, M36L, K43T, M46I, I47V, A71I, G73S, T74P, L76V, V82I and I84V.
Av de virus som isolerats från patienter med virologisk svikt vid behandling med PREZISTA/ ritonavir, i gruppen som fick 600/ 100 mg två gånger dagligen i POWER - och DUET - studierna, utvecklade 85% av dem som var känsliga för darunavir vid baseline nedsatt känslighet mot darunavir under behandlingen.
I samma patientgrupp förblev 71% av de virus som var känsliga för tipranavir vid baseline känsliga även efter behandling.
Korsresistens Darunavir har en < 10- faldigt nedsatt känslighet för 90% av 3 309 kliniska isolat resistenta mot amprenavir, atazanavir, indinavir, lopinavir, nelfinavir, ritonavir, saquinavir och/ eller tipranavir vilket visar att virus som är resistenta mot flertalet proteashämmare förblir känsliga för darunavir.
Klinisk erfarenhet Effekt av PREZISTA samadministrerat med ritonavir 100 mg hos behandlingsnaiva patienter
61 Det saknas data om effekten av darunavir samadministrerat med 100 mg ritonavir hos behandlingsnaiva patienter infekterade med HIV- 1.
Effekten av PREZISTA samadministrerat med 100 mg ritonavir hos behandlingserfarna patienter Bevis för den kliniska effekten av PREZISTA samadministrerat med ritonavir (600/ 100 mg b. i. d.) hos behandlingserfarna patienter är baserade på 48- veckorsanalysen av fas III- prövningen TITAN hos behandlingserfarna, lopinavir- naiva patienter och på analyser av 96- veckorsdata från fas IIb- prövningarna POWER 1, 2 och 3 hos patienter med höggradig resistens mot proteashämmare.
I TITAN, som är en pågående, randomiserad, kontrollerad, öppen fas III- prövning, jämförs PREZISTA administrerat tillsammans med ritonavir (600/ 100 mg b. i. d.) med lopinavir/ ritonavir (400/ 100 b. i. d.) hos behandlingserfarna, lopinavir- naiva HIV- 1- infekterade vuxna patienter.
Båda behandlingsarmarna använde OBR (Optimised Background Regimen) bestående av minst 2 antiretrovirala medel (NRTI med eller utan NNRTI).
Det genomsnittliga antalet HIV- 1 RNA i plasma vid baseline var 4, 33 log10 kopior/ ml och medianantalet CD4+ celler vid baseline var 235 x 106 celler/ l (spridning 3– 831 x 106 celler/ l) i PREZISTA/ ritonavir- armen.
Nedanstående tabell visar effektdata från 48- veckorsanalysen av TITAN- prövningen.
TITAN Resultat
PREZISTA/ rtv 600/ 100 mg b. i. d. + OBR N=298
lopinavir/ rtv 400/ 100 mg b. i. d. + OBR N=297
Behandlingsdifferens (95% CI för differensen)
HIV- 1 RNA < 400 kopior/ mla
228 (76, 5%)
199 (67, 0%)
9, 5% (2, 3; 16, 7) b
HIV- 1 RNA < 50 kopior/ mla
211 (70, 8%)
179 (60, 3%)
10, 5% (2, 9; 18, 1) b - 0, 23d
Förändring av genomsnittlig HIV- 1 RNA log från baseline (log10 kopior/ ml) c
- 1, 95
- 1, 72
(- 0, 44; - 0, 02) b
Förändring av medianantal CD4+ celler från baseline (x 106/ l) c a Beräknat enligt TLOVR- algoritmen b
88
81
Baserat på normalapproximation av skillnaden i% svar c NC=F d Skillnad i medeltal
Non- inferiority i virologiskt svar, definierat som procentandel patienter med plasma HIV- 1 RNA < 400 kopior/ ml visades (med den valda marginalen på 12% för non- inferiority) för både ITT (Intent- To- Treat) och PP (Per- Protocol) - populationerna.
POWER 1 och POWER 2 är randomiserade, kontrollerade studier bestående av en initial dose- finding del och en sekundär långtidsuppföljningsdel i vilken alla patienter randomiserade till PREZISTA samadministrerat med 100 mg ritonavir fick den rekommenderade dosen 600/ 100 mg två gånger dagligen.
Patienter som inkluderades i dessa studier hade tidigare sviktat vid behandling med minst 1 proteashämmare.
PREZISTA samadministrerat med 100 mg ritonavir plus en optimerad bakgrundsbehandling (OBR) jämfördes med en kontrollgrupp som fick en behandling med en proteashämmare som valts av prövaren plus en OBR.
OBR bestod av minst 2 NRTI- preparat med eller utan enfuvirtid (ENF).
POWER 3: ytterligare data avseende effekten för PREZISTA samadministrerat med ritonavir 600/ 100 mg två gånger dagligen med OBR har erhållits från liknande behandlingserfarna patienter som deltog i den icke- randomiserade studien TMC114- C215.
Inklusionskriterierna var desamma och karakteristik vid baseline var jämförbara med de i POWER 1 och POWER 2.
62 Tabellen nedan visar effektdata för 48- veckorsanalysen med den rekommenderade dosen (600 mg PREZISTA och 100 mg ritonavir två gånger dagligen) från de poolade prövningarna POWER 1 och POWER 2 samt för POWER 3 studien.
Baseline data
POWER 1 + POWER 2 Resultat efter 48 veckor
POWER 3
PlasmaHIV- 1 RNA (medel) CD4+ cells antal (median)
4, 61 log10 kopior/ ml (PREZISTA/ ritonavir) 4, 49 log10 kopior/ ml (kontroll) 153 x 106 celler/ l (PREZISTA/ ritonavir) 163 x 106 celler/ l (kontroll)
4, 58 log10 kopior/ ml 120 x 106 celler/ l
Resultat
PREZISTA/ ritonavir Kontroll Behandlings - (n=131) (n=124) skillnad
PREZISTA/ ritonavir (n=334)
HIV- 1 RNA log10 medelförändri ng från baseline (log10 kopior/ ml) a
- 1, 69 - 0, 37 1, 32 (1, 58; 1, 05) d
- 1, 62
CD4+ cells antal medelförändring från baseline (x106/ l) b
103 17
105
HIV RNA ≥ 1 log10 under baselinec
81 (61, 8%) 20 (16, 1%)
196 (58, 7%)
HIV RNA < 400 kopior/ mlc
72 (55, 0%) 18 (14, 5%)
183 (54, 8%)
HIV RNA < 50 kopior/ mlc a
59 (45, 0%) 14 (11, 3%)
155 (46, 4%)
Non- completer räknas som failure: patienter som avbröt behandling innan v 48 tillskrivs en förändring lika med 0 b Last Observation Carried Forward analys c Beräkning enligt algoritmen TLOVR (Time to Loss of Virological Response) d 95% konfidensintervall
Analyser av data från 96 veckors behandling i de tre POWER studierna visade bibehållen antiviral effekt och immunologisk nytta.
Behandling med PREZISTA samadministrerat med ritonavir (600/ 100 mg två gånger dagligen) resulterade i att 56, 5% (POWER 1 och 2) och 52, 2% (POWER 3) uppnåddeminst 1 log10 minskning av HIV RNA från baslinjen.
38, 9% (POWER 1 och 2) och 42, 1% (POWER 3) av patienterna uppvisade HIV RNA värde < 50 kopior/ ml.
49, 6% (POWER 1 och 2) och 50, 0% (POWER 3) uppvisade HIV RNA värden på mindre än 400 kopior/ ml.
Medelminskningen i HIV RNA nivåer jämfärt med baslinjen var 1, 58 (POWER 1 och 2) och 1, 43 (POWER 3) log10 kopior/ ml.
En medelökning av antal CD4+ celler med 133 x 106 celler/ l (POWER 1 och 2) och 103 x 106 celler/ l (POWER 3) observerades.
Av de 206 patienter som svarade med full virussuppression (< 50 kopior/ ml) vecka 48, uppvisade 177 av dessa (86%) fortfarande fullt svar på behandlingen vecka 96.
Baseline genotyp eller fenotyp och virologiskt behandlingssvar I en poolad analys av grupperna som fick 600/ 100 mg två gånger dagligen i POWER - och DUET - studierna var förekomsten vid baseline av 3 eller fler av mutationerna (V11I, V32I, L33F, I47V, I50V, I54L eller M, T74P, L76V, I84V eller L89V) förknippat med nedsatt virologisk effekt av PREZISTA givet med 100 mg ritonavir.
Förekomst av dessa enskilda mutationer var förknippad med i median 13- 15 resistensassocierade mutationer för proteashämmare enligt IAS- USA- listan över mutationer.
Hos måttligt behandlingserfarna patienter (TITAN) förekom tre eller fler av dessa mutationer endast hos 4% av patienterna vid baseline.
63 Resultat (HIV- 1 RNA < 50 kopior/ ml vecka 24) med PREZISTA och ritonavir (600/ 100 mg två gånger dagligen) i förhållande till genotypisk resistens vid baseline * och användning av enfuvirtid (ENF):
As- treated- analys av POWER - och DUET- studierna.
Antal mutationer vid baseline *
Samtliga patienter
Patienter utan ENF/ på nytt behandlade med ENF
Patienter med ENF för första gången
% n/ N
% n/ N
% n/ N
Totalt
45% 455/ 1 014
39% 290/ 741
60% 165/ 273
0- 2
54% 359/ 660
50% 238/ 477
66% 121/ 183
3
39% 67/ 172
29% 35/ 120
62% 32/ 52
≥4
12% 20/ 171
7% 10/ 135
28% 10/ 36
* Antal mutationer från listan över mutationer som förknippas med ett nedsatt svar på PREZISTA/ ritonavir (V11I, V32I, L33F, I47V, I50V, I54L eller M, T74P, L76V, I84V eller L89V)
Fenotypisk resistens för darunavir vid baseline (känslighet i förhållande till referens) var en prediktiv faktor för virologiskt svar.
Resultat (HIV- 1 RNA < 50 kopior/ ml vecka 24) med PREZISTA och ritonavir (600/ 100 mg två gånger dagligen) i förhållande till fenotypisk resistens för darunavir vid baseline och användning av enfuvirtid (ENF):
As treated- analys av POWER - och DUET- studierna.
Fenotypisk resistens för Samtliga patienter darunavir vid baseline
Patienter utan ENF/ på nytt behandlade med ENF
Patienter med ENF för första gången
% n/ N Totalt 45% 455/ 1 014 ≤ 10 55% 364/ 659 10- 40 29% 59/ 203 > 40 8% 9/ 118
% n/ N 39% 290/ 741 51% 244/ 477 17% 25/ 147 5% 5/ 94
% n/ N 60% 165/ 273 66% 120/ 182 61% 34/ 56 17% 4/ 24
5. 2 Farmakokinetiska egenskaper
De farmakokinetiska egenskaperna för darunavir, administrerat tillsammans med ritonavir, har utvärderats hos friska vuxna frivilliga och hos HIV- 1infekterade patienter.
Exponering för darunavir var högre hos HIV- 1infekterade patienter än hos friska försökspersoner.
Den ökade exponeringen för darunavir hos HIV- 1infekterade patienter jämfört med friska frivilliga kan förklaras med de högre halterna av alfa- 1- syra glykoprotein (AAG) hos HIV- 1- infekterade patienter, vilket leder till högre darunavirbindning till plasma- AAG och därmed till högre plasmakoncentrationer.
Darunavir metaboliseras primärt via CYP3A.
Ritonavir hämmar CYP3A och ökar därmed avsevärt plasmakoncentrationerna av darunavir.
Absorption Darunavir absorberades snabbt efter oral administrering.
Maximal plasmakoncentration av darunavir i närvaro av låg dos ritonavir nås i allmänhet inom 2, 5– 4, 0 timmar.
Den totala
64 farmakokinetiska förstärkningseffekten med ritonavir var en cirka 14- faldig ökning av den systemiska exponeringen för darunavir när en engångsdos om 600 mg darunavir gavs oralt i kombination med 100 mg ritonavir två gånger dagligen (se avsnitt 4. 4).
Vid administrering utan mat är den relativa biotillgängligheten av darunavir i närvaro av låg dos ritonavir 30% lägre jämfört med vid intag av mat.
PREZISTA tabletter ska således tas med ritonavir och med mat.
Typen av mat påverkar inte exponeringen för darunavir.
Distribution Darunavir är till cirka 95% bundet till plasmaprotein.
Darunavir binder primärt till alfa- 1- syra glykoprotein i plasma.
Efter intravenös administrering var distributionsvolymen för darunavir ensamt 88, 1 ± 59, 0 l (medelvärde ± SD) och ökade till 131 ± 49, 9 l (medelvärde± SD) vid samadministrering med 100 mg ritonavir två gånger dagligen.
Metabolism In vitro- försök med humana levermikrosomer indikerar att darunavir primärt genomgår oxidativ metabolism.
Darunavir metaboliseras i stor utsträckning via det hepatiska CYP- systemet och nästan uteslutande av isoenzym CYP3A4.
En 14C- darunavirprövning på friska frivilliga visade att en majoritet av radioaktiviteten i plasma efter en engångsdos om 400/ 100 mg darunavir och ritonavir kunde hänföras till den aktiva modersubstansen.
Alla visade aktivitet som var minst 10- faldigt lägre än aktiviteten av darunavir mot HIV av vildtyp.
Eliminering Efter en oral dos om 400/ 100 mg 14C- darunavir med ritonavir kunde cirka 79, 5% respektive 13, 9% av den administrerade dosen 14C- darunavir återfinnas i faeces respektive urin.
Oförändrat darunavir stod för cirka 41, 2% och 7, 7% av den administrerade dosen i faeces respektive urin.
Den terminala elimineringshalveringstiden för darunavir var cirka 15 timmar i kombination med ritonavir.
Intravenös clearance av darunavir ensamt (150 mg) och i närvaro av låg dos ritonavir var 32, 8 l/ timme respektive 5, 9 l/ timme.
Speciella populationer Barn Farmakokinetiska data från barn och ungdomar saknas.
Äldre En populationsfarmakokinetisk analys av data från HIV- infekterade patienter visade att farmakokinetiken för darunavir inte avsevärt skiljer sig inom det åldersintervall (18 till 75 år) från det som utvärderats hos HIV- infekterade patienter (n=12, ålder ≥ 65) (se avsnitt 4. 4).
Endast begränsade data var dock tillgängliga för patienter över 65 år.
Kön En populationsfarmakokinetisk analys visade en någon högre exponering för darunavir (16, 8%) hos kvinnor infekterade med HIV jämfört med män.
Skillnaden är inte kliniskt relevant.
Nedsatt njurfunktion Resultaten från en massbalansstudie med 14C- darunavir och ritonavir visade att cirka 7, 7% av den administrerade dosen darunavir utsöndras oförändrad i urinen.
Även om darunavir inte har studerats på patienter med nedsatt njurfunktion, visade den populationsfarmakokinetiska analysen att darunavirs farmakokinetik inte påverkades signifikant hos HIV- infekterade patienter med måttligt nedsatt njurfunktion (CrCl mellan 30 och 60 ml/ min, n=20) (se avsnitt 4. 2 och 4. 4).
Nedsatt leverfunktion Darunavir metaboliseras och elimineras primärt via levern.
I en flerdosstudie med PREZISTA och ritonavir 600/ 100 mg två gånger dagligen, sågs att de totala plasmakoncentrationerna av darunavir hos personer med lätt (Child- Pugh klass A, n=8) och måttlig (Child- Pugh klass B, n=8) nedsatt
Koncentrationerna av obundet darunavir var dock ungefär 55% (Child- Pugh klass A) respektive 100% (Child- Pugh klass B) högre.
Den kliniska relevansen för denna ökning är okänd, och PREZISTA ska därför användas med försiktighet.
Effekten av gravt nedsatt leverfunktion på darunavirs farmakokinetik har ännu inte studerats (se avsnitt 4. 2, 4. 3 och 4. 4).
5. 3 Prekliniska säkerhetsuppgifter
Toxikologiska studier på djur har utförts med exponeringar upp till kliniska exponeringsnivåer med darunavir ensamt på mus, råtta och hund, och i kombination med ritonavir på råtta och hund.
Toxikologiska studier med upprepade doser på mus, råtta och hund visade endast begränsade effekter av behandling med darunavir.
Hos gnagare identifierades målorganen som hematopoetiska systemet, blodkoaguleringssystemet, lever och tyreoidea.
En varierande men begränsad minskning av röda blodkroppsparametrar observerades, samt ökad aktiverad partiell tromboplastintid.
Förändringar observerades i lever (hepatocyt hypertrofi, vakuolisering, ökning av leverenzymer) och tyreoidea (follikulär hypertrofi).
Hos råtta gav kombinationen darunavir och ritonavir upphov till en mindre ökning av effekten på röda blodkroppsparametrar, lever och tyreoidea och ökad förekomst av fibrosöar i pankreas (endast hos hanråttor) jämfört med behandling med darunavir ensamt.
Hos hund identifierades ingen betydande toxicitet eller speciella målorgan upp till exponeringar motsvarande klinisk exponering vid den rekommenderade dosen.
I en studie på råtta var antalet corpora lutea och implantationer lägre vid förekomst av maternell toxicitet.
I övrigt sågs inga effekter på parning eller fertilitet vid behandling med darunavir upp till 1 000 mg/ kg/ dag och exponeringsnivåer under (AUC – 0, 5- faldig) den kliniskt rekommenderade dosen hos människa.
Upp till samma dosnivåer sågs ingen teratogenicitet med darunavir varken i råtta eller kanin vid behandling ensamt eller i mus vid behandling i kombination med ritonavir.
Exponeringsnivåerna var lägre än de vid den rekommenderade kliniska dosen hos människa.
I studier av pre - och postnatal utveckling på råttor orsakade darunavir med och utan ritonavir en övergående reduktion av kroppsviktsökning på avkomman före avvänjning och en mindre fördröjning av öppning av ögon och öron observerades.
Darunavir i kombination med ritonavir ledde till att färre råttvalpar uppvisade reaktion på oväntade yttre stimuli den 15 lakteringsdagen och till en minskad överlevnad under laktation.
Dessa effekter kan vara sekundära till råttvalpars exponering för den aktiva substansen via mjölk och/ eller maternell toxicitet.
Efter avvänjning påverkades inga funktioner av darunavir givet ensamt eller i kombination med ritonavir.
Hos ungråttor som fick darunavir fram till levnadsdag 23 - 26, sågs en ökad mortalitet, med konvulsioner hos några djur.
Mellan levnadsdag 5 och 11 var exponeringen i plasma, lever och hjärna betydligt högre än hos vuxna råtter efter att motsvarande dos i mg/ kg givits.
Efter levnadsdag 23 var exponeringen jämförbar med den hos vuxna råttor.
Den högre exponeringen var troligen åtminstone delvis beroende av att unga djur har omogna läkemedelsnedbrytande leverenzymer.
Exponerings - och toxicitetsprofilerna var jämförbara med de som setts hos vuxna råttor.
Hos människor närmar sig aktiviteten hos de läkemedelsmetaboliserande enzymerna samma värden som hos vuxna vid 1- 3 års ålder.
Darunavir utvärderades med avseende på karcinogen potential genom administrering via oral sondmatning till möss och råttor i upp till 104 veckor.
Dygnsdoser på 150, 450 respektive 1 000 mg/ kg gavs till möss, och doser på 50, 150 respektive 500 mg/ kg gavs till råttor.
Dosrelaterade ökningar av förekomsten av hepatocellulära adenom och karcinom observerades hos han - och hondjur av båda arterna.
Follikelcellsadenom i tyreoidea observerades hos hanråttor.
Administrering av darunavir gav inte upphov till någon statistiskt signifikant ökning av förekomsten av någon annan benign eller malign tumörtyp hos möss eller råttor.
De levercells - och tyreoideatumörer som observerats hos gnagare anses vara av begränsad relevans för människa.
Upprepad administrering av darunavir till råttor orsakade hepatisk mikrosomal enzyminduktion och ökad eliminering av tyreoideahormon, vilket gör råttor men inte människor predisponerade för tyreoideatumörer.
Vid de högsta testade doserna låg de systemiska exponeringarna (baserat på AUC) för darunavir hos mus på mellan 0, 4 och 0, 7 gånger
Efter 2 års administrering av darunavir, vid samma exponering som hos människa eller lägre, observerades njurförändringar hos möss (nefros) och råttor (kronisk progressiv nefropati).
Darunavir uppvisade ingen mutagenicitet eller gentoxicitet i ett batteri av analyser in vitro och in vivo, däribland bakteriell omvänd mutation (Ames), kromosomavvikelser i humana lymfocyter samt mikrokärntest på mus in vivo.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna Mikrokristallin cellulosa Kollodial vattenfri kiseldioxid Krospovidon Magnesiumstearat
Tablett, filmdragering Poly( vinylalkohol) – delvis hydrolyserad Makrogol 3350 Titandioxid (E171) Talk Para- orange (E110)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Ogenomskinlig, vit 160 ml plastburk (HDPE) innehållande 60 tabletter och med ett barnsäkert lock av polypropen (PP).
En flaska
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Janssen- Cilag International NV Turnhoutseweg 30 B- 2340 Beerse Belgien
67 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
12 februari 2007 Datum för senaste förnyat godkännande:
12 februari 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
69 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Janssen- Cilag SpA Via C.
Janssen IT- 04010 Borgo San Michele Latina Italien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Farmakovigilanssystem
Innehavaren av godkännandet för försäljning måste säkerställa att farmakovigilanssystemet, som beskrivs i version 3 (daterad 28 juni 2007) presenterad i modul 1. 8. 1. i ansökan om godkännande för försäljning, har införts och fungerar innan och medan produkten finns på marknaden.
Riskhanteringsplan
Innehavaren av godkännandet för försäljning förbinder sig att genomföra de studier och de ytterligare farmakovigilansaktiviteter som specificeras i farmakovigilansplanen, enligt överenskommelse i version 7 (daterad 31 juli 2008) av riskhanteringsplanen presenterad i modul 1. 8. 2. i ansökan om godkännande för försäljning och eventuella senare uppdateringar av riskhanteringsplanen godkända av CHMP.
I enlighet med CHMP: s riktlinjer för riskhanteringssystem för humanläkemedel skall den uppdaterade riskhanteringsplanen skickas in samtidigt med nästa periodiska säkerhetsrapport (PSUR).
då ny information erhållits som kan påverka den aktuella säkerhetsspecifikationen, farmakovigilansplanen eller riskminimeringsaktiviteterna
70 BILAGA III
MÄRKNING OCH BIPACKSEDEL
71 A.
MÄRKNING
72 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG/ FLASKETIKETT
1.
LÄKEMEDLETS NAMN
PREZISTA 300 mg filmdragerade tabletter darunavir
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 300 mg darunavir (som etanolat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller para- orange (E110).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
120 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL 73 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Janssen- Cilag International NV Turnhoutseweg 30 B- 2340 Beerse Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 380/ 001
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT (avser endast den yttre förpackningen)
prezista 300 mg
74 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG/ FLASKETIKETT
1.
LÄKEMEDLETS NAMN
PREZISTA 400 mg filmdragerade tabletter darunavir
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 400 mg darunavir (som etanolat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även para- orange (E110).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
60 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL 75 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Janssen- Cilag International NV Turnhoutseweg 30 B- 2340 Beerse Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT (avser endast den yttre förpackningen)
prezista 400 mg
76 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG/ FLASKETIKETT
1.
LÄKEMEDLETS NAMN
PREZISTA 600 mg filmdragerade tabletter darunavir
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 600 mg darunavir (som etanolat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även para- orange (E110).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
60 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL 77 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Janssen- Cilag International NV Turnhoutseweg 30 B- 2340 Beerse Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT (avser endast den yttre förpackningen)
prezista 600 mg
78 B.
BIPACKSEDEL
79 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
PREZISTA 300 mg filmdragerade tabletter darunavir
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad PREZISTA är och vad det används för 2.
Innan du tar PREZISTA 3.
Hur du tar PREZISTA 4.
Eventuella biverkningar 5.
Hur PREZISTA ska förvaras 6.
Övriga upplysningar
1.
VAD PREZISTA ÄR OCH VAD DET ANVÄNDS FÖR
Vad PREZISTA är PREZISTA är ett antiretroviralt läkemedel som används vid behandling av infektion med humant immunbristvirus (HIV).
Det tillhör en grupp läkemedel som kallas proteashämmare.
PREZISTA verkar genom att minska mängden HIV i din kropp.
Detta förbättrar ditt immunsystem och minskar risken att utveckla sjukdomar förknippade med HIV- infektion.
Vad används det för PREZISTA används för att behandla vuxna som är infekterade med HIV och som redan har använt andra antiretrovirala läkemedel.
PREZISTA måste tas i kombination med en låg dos ritonavir och andra HIV- läkemedel.
Din läkare kommer att diskutera med dig vilken läkemedelskombination som är bäst för dig.
2.
INNAN DU TAR PREZISTA
PREZISTA ska tas tillsammans med en låg dos ritonavir och andra antiretrovirala läkemedel.
Därför är det viktigt att du noggrant läser igenom de bipacksedelar som medföljer dessa läkemedel.
Om du har ytterligare frågor om de läkemedel som ordinerats till dig, kontakta läkare eller apotekspersonal.
Ta inte PREZISTA
- om du är allergisk (överkänslig) mot darunavir, mot något av övriga innehållsämnen i
PREZISTA eller mot ritonavir.
- om du har allvarlig leversjukdom.
Tala med din läkare om du är osäker på hur allvarlig din
leversjukdom är.
Ytterligare tester kan vara nödvändiga.
Kombinera inte PREZISTA med något av följande läkemedel:
- astemizol eller terfenadin (för att behandla allergisymtom)
- triazolam och midazolam som tas via munnen (används för att hjälpa dig att sova och/ eller för
att lindra ångest)
- cisaprid (för att behandla vissa magproblem)
- pimozid eller sertindol (för att behandla psykiatriska tillstånd)
- ergotaminalkaloider (som ergotamin, dihydroergotamin, ergonovin och metylergonovin som
används för att behandla migrän och huvudvärk)
- amiodaron, bepridil, kinidin och systemisk lidokain (för att behandla vissa hjärtsjukdomar, t. ex.
oregelbunden hjärtrytm)
- lovastatin och simvastatin (läkemedel för att sänka kolesterolnivåerna)
- rifampicin (läkemedel för att behandla vissa infektioner såsom tuberkulos)
- kombinationspreparatet lopinavir/ ritonavir (läkemedel mot HIV som tillhör samma klass som
PREZISTA)
- produkter som innehåller Johannesört (Hypericum perforatum)
Om du tar något av dessa, fråga din läkare om du kan byta till ett annat läkemedel.
Var särskilt försiktig med PREZISTA PREZISTA botar inte HIV- infektion.
PREZISTA minskar inte risken att överföra HIV till andra genom sexuell kontakt eller blodsmitta.
Du måste därför fortsätta vidta lämpliga försiktighetsåtgärder.
Människor som tar PREZISTA kan fortfarande utveckla infektioner eller andra sjukdomar som förknippas med HIV- infektion.
Du måste fortsätta att ha regelbunden kontakt med läkare.
PREZISTA har bara använts av ett begränsat antal patienter som är 65 år eller äldre.
Om du tillhör denna åldersgrupp ska du diskutera med din läkare om du kan använda PREZISTA.
Informera din läkare om din situation Kontrollera följande sju punkter och berätta för din läkare om någon av dessa gäller dig.
- Tala om för din läkare om du tidigare har haft problem med levern, inklusive hepatit B eller C.
Läkaren kan bedöma hur allvarlig din leversjukdom är innan han/ hon beslutar om du kan ta PREZISTA.
- Tala om för din läkare om du har diabetes.
PREZISTA kan öka sockernivåerna i blodet.
- Tala omedelbart om för din läkare om du noterar några symtom på infektion.
Hos vissa
patienter med framskriden HIV- infektion och som tidigare haft opportunistisk infektion kan tecken och symtom på inflammation från tidigare infektioner uppkomma kort efter att behandlingen med HIV- läkemedel påbörjats.
Man tror att dessa symtom beror på en förbättring av kroppens immunsvar, som gör det möjligt för kroppen att bekämpa infektioner som kan ha funnits utan att ge tydliga symtom.
- Tala om för din läkare om du noterar förändringar av kroppsfettet.
Omfördelning, ansamling
eller förlust av kroppsfett kan förekomma hos patienter som får en kombination av antiretrovirala läkemedel.
- Tala om för din läkare om du har blödarsjuka.
PREZISTA kan öka risken för blödningar.
- Tala om för din läkare om du är allergisk mot sulfonamider (som t. ex. används för att
behandla vissa infektioner).
- Tala om för din läkare om du märker av problem med muskler och skelett.
Vissa patienter
som tar antiviral kombinationsbehandling kan utveckla en skelettsjukdom som kallas osteonekros (död benvävnad på grund av förlust av blodtillförsel till skelettet).
Längden på den antivirala kombinationsbehandlingen, användning av kortikosteroider, alkoholkonsumtion, grav immunsuppression (kraftigt nedsatt immunförsvar) och högt BMI (body mass index), kan vara några av de många riskfaktorerna för att utveckla sjukdomen.
Tecken på osteonekros är stela och värkande leder (speciellt i höft, knä och skuldra) och svårigheter att röra sig.
Om du märker några av dessa symtom ska du kontakta din läkare.
Intag av andra läkemedel PREZISTA kan interagera med andra läkemedel.
Tala om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Det finns vissa läkemedel som du inte får kombinera med PREZISTA.
Dessa anges ovan under rubriken ” Kombinera inte PREZISTA med något av följande läkemedel ”.
I de flesta fall kan PREZISTA kombineras med läkemedel mot HIV som tillhör andra klasser (t. ex.
NRTI- preparat (nukleosidanaloger), NNRTI- preparat (icke- nukleosidanaloger), CCR5- antagonister
PREZISTA tillsammans med ritonavir har inte testats med alla PI- preparat (proteashämmare), och skall inte användas tillsammans med vissa PI– preparat.
Tala därför alltid om för din läkare om du tar andra läkemedel mot HIV och följ noggrant läkarens anvisningar om vilka läkemedel som kan kombineras.
Effekten av PREZISTA kan minska om du tar något av följande läkemedel.
Tala om för din läkare om du tar:
- fenobarbital, fenytoin (läkemedel för att förhindra krampanfall)
- dexametason (steroid).
Effekterna av andra läkemedel kan påverkas om du tar PREZISTA.
Tala om för din läkare om du tar:
- felodipin, nifedipin, nikardipin (läkemedel mot hjärtsjukdom) eftersom behandlingseffekten
eller biverkningarna av dessa läkemedel kan öka.
- warfarin (läkemedel för att minska blodets koagulering) eftersom deras behandlingseffekt eller
biverkningar kan förändras; din läkare kanske måste kontrollera ditt blod.
- hormonella preventivmedel eller hormonell ersättningsbehandling.
PREZISTA kan minska
deras effekt.
Om dessa används som preventivmetod måste du kombinera hormonella preventivmedel med andra preventivmetoder, t. ex. kondom.
- pravastatin, atorvastatin (läkemedel för att sänka kolesterolnivåerna).
Risken för
muskelsjukdomar kan vara ökad.
Din läkare kommer att utvärdera vilken kolesterolsänkande behandling som passar din specifika situation bäst.
- ciklosporin, takrolimus, sirolimus (läkemedel för immunsystemet) eftersom behandlingseffekten
eller biverkningarna av dessa läkemedel kan vara ökade.
Din läkare kan vilja göra ytterligare tester.
- Flutikasonpropionat, budesonid (läkemedel för att kontrollera astma).
De ska bara användas
efter medicinsk utvärdering och under noggrann kontroll av din läkare med avseende på biverkningar av kortikosteroider.
Doseringen av andra läkemedel kan behöva ändras eftersom antingen deras egen eller PREZISTA: s behandlingseffekt eller biverkningar kan påverkas om de kombineras.
Tala om för din läkare om du tar:
- digoxin (läkemedel för att behandla vissa hjärtsjukdomar)
Vorikonazol ska
endast tas efter medicinsk utvärdering.
- rifabutin (läkemedel mot bakterieinfektioner)
- sildenafil, vardenafil, tadalafil (läkemedel mot erektionsproblem)
- klaritromycin (antibiotika)
- paroxetin, sertralin (läkemedel för att behandla depression och ångest)
- metadon
- lugnande medel (t. ex. midazolam som ges via injektion)
- karbamazepin (läkemedel för att förhindra krampanfall eller för att förhindra vissa typer av
nervsmärta).
Se avsnitt 3 “ Hur du tar PREZISTA ” med mat och dryck.
Graviditet och amning Tala omedelbart om för din läkare om du är gravid eller ammar.
Gravida eller ammande mödrar ska inte ta PREZISTA om inte läkare speciellt har ordinerat det.
HIV- infekterade kvinnor bör inte amma sina barn eftersom det både finns en risk att barnet blir infekterat med HIV genom bröstmjölken och eftersom man inte vet hur läkemedlet påverkar ditt barn.
Körförmåga och användning av maskiner:
Använd inte maskiner eller kör bil om du känner dig yr efter att du tagit PREZISTA.
Viktig information om något innehållsämne i PREZISTA PREZISTA tabletter innehåller para- orange (E110) som kan orsaka allergiska reaktioner.
82 3.
HUR DU TAR PREZISTA
Ta alltid PREZISTA enligt läkares anvisningar.
Rådfråga din läkare om du är osäker.
Även om du känner dig bättre ska du inte sluta ta PREZISTA utan att tala med din läkare.
PREZISTA ska inte användas av barn och ungdomar eftersom det inte har studerats på patienter under 18 år.
Bruksanvisning
- Vanlig dos av PREZISTA är två tabletter två gånger dagligen.
- Ta alltid PREZISTA tillsammans med ritonavir.
PREZISTA fungerar inte på rätt sätt utan
ritonavir.
- Ta två tabletter à 300 mg PREZISTA på morgonen tillsammans med 100 mg ritonavir.
- Ta två tabletter à 300 mg PREZISTA på kvällen tillsammans med 100 mg ritonavir.
- Ta PREZISTA med mat.
PREZISTA fungerar inte på rätt sätt utan mat.
Typen av mat är inte
viktig.
- Svälj tabletterna med dryck, t. ex. vatten eller mjölk.
Hur du öppnar det barnsäkra locket
Plastburken har ett barnsäkert lock och ska öppnas enligt följande:
- -
Tryck ned plastkorken samtidigt som du vrider den moturs.
Ta bort locket.
Om du har tagit för stor mängd av PREZISTA Kontakta omedelbart läkare eller apotekspersonal.
Om du har glömt att ta PREZISTA Om du märker detta inom 6 timmar skall du ta tabletterna omedelbart.
Ta alltid tabletterna med ritonavir och mat.
Om du märker det senare än 6 timmar efter missad dos ska du hoppa över tabletterna och ta nästa dos som vanligt.
Ta inte dubbel dos för att kompensera för glömd dos.
Sluta inte ta PREZISTA utan att tala med din läkare HIV- behandling kan öka känslan av välbefinnande.
Även om du känner dig bättre ska du inte sluta ta PREZISTA.
Tala först med din läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan PREZISTA orsaka biverkningar men alla användare behöver inte få dem.
Vid behandling av HIV- infektion är det inte alltid lätt att identifiera vilka biverkningar som orsakas av PREZISTA, vilka som orsakas av övriga läkemedel du tar, eller vilka som orsakas av själva HIV- infektionen.
Mycket vanliga biverkningar (kan drabba fler än 1 av 10 personer)
- diarré.
Vanliga biverkningar (kan förekomma hos upp till 1 av 10 personer).
- kräkning, illamående, magont eller uppspändhet, matsmältningsbesvär, gasbildning
83
- huvudvärk, trötthet, yrsel, dåsighet, domningar, stickningar eller smärta i händer och fötter,
kraftlöshet, svårighet att somna
- kroppsförändringar i samband med omfördelning av fett, förändringar i blodvärden, till exempel
kolesterol, minskad aptit
Utslagen är normalt lätta till måttliga.
Ett hudutslag kan också vara ett symtom
på ett sällsynt allvarligt tillstånd.
Därför är det viktigt att du kontaktar läkare om du får utslag.
Läkaren kommer att ge dig råd om hur du ska hantera symtomen eller om du ska sluta använda PREZISTA.
Mindre vanliga biverkningar (kan förekomma hos upp till 1 av 100 personer).
- hjärtinfarkt, bröstsmärta, förändringar på EKG (elektrokardiogram), snabba eller långsamma
- svimning, epileptiska anfall, nedsatt eller onormal känslighet i huden, stickningar, förändrat
eller förlorat smaksinne, uppmärksamhetsstörning, minnesförlust, balansproblem
- andningssvårigheter, hosta, näsblod, rinnande näsa, irritation i svalg
- inflammation i bukspottkörteln, magen, läpparna eller munnen, munsår, halsbränna, ulkning,
blodkräkning, torr mun eller läppar, obehag från buk, förstoppning, rapning, beläggning på tungan
- njursvikt, njurstenar, svårighet att urinera, täta eller rikliga urineringar, ibland nattetid
- nässelutslag, svullet ansikte, eksem, överdrivna svettningar, nattliga svettningar, håravfall, akne,
torr och fjällande hud, färgning av naglarna, hudförändringar
- muskelsmärta, muskelkramper eller muskelsvaghet, stelhet i muskler eller leder, ledvärk med
eller utan inflammation, smärta i extremiteter, osteoporos
- försämrad sköldkörtelfunktion.
Detta kan man se i ett blodprov.
- diabetes, viktökning, viktminskning, ökad aptit, ökad törst
- högt blodtryck, blodvallning
- synrubbning, röda eller torra ögon
- feber, svullnad i benen på grund av vätska, olustkänsla, frossbrytningar, känner sig onormal,
irritabilitet, smärta
- symptom på infektion, herpes simplex
- leverproblem, som t ex hepatit
- erektionsstörning, förstoring av bröst
- sömnproblem, sömnighet, depression, förvirringstillstånd eller desorientering, ångest, förändrat
humör, onormala drömmar, minskad sexualdrift, rastlöshet
- förändringar av vissa blodvärden.
Dessa kan ses på resultaten av blodprover.
att förklara detta för dig.
Exempel: lågt antal vita eller röda blodkroppar, lågt antal blodplättar, höga sockernivåer, höga insulinnivåer.
Vissa biverkningar är typiska för anti- HIV- läkemedel som tillhör samma grupp som PREZISTA.
Dessa är:
- förhöjt blodsocker och försämring av diabetes.
- muskelvärk, ömhet eller svaghet.
I sällsynta fall har muskelbesvären varit allvarliga.
- förändringar i kroppsform till följd av omfördelning av fett.
Detta kan omfatta förlust av fett
från ben, armar och ansikte, ökad fettmängd på buken (magen) och andra inre organ, bröstförstoring och fettansamling i nacken (” buffalo hump ”).
Orsaken och de långsiktiga hälsoeffekterna av dessa tillstånd är för närvarande inte klarlagda.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR PREZISTA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och burken efter bokstäverna EXP.
Utgångsdatumet är den sista dagen i angiven månad.
84 Inga särskilda förvaringsanvisningar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är darunavir.
Varje tablett innehåller 300 mg darunavir som etanolat.
- Övriga innehållsämnen är mikrokristallin cellulosa, kollodial vattenfri kiseldioxid, krospovidon,
magnesiumstearat.
Filmdrageringen innehåller poly( vinylalkohol) – delvis hydrolyserad, makrogol 3350, titandioxid (E171), talk, para- orange (E110).
Läkemedlets utseende och förpackningsstorlekar Filmdragerad, orange, oval tablett med TMC114 tryckt på ena sidan och 300MG på andra sidan.
120 tabletter i en plastburk.
Innehavare av godkännande för försäljning Janssen- Cilag International NV, Turnhoutseweg 30, 2340 Beerse, Belgien
Tillverkare Janssen- Cilag SpA, Via C.
Janssen, 04010 Borgo San Michele, Latina, Italien
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien TIBOTEC, een divisie van, une division de, eine Division der JANSSEN- CILAG NV/ SA Roderveldlaan 1 B- 2600 Berchem Tél/ Tel: +32 3 280 54 11
Luxembourg/ Luxemburg TIBOTEC, une division de, eine Division der JANSSEN- CILAG NV/ SA Roderveldlaan 1 B- 2600 Berchem Belgique/ Belgien Tél/ Tel: +32 3 280 54 11
България Представителство на TIBOTEC, дивизия на Johnson & Johnson, d. o. o. ж. к.
Младост 4 Бизнес Парк София, сграда 4 София 1715 Тел.: +359 2 489 94 00
Magyarország TIBOTEC, a JANSSEN- CILAG Kft. divíziója H- 2045 Törökbálint, Tó Park Tel: +36 23 513 800
Česká republika TIBOTEC, divize JANSSEN- CILAG s. r. o.
Karla Engliše 3201/ 06 CZ- 150 00 Praha 5 - Smíchov
Malta AM MANGION LTD.
Mangion Building, Triq Gdida fi Triq ValettaMT - Ħal- Luqa LQA 6000
Danmark TIBOTEC, en division af JANSSEN- CILAG A/ S Hammerbakken 19 DK- 3460 Birkerød Tlf: +45 45 94 82 82
Nederland TIBOTEC, een divisie van JANSSEN- CILAG B. V.
Postbus 90240 NL- 5000 LT Tilburg Tel: +31 13 583 73 73
85 Deutschland JANSSEN- CILAG GmbH Raiffeisenstr.
8 D- 41470 Neuss Tel: +49 2137 955- 955
Norge TIBOTEC, en divisjon av JANSSEN- CILAG AS Drammensveien 228 N- 0283 Oslo Tlf: +47 24 12 65 00
Eesti TIBOTEC, JANSSEN- CILAG Polska Sp. z o. o.
Eesti filiaal Lõõtsa 2 EE- 11415 Tallinn Tel: +372 617 7410
Österreich TIBOTEC, eine Division von JANSSEN- CILAG Pharma GmbH Pfarrgasse 75 A- 1232 Wien Tel: +43 1 610 300
Ελλάδα TIBOTEC, τµήµα της JANSSEN- CILAG Φαρµακευτική Α. Ε. Β. Ε.
Λεωφόρος Ειρήνης 56 GR- 151 21 Πεύκη, Αθήνα Tηλ: +30 210 61 40 061
Polska TIBOTEC, oddział JANSSEN- CILAG Polska Sp. z o. o. ul.
Iłżecka 24 PL- 02- 135 Warszawa Tel: +48 22 237 60 00
España JANSSEN- CILAG, S. A. división TIBOTEC Paseo de las Doce Estrellas, 5- 7 Campo de las Naciones E- 28042 Madrid Tel: +34 91 722 81 00
Portugal TIBOTEC, uma divisão da JANSSEN- CILAG FARMACÊUTICA, LDA.
Estrada Consiglieri Pedroso, 69 A Queluz de Baixo PT- 2734- 503 Barcarena Tel: +351 21 43 68 835
France TIBOTEC, une division de JANSSEN- CILAG 1, rue Camille Desmoulins, TSA 91003 F- 92787 Issy Les Moulineaux, Cedex 9 Tél:
0 800 25 50 75 / +33 1 55 00 44 44
România TIBOTEC, subsidiară a Janssen- Cilag, Johnson & Johnson d. o. o.
Strada Tipografilor nr.
11- 15, Clădirea S- Park, corp A2, etaj 5 013714 Bucureşti Tel: +40 21 2 071 800
Ireland TIBOTEC, a division of JANSSEN- CILAG Ltd.
50- 100 Holmers Farm Way High Wycombe Buckinghamshire HP12 4EG - UK Tel: +44 1494 567 444
Slovenija TIBOTEC za Janssen- Cilag, del Johnson & Johnson d. o. o.
Šmartinska cesta 53 SI- 1000 Ljubljana Tel: +386 1 401 18 30
Ísland TIBOTEC, deild hjá JANSSEN- CILAG c/ o Vistor hf.
Hörgatún 2 IS- 210 Garðabær Sími: +354 535 7000
Slovenská republika TIBOTEC, divízia Johnson & Johnson s. r. o.
Plynárenská 7/ B SK- 824 78 Bratislava Tel: +421 233 552 600
Italia TIBOTEC, una divisione di JANSSEN- CILAG SpA Via M. Buonarroti, 23 I- 20093 Cologno Monzese MI Tel: +39 02 2510 1
Suomi/ Finland TIBOTEC JANSSEN- CILAG OY Vaisalantie/ Vaisalavägen 2 FI- 02130 Espoo/ Esbo Puh/ Tel: +358 207 531 300
86 Κύπρος Βαρνάβας Χατζηπαναγής Λτδ, 7 Ανδροκλέους CY- 1060 Λευκωσία Τηλ: +357 22 755 214
Sverige TIBOTEC, en division inom JANSSEN- CILAG AB Box 7073 S- 192 07 Sollentuna Tel: +46 8 626 50 00
Latvija TIBOTEC, JANSSEN- CILAG Polska Sp. z o. o. filiāle Latvijā Matrožu iela 15 LV- 1048, Rīga Tel: +371 678 93561
United Kingdom TIBOTEC, a division of JANSSEN- CILAG Ltd.
50- 100 Holmers Farm Way High Wycombe Buckinghamshire HP12 4EG - UK Tel: +44 1494 567 444
Lietuva UAB „ Johnson & Johnson ” Geležinio Vilko g.
18A LT- 08104 Vilnius Tel: +370 5 278 68 88
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
87 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
PREZISTA 400 mg filmdragerade tabletter darunavir
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad PREZISTA är och vad det används för 2.
Innan du tar PREZISTA 3.
Hur du tar PREZISTA 4.
Eventuella biverkningar 5.
Hur PREZISTA ska förvaras 6.
Övriga upplysningar
1.
VAD PREZISTA ÄR OCH VAD DET ANVÄNDS FÖR
Vad PREZISTA är PREZISTA är ett antiretroviralt läkemedel som används vid behandling av infektion med humant immunbristvirus (HIV).
Det tillhör en grupp läkemedel som kallas proteashämmare.
PREZISTA verkar genom att minska mängden HIV i din kropp.
Detta förbättrar ditt immunsystem och minskar risken att utveckla sjukdomar förknippade med HIV- infektion.
Vad används det för PREZISTA 400 mg används för att behandla vuxna som är infekterade med HIV och som inte har använt antiretrovirala läkemedel tidigare.
PREZISTA måste tas i kombination med en låg dos ritonavir och andra HIV- läkemedel.
Din läkare kommer att diskutera med dig vilken läkemedelskombination som är bäst för dig.
2.
INNAN DU TAR PREZISTA
PREZISTA ska tas tillsammans med en låg dos ritonavir och andra antiretrovirala läkemedel.
Därför är det viktigt att du noggrant läser igenom de bipacksedelar som medföljer dessa läkemedel.
Om du har ytterligare frågor om de läkemedel som ordinerats till dig, kontakta läkare eller apotekspersonal.
Ta inte PREZISTA
- om du är allergisk (överkänslig) mot darunavir, mot något av övriga innehållsämnen i
PREZISTA eller mot ritonavir.
- om du har allvarlig leversjukdom.
Tala med din läkare om du är osäker på hur allvarlig din
leversjukdom är.
Ytterligare tester kan vara nödvändiga.
Kombinera inte PREZISTA med något av följande läkemedel:
- astemizol eller terfenadin (för att behandla allergisymtom)
- triazolam och midazolam som tas via munnen (används för att hjälpa dig att sova och/ eller för
att lindra ångest)
- cisaprid (för att behandla vissa magproblem)
- pimozid eller sertindol (för att behandla psykiatriska tillstånd)
- ergotaminalkaloider (som ergotamin, dihydroergotamin, ergonovin och metylergonovin som
används för att behandla migrän och huvudvärk)
- amiodaron, bepridil, kinidin och systemisk lidokain (för att behandla vissa hjärtsjukdomar, t. ex.
oregelbunden hjärtrytm)
- lovastatin och simvastatin (läkemedel för att sänka kolesterolnivåerna)
- rifampicin (läkemedel för att behandla vissa infektioner såsom tuberkulos)
- kombinationspreparatet lopinavir/ ritonavir (läkemedel mot HIV som tillhör samma klass som
PREZISTA)
- produkter som innehåller Johannesört (Hypericum perforatum)
Om du tar något av dessa, fråga din läkare om du kan byta till ett annat läkemedel.
Var särskilt försiktig med PREZISTA PREZISTA botar inte HIV- infektion.
PREZISTA minskar inte risken att överföra HIV till andra genom sexuell kontakt eller blodsmitta.
Du måste därför fortsätta vidta lämpliga försiktighetsåtgärder.
Människor som tar PREZISTA kan fortfarande utveckla infektioner eller andra sjukdomar som förknippas med HIV- infektion.
PREZISTA 400 mg ska inte användas av barn och ungdomar, eftersom det inte har studerats på patienter under 18 års ålder.
PREZISTA har bara använts av ett begränsat antal patienter som är 65 år eller äldre.
Om du tillhör denna åldersgrupp ska du diskutera med din läkare om du kan använda PREZISTA.
Informera din läkare om din situation Kontrollera följande sju punkter och berätta för din läkare om någon av dessa gäller dig.
- Tala om för din läkare om du tidigare har haft problem med levern, inklusive hepatit B eller C.
Läkaren kan bedöma hur allvarlig din leversjukdom är innan han/ hon beslutar om du kan ta PREZISTA.
- Tala om för din läkare om du har diabetes.
PREZISTA kan öka sockernivåerna i blodet.
- Tala omedelbart om för din läkare om du noterar några symtom på infektion.
Hos vissa
patienter med framskriden HIV- infektion och som tidigare haft opportunistisk infektion kan tecken och symtom på inflammation från tidigare infektioner uppkomma kort efter att behandlingen med HIV- läkemedel påbörjats.
Man tror att dessa symtom beror på en förbättring av kroppens immunsvar, som gör det möjligt för kroppen att bekämpa infektioner som kan ha funnits utan att ge tydliga symtom.
- Tala om för din läkare om du noterar förändringar av kroppsfettet.
Omfördelning, ansamling
eller förlust av kroppsfett kan förekomma hos patienter som får en kombination av antiretrovirala läkemedel.
- Tala om för din läkare om du har blödarsjuka.
PREZISTA kan öka risken för blödningar.
- Tala om för din läkare om du är allergisk mot sulfonamider (som t. ex. används för att
behandla vissa infektioner).
- Tala om för din läkare om du märker av problem med muskler och skelett.
Vissa patienter
som tar antiviral kombinationsbehandling kan utveckla en skelettsjukdom som kallas osteonekros (död benvävnad på grund av förlust av blodtillförsel till skelettet).
Längden på den antivirala kombinationsbehandlingen, användning av kortikosteroider, alkoholkonsumtion, grav immunsuppression (kraftigt nedsatt immunförsvar) och högt BMI (body mass index), kan vara några av de många riskfaktorerna för att utveckla sjukdomen.
Tecken på osteonekros är stela och värkande leder (speciellt i höft, knä och skuldra) och svårigheter att röra sig.
Om du märker några av dessa symtom ska du kontakta din läkare.
Intag av andra läkemedel PREZISTA kan interagera med andra läkemedel.
Tala om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Det finns vissa läkemedel som du inte får kombinera med PREZISTA.
Dessa anges ovan under rubriken ” Kombinera inte PREZISTA med något av följande läkemedel ”.
89 I de flesta fall kan PREZISTA kombineras med läkemedel mot HIV som tillhör andra klasser (t. ex.
NRTI- preparat (nukleosidanaloger), NNRTI- preparat (icke- nukleosidanaloger), CCR5- antagonister och FI- preparat (fusionshämmare).
PREZISTA tillsammans med ritonavir har inte testats med alla PI- preparat (proteashämmare), och skall inte användas tillsammans med vissa PI– preparat.
Tala därför alltid om för din läkare om du tar andra läkemedel mot HIV och följ noggrant läkarens anvisningar om vilka läkemedel som kan kombineras.
Effekten av PREZISTA kan minska om du tar något av följande läkemedel.
Tala om för din läkare om du tar:
- fenobarbital, fenytoin (läkemedel för att förhindra krampanfall)
- dexametason (steroid).
Effekterna av andra läkemedel kan påverkas om du tar PREZISTA.
Tala om för din läkare om du tar:
- felodipin, nifedipin, nikardipin (läkemedel mot hjärtsjukdom) eftersom behandlingseffekten
eller biverkningarna av dessa läkemedel kan öka.
- warfarin (läkemedel för att minska blodets koagulering) eftersom deras behandlingseffekt eller
biverkningar kan förändras; din läkare kanske måste kontrollera ditt blod.
- hormonella preventivmedel eller hormonell ersättningsbehandling.
PREZISTA kan minska
deras effekt.
Om dessa används som preventivmetod måste du kombinera hormonella preventivmedel med andra preventivmetoder, t. ex. kondom.
- pravastatin, atorvastatin (läkemedel för att sänka kolesterolnivåerna).
Risken för
muskelsjukdomar kan vara ökad.
Din läkare kommer att utvärdera vilken kolesterolsänkande behandling som passar din specifika situation bäst.
- ciklosporin, takrolimus, sirolimus (läkemedel för immunsystemet) eftersom behandlingseffekten
eller biverkningarna av dessa läkemedel kan vara ökade.
Din läkare kan vilja göra ytterligare tester.
- Flutikasonpropionat, budesonid (läkemedel för att kontrollera astma).
De ska bara användas
efter medicinsk utvärdering och under noggrann kontroll av din läkare med avseende på biverkningar av kortikosteroider.
Doseringen av andra läkemedel kan behöva ändras eftersom antingen deras egen eller PREZISTA: s behandlingseffekt eller biverkningar kan påverkas om de kombineras.
Tala om för din läkare om du tar:
- digoxin (läkemedel för att behandla vissa hjärtsjukdomar)
Vorikonazol ska
endast tas efter medicinsk utvärdering.
- rifabutin (läkemedel mot bakterieinfektioner)
- sildenafil, vardenafil, tadalafil (läkemedel mot erektionsproblem)
- klaritromycin (antibiotika)
- paroxetin, sertralin (läkemedel för att behandla depression och ångest)
- metadon
- lugnande medel (t. ex. midazolam som ges via injektion)
- karbamazepin (läkemedel för att förhindra krampanfall eller för att förhindra vissa typer av
nervsmärta).
Se avsnitt 3 “ Hur du tar PREZISTA ” med mat och dryck.
Graviditet och amning Tala omedelbart om för din läkare om du är gravid eller ammar.
Gravida eller ammande mödrar ska inte ta PREZISTA om inte läkare speciellt har ordinerat det.
HIV- infekterade kvinnor bör inte amma sina barn eftersom det både finns en risk att barnet blir infekterat med HIV genom bröstmjölken och eftersom man inte vet hur läkemedlet påverkar ditt barn.
Använd inte maskiner eller kör bil om du känner dig yr efter att du tagit PREZISTA.
90 Viktig information om något innehållsämne i PREZISTA PREZISTA tabletter innehåller para- orange (E110) som kan orsaka allergiska reaktioner.
3.
HUR DU TAR PREZISTA
Ta alltid PREZISTA enligt läkares anvisningar.
Rådfråga din läkare om du är osäker.
Även om du känner dig bättre ska du inte sluta ta PREZISTA utan att tala med din läkare.
Vuxna som inte har tagit antiretrovirala läkemedel tidigare (din läkare avgör detta) Vanlig dos av PREZISTA är 800 mg (2 tabletter innehållande 400 mg PREZISTA) en gång dagligen.
Du måste ta PREZISTA varje dag och alltid tillsammans med 100 mg ritonavir och med mat.
PREZISTA kan inte fungera ordentligt utan ritonavir och mat.
Du måste äta en måltid eller ett mellanmål högst 30 minuter innan du tar PREZISTA och ritonavir.
Typen av mat är inte viktig.
Även om du känner dig bättre ska du inte sluta att ta PREZISTA utan att tala med din läkare.
Bruksanvisning
- Ta två tabletter på 400 mg samtidigt, en gång per dag, varje dag.
- Ta alltid PREZISTA tillsammans med 100 mg ritonavir.
- Ta PREZISTA tillsammans med mat.
- Svälj tabletterna med dryck, t. ex. vatten eller mjölk.
- Ta de andra HIV- läkemedlen som du använder tillsammans med PREZISTA och ritonavir
enligt din läkares ordination.
Vuxna som har tagit antiretrovirala läkemedel tidigare (din läkare avgör detta) Du behöver ett annat doseringsschema och en annan dos av PREZISTA, och kan därför inte använda dessa tabletter på 400 mg.
Det finns andra styrkor av detta läkemedel.
Hur du öppnar det barnsäkra locket
Plastburken har ett barnsäkert lock och ska öppnas enligt följande:
- -
Tryck ned plastkorken samtidigt som du vrider den moturs.
Ta bort locket.
Om du har tagit för stor mängd av PREZISTA Kontakta omedelbart läkare eller apotekspersonal.
Om du har glömt att ta PREZISTA Om du märker detta inom 12 timmar skall du ta tabletterna omedelbart.
Ta alltid tabletterna med ritonavir och mat.
Om du märker det senare än 12 timmar efter missad dos ska du hoppa över tabletterna och ta nästa dos som vanligt.
Ta inte dubbel dos för att kompensera för glömd dos.
Sluta inte ta PREZISTA utan att tala med din läkare HIV- behandling kan öka känslan av välbefinnande.
Även om du känner dig bättre ska du inte sluta ta PREZISTA.
Tala först med din läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan PREZISTA orsaka biverkningar men alla användare behöver inte få dem.
91 Vid behandling av HIV- infektion är det inte alltid lätt att identifiera vilka biverkningar som orsakas av PREZISTA, vilka som orsakas av övriga läkemedel du tar, eller vilka som orsakas av själva HIV- infektionen.
Förekomsten av möjliga biverkningar i nedanstående uppräkning definieras som:
- mycket vanliga: förekommer hos fler än 1 av 10 användare
- vanliga: förekommer hos 1 till 10 användare av 100
- mindre vanliga: förekommer hos 1 till 10 användare av 1 000
- ingen känd frekvens: frekvensen kan inte beräknas från tillgängliga data.
- diarré.
- kräkning, illamående, magont eller uppspändhet, matsmältningsbesvär, gasbildning
- huvudvärk, trötthet, yrsel, dåsighet, domningar, stickningar eller smärta i händer och fötter,
- kroppsförändringar i samband med omfördelning av fett, förändringar i blodvärden, till exempel
kolesterol, minskad aptit
Utslagen är normalt lätta till måttliga.
Ett hudutslag kan också vara ett symtom
på ett sällsynt allvarligt tillstånd.
Därför är det viktigt att du kontaktar läkare om du får utslag.
Läkaren kommer att ge dig råd om hur du ska hantera symtomen eller om du ska sluta använda PREZISTA.
Mindre vanliga biverkningar
- hjärtinfarkt, bröstsmärta, förändringar på EKG (elektrokardiogram), snabba eller långsamma
- svimning, epileptiska anfall, nedsatt eller onormal känslighet i huden, stickningar, förändrat
eller förlorat smaksinne, uppmärksamhetsstörning, minnesförlust, balansproblem
- andningssvårigheter, hosta, näsblod, rinnande näsa, irritation i svalg
- inflammation i bukspottkörteln, magen, läpparna eller munnen, munsår, halsbränna, ulkning,
blodkräkning, torr mun eller läppar, obehag från buk, förstoppning, rapning, beläggning på tungan
- njursvikt, njurstenar, svårighet att urinera, täta eller rikliga urineringar, ibland nattetid
- nässelutslag, svullet ansikte, eksem, överdrivna svettningar, nattliga svettningar, håravfall, akne,
torr och fjällande hud, färgning av naglarna, hudförändringar
- muskelsmärta, muskelkramper eller muskelsvaghet, stelhet i muskler eller leder, ledvärk med
eller utan inflammation, smärta i extremiteter, osteoporos
- försämrad sköldkörtelfunktion.
Detta kan man se i ett blodprov.
- diabetes, viktökning, viktminskning, ökad aptit, ökad törst
- högt blodtryck, blodvallning
- synrubbning, röda eller torra ögon
- feber, svullnad i benen på grund av vätska, olustkänsla, frossbrytningar, känner sig onormal,
irritabilitet, smärta
- symptom på infektion, herpes simplex
- leverproblem, som t ex hepatit
- erektionsstörning, förstoring av bröst
- sömnproblem, sömnighet, depression, förvirringstillstånd eller desorientering, ångest, förändrat
humör, onormala drömmar, minskad sexualdrift, rastlöshet
- förändringar av vissa blodvärden.
Dessa kan ses på resultaten av blodprover.
att förklara detta för dig.
Exempel: lågt antal vita eller röda blodkroppar, lågt antal blodplättar, höga sockernivåer, höga insulinnivåer.
Vissa biverkningar är typiska för anti- HIV- läkemedel som tillhör samma grupp som PREZISTA.
Dessa är:
- förhöjt blodsocker och försämring av diabetes.
- muskelvärk, ömhet eller svaghet.
I sällsynta fall har muskelbesvären varit allvarliga.
- förändringar i kroppsform till följd av omfördelning av fett.
Detta kan omfatta förlust av fett
från ben, armar och ansikte, ökad fettmängd på buken (magen) och andra inre organ, bröstförstoring och fettansamling i nacken (” buffalo hump ”).
Orsaken och de långsiktiga hälsoeffekterna av dessa tillstånd är för närvarande inte klarlagda.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR PREZISTA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och burken efter bokstäverna EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är darunavir.
Varje tablett innehåller 400 mg darunavir som etanolat.
- Övriga innehållsämnen är mikrokristallin cellulosa, kollodial vattenfri kiseldioxid, krospovidon,
magnesiumstearat.
Filmdrageringen innehåller poly( vinylalkohol) – delvis hydrolyserad, makrogol 3350, titandioxid (E171), talk, para- orange (E110).
Läkemedlets utseende och förpackningsstorlekar Filmdragerad, ljusorange, oval tablett med TMC tryckt på ena sidan och 400MG på andra sidan.
60 tabletter i en plastburk.
Innehavare av godkännande för försäljning Janssen- Cilag International NV, Turnhoutseweg 30, 2340 Beerse, Belgien
Tillverkare Janssen- Cilag SpA, Via C.
Janssen, 04010 Borgo San Michele, Latina, Italien
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien TIBOTEC, een divisie van, une division de, eine Division der JANSSEN- CILAG NV/ SA Roderveldlaan 1 B- 2600 Berchem Tél/ Tel: +32 3 280 54 11
Luxembourg/ Luxemburg TIBOTEC, une division de, eine Division der JANSSEN- CILAG NV/ SA Roderveldlaan 1 B- 2600 Berchem Belgique/ Belgien Tél/ Tel: +32 3 280 54 11
93 България Представителство на TIBOTEC, дивизия на Johnson & Johnson, d. o. o. ж. к.
Младост 4 Бизнес Парк София, сграда 4 София 1715 Тел.: +359 2 489 94 00
Magyarország TIBOTEC, a JANSSEN- CILAG Kft. divíziója H- 2045 Törökbálint, Tó Park Tel: +36 23 513 800
Česká republika TIBOTEC, divize JANSSEN- CILAG s. r. o.
Karla Engliše 3201/ 06 CZ- 150 00 Praha 5 - Smíchov
Malta AM MANGION LTD.
Mangion Building, Triq Gdida fi Triq ValettaMT - Ħal- Luqa LQA 6000
Danmark TIBOTEC, en division af JANSSEN- CILAG A/ S Hammerbakken 19 DK- 3460 Birkerød Tlf: +45 45 94 82 82
Nederland TIBOTEC, een divisie van JANSSEN- CILAG B. V.
Postbus 90240 NL- 5000 LT Tilburg Tel: +31 13 583 73 73
Deutschland JANSSEN- CILAG GmbH Raiffeisenstr.
8 D- 41470 Neuss Tel: +49 2137 955- 955
Norge TIBOTEC, en divisjon av JANSSEN- CILAG AS Drammensveien 228 N- 0283 Oslo Tlf: +47 24 12 65 00
Eesti Österreich TIBOTEC, JANSSEN- CILAG Polska Sp. z o. o.
Eesti filiaal Lõõtsa 2 EE- 11415 Tallinn Tel: +372 617 7410
TIBOTEC, eine Division von JANSSEN- CILAG Pharma GmbH Pfarrgasse 75 A- 1232 Wien Tel: +43 1 610 300
Ελλάδα TIBOTEC, τµήµα της JANSSEN- CILAG Φαρµακευτική Α. Ε. Β. Ε.
Λεωφόρος Ειρήνης 56 GR- 151 21 Πεύκη, Αθήνα Tηλ: +30 210 61 40 061
Polska TIBOTEC, oddział JANSSEN- CILAG Polska Sp. z o. o. ul.
Iłżecka 24 PL- 02- 135 Warszawa Tel: +48 22 237 60 00
España JANSSEN- CILAG, S. A. división TIBOTEC Paseo de las Doce Estrellas, 5- 7 Campo de las Naciones E- 28042 Madrid Tel: +34 91 722 81 00
Portugal TIBOTEC, uma divisão da JANSSEN- CILAG FARMACÊUTICA, LDA.
Estrada Consiglieri Pedroso, 69 A Queluz de Baixo PT- 2734- 503 Barcarena Tel: +351 21 43 68 835
France TIBOTEC, une division de JANSSEN- CILAG 1, rue Camille Desmoulins, TSA 91003 F- 92787 Issy Les Moulineaux, Cedex 9 Tél:
0 800 25 50 75 / +33 1 55 00 44 44
România TIBOTEC, subsidiară a Janssen- Cilag, Johnson & Johnson d. o. o.
Strada Tipografilor nr.
11- 15, Clădirea S- Park, corp A2, etaj 5 013714 Bucureşti Tel: +40 21 2 071 800
94 Slovenija Ireland TIBOTEC za Janssen- Cilag, del TIBOTEC, a division of JANSSEN- CILAG Ltd.
Johnson & Johnson d. o. o.
50- 100 Holmers Farm Way Šmartinska cesta 53 High Wycombe SI- 1000 Ljubljana Buckinghamshire HP12 4EG - UK Tel: +386 1 401 18 30 Tel: +44 1494 567 444
Slovenská republika Ísland TIBOTEC, divízia Johnson & Johnson s. r. o.
SK- 824 78 Bratislava Hörgatún 2 Tel: +421 233 552 600 IS- 210 Garðabær Sími: +354 535 7000
Suomi/ Finland Italia TIBOTEC TIBOTEC, una divisione di JANSSEN- CILAG JANSSEN- CILAG OY SpA Vaisalantie/ Vaisalavägen 2 Via M. Buonarroti, 23 FI- 02130 Espoo/ Esbo I- 20093 Cologno Monzese MI Puh/ Tel: +358 207 531 300 Tel: +39 02 2510 1
Κύπρος Βαρνάβας Χατζηπαναγής Λτδ, 7 Ανδροκλέους CY- 1060 Λευκωσία Τηλ: +357 22 755 214
Sverige TIBOTEC, en division inom JANSSEN- CILAG AB Box 7073 S- 192 07 Sollentuna Tel: +46 8 626 50 00
Latvija TIBOTEC, JANSSEN- CILAG Polska Sp. z o. o. filiāle Latvijā Matrožu iela 15 LV- 1048, Rīga Tel: +371 678 93561
United Kingdom TIBOTEC, a division of JANSSEN- CILAG Ltd.
50- 100 Holmers Farm Way High Wycombe Buckinghamshire HP12 4EG - UK Tel: +44 1494 567 444
Lietuva UAB „ Johnson & Johnson ” Geležinio Vilko g.
18A LT- 08104 Vilnius Tel: +370 5 278 68 88
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
95 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
PREZISTA 600 mg filmdragerade tabletter darunavir
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad PREZISTA är och vad det används för 2.
Innan du tar PREZISTA 3.
Hur du tar PREZISTA 4.
Eventuella biverkningar 5.
Hur PREZISTA ska förvaras 6.
Övriga upplysningar
1.
VAD PREZISTA ÄR OCH VAD DET ANVÄNDS FÖR
Vad PREZISTA är PREZISTA är ett antiretroviralt läkemedel som används vid behandling av infektion med humant immunbristvirus (HIV).
Det tillhör en grupp läkemedel som kallas proteashämmare.
PREZISTA verkar genom att minska mängden HIV i din kropp.
Detta förbättrar ditt immunsystem och minskar risken att utveckla sjukdomar förknippade med HIV- infektion.
Vad används det för PREZISTA används för att behandla vuxna som är infekterade med HIV och som redan har använt andra antiretrovirala läkemedel.
PREZISTA måste tas i kombination med en låg dos ritonavir och andra HIV- läkemedel.
Din läkare kommer att diskutera med dig vilken läkemedelskombination som är bäst för dig.
2.
INNAN DU TAR PREZISTA
PREZISTA ska tas tillsammans med en låg dos ritonavir och andra antiretrovirala läkemedel.
Därför är det viktigt att du noggrant läser igenom de bipacksedelar som medföljer dessa läkemedel.
Om du har ytterligare frågor om de läkemedel som ordinerats till dig, kontakta läkare eller apotekspersonal.
Ta inte PREZISTA
- om du är allergisk (överkänslig) mot darunavir, mot något av övriga innehållsämnen i
PREZISTA eller mot ritonavir.
- om du har allvarlig leversjukdom.
Tala med din läkare om du är osäker på hur allvarlig din
leversjukdom är.
Ytterligare tester kan vara nödvändiga.
Kombinera inte PREZISTA med något av följande läkemedel:
- astemizol eller terfenadin (för att behandla allergisymtom)
- triazolam och midazolam som tas via munnen (används för att hjälpa dig att sova och/ eller för
att lindra ångest)
- cisaprid (för att behandla vissa magproblem)
- pimozid eller sertindol (för att behandla psykiatriska tillstånd)
- ergotaminalkaloider (som ergotamin, dihydroergotamin, ergonovin och metylergonovin som
används för att behandla migrän och huvudvärk)
- amiodaron, bepridil, kinidin och systemisk lidokain (för att behandla vissa hjärtsjukdomar, t. ex.
oregelbunden hjärtrytm)
- lovastatin och simvastatin (läkemedel för att sänka kolesterolnivåerna)
- rifampicin (läkemedel för att behandla vissa infektioner såsom tuberkulos)
- kombinationspreparatet lopinavir/ ritonavir (läkemedel mot HIV som tillhör samma klass som
PREZISTA)
- produkter som innehåller Johannesört (Hypericum perforatum)
Om du tar något av dessa, fråga din läkare om du kan byta till ett annat läkemedel.
Var särskilt försiktig med PREZISTA PREZISTA botar inte HIV- infektion.
PREZISTA minskar inte risken att överföra HIV till andra genom sexuell kontakt eller blodsmitta.
Du måste därför fortsätta vidta lämpliga försiktighetsåtgärder.
Människor som tar PREZISTA kan fortfarande utveckla infektioner eller andra sjukdomar som förknippas med HIV- infektion.
Du måste fortsätta att ha regelbunden kontakt med läkare.
PREZISTA ska inte användas av barn och ungdomar eftersom det inte har studerats på patienter under 18 år.
PREZISTA har bara använts av ett begränsat antal patienter som är 65 år eller äldre.
Om du tillhör denna åldersgrupp ska du diskutera med din läkare om du kan använda PREZISTA.
Informera din läkare om din situation Kontrollera följande sju punkter och berätta för din läkare om någon av dessa gäller dig.
- Tala om för din läkare om du tidigare har haft problem med levern, inklusive hepatit B eller C.
Läkaren kan bedöma hur allvarlig din leversjukdom är innan han/ hon beslutar om du kan ta PREZISTA.
- Tala om för din läkare om du har diabetes.
PREZISTA kan öka sockernivåerna i blodet.
- Tala omedelbart om för din läkare om du noterar några symtom på infektion.
Hos vissa
patienter med framskriden HIV- infektion och som tidigare haft opportunistisk infektion kan tecken och symtom på inflammation från tidigare infektioner uppkomma kort efter att behandlingen med HIV- läkemedel påbörjats.
Man tror att dessa symtom beror på en förbättring av kroppens immunsvar, som gör det möjligt för kroppen att bekämpa infektioner som kan ha funnits utan att ge tydliga symtom.
- Tala om för din läkare om du noterar förändringar av kroppsfettet.
Omfördelning, ansamling
eller förlust av kroppsfett kan förekomma hos patienter som får en kombination av antiretrovirala läkemedel.
- Tala om för din läkare om du har blödarsjuka.
PREZISTA kan öka risken för blödningar.
- Tala om för din läkare om du är allergisk mot sulfonamider (som t. ex. används för att
behandla vissa infektioner).
- Tala om för din läkare om du märker av problem med muskler och skelett.
Vissa patienter
som tar antiviral kombinationsbehandling kan utveckla en skelettsjukdom som kallas osteonekros (död benvävnad på grund av förlust av blodtillförsel till skelettet).
Längden på den antivirala kombinationsbehandlingen, användning av kortikosteroider, alkoholkonsumtion, grav immunsuppression (kraftigt nedsatt immunförsvar) och högt BMI (body mass index), kan vara några av de många riskfaktorerna för att utveckla sjukdomen.
Tecken på osteonekros är stela och värkande leder (speciellt i höft, knä och skuldra) och svårigheter att röra sig.
Om du märker några av dessa symtom ska du kontakta din läkare.
Intag av andra läkemedel PREZISTA kan interagera med andra läkemedel.
Tala om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Det finns vissa läkemedel som du inte får kombinera med PREZISTA.
Dessa anges ovan under rubriken ” Kombinera inte PREZISTA med något av följande läkemedel ”.
97 I de flesta fall kan PREZISTA kombineras med läkemedel mot HIV som tillhör andra klasser (t. ex.
NRTI- preparat (nukleosidanaloger), NNRTI- preparat (icke- nukleosidanaloger), CCR5- antagonister och FI- preparat (fusionshämmare).
PREZISTA tillsammans med ritonavir har inte testats med alla PI- preparat (proteashämmare), och skall inte användas tillsammans med vissa PI– preparat.
Tala därför alltid om för din läkare om du tar andra läkemedel mot HIV och följ noggrant läkarens anvisningar om vilka läkemedel som kan kombineras.
Effekten av PREZISTA kan minska om du tar något av följande läkemedel.
Tala om för din läkare om du tar:
- fenobarbital, fenytoin (läkemedel för att förhindra krampanfall)
- dexametason (steroid).
Effekterna av andra läkemedel kan påverkas om du tar PREZISTA.
Tala om för din läkare om du tar:
- felodipin, nifedipin, nikardipin (läkemedel mot hjärtsjukdom) eftersom behandlingseffekten
eller biverkningarna av dessa läkemedel kan öka.
- warfarin (läkemedel för att minska blodets koagulering) eftersom deras behandlingseffekt eller
biverkningar kan förändras; din läkare kanske måste kontrollera ditt blod.
- hormonella preventivmedel eller hormonell ersättningsbehandling.
PREZISTA kan minska
deras effekt.
Om dessa används som preventivmetod måste du kombinera hormonella preventivmedel med andra preventivmetoder, t. ex. kondom.
- pravastatin, atorvastatin (läkemedel för att sänka kolesterolnivåerna).
Risken för
muskelsjukdomar kan vara ökad.
Din läkare kommer att utvärdera vilken kolesterolsänkande behandling som passar din specifika situation bäst.
- ciklosporin, takrolimus, sirolimus (läkemedel för immunsystemet) eftersom behandlingseffekten
eller biverkningarna av dessa läkemedel kan vara ökade.
Din läkare kan vilja göra ytterligare tester.
- Flutikasonpropionat, budesonid (läkemedel för att kontrollera astma).
De ska bara användas
efter medicinsk utvärdering och under noggrann kontroll av din läkare med avseende på biverkningar av kortikosteroider.
Doseringen av andra läkemedel kan behöva ändras eftersom antingen deras egen eller PREZISTA: s behandlingseffekt eller biverkningar kan påverkas om de kombineras.
Tala om för din läkare om du tar:
- digoxin (läkemedel för att behandla vissa hjärtsjukdomar)
Vorikonazol ska
endast tas efter medicinsk utvärdering.
- rifabutin (läkemedel mot bakterieinfektioner)
- sildenafil, vardenafil, tadalafil (läkemedel mot erektionsproblem)
- klaritromycin (antibiotika)
- paroxetin, sertralin (läkemedel för att behandla depression och ångest)
- metadon
- lugnande medel (t. ex. midazolam som ges via injektion)
- karbamazepin (läkemedel för att förhindra krampanfall eller för att förhindra vissa typer av
nervsmärta).
Se avsnitt 3 “ Hur du tar PREZISTA ” med mat och dryck.
Graviditet och amning Tala omedelbart om för din läkare om du är gravid eller ammar.
Gravida eller ammande mödrar ska inte ta PREZISTA om inte läkare speciellt har ordinerat det.
HIV- infekterade kvinnor bör inte amma sina barn eftersom det både finns en risk att barnet blir infekterat med HIV genom bröstmjölken och eftersom man inte vet hur läkemedlet påverkar ditt barn.
Använd inte maskiner eller kör bil om du känner dig yr efter att du tagit PREZISTA.
98 Viktig information om något innehållsämne i PREZISTA PREZISTA tabletter innehåller para- orange (E110) som kan orsaka allergiska reaktioner.
3.
HUR DU TAR PREZISTA
Ta alltid PREZISTA enligt läkares anvisningar.
Rådfråga din läkare om du är osäker.
Även om du känner dig bättre ska du inte sluta ta PREZISTA utan att tala med din läkare.
Bruksanvisning
- Vanlig dos av PREZISTA är en tablett 600 mg två gånger dagligen.
- Ta alltid PREZISTA tillsammans med ritonavir.
PREZISTA fungerar inte på rätt sätt utan
ritonavir.
- Ta en tablett PREZISTA 600 mg på morgonen tillsammans med 100 mg ritonavir.
- Ta en tablett PREZISTA 600 mg på kvällen tillsammans med 100 mg ritonavir.
- Ta PREZISTA med mat.
PREZISTA fungerar inte på rätt sätt utan mat.
Typen av mat är inte
viktig.
- Svälj tabletterna med dryck, t. ex. vatten eller mjölk.
Hur du öppnar det barnsäkra locket
Plastburken har ett barnsäkert lock och ska öppnas enligt följande:
- -
Tryck ned plastkorken samtidigt som du vrider den moturs.
Ta bort locket.
Om du har tagit för stor mängd av PREZISTA Kontakta omedelbart läkare eller apotekspersonal.
Om du har glömt att ta PREZISTA Om du märker detta inom 6 timmar skall du ta den glömda dosen omedelbart.
Ta alltid tabletterna med ritonavir och mat.
Om du märker det senare än 6 timmar efter missad dos ska du hoppa över tabletterna och ta nästa dos som vanligt.
Ta inte dubbel dos för att kompensera för glömd dos.
Sluta inte ta PREZISTA utan att tala med din läkare HIV- behandling kan öka känslan av välbefinnande.
Även om du känner dig bättre ska du inte sluta ta PREZISTA.
Tala först med din läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan PREZISTA orsaka biverkningar men alla användare behöver inte få dem.
Vid behandling av HIV- infektion är det inte alltid lätt att identifiera vilka biverkningar som orsakas av PREZISTA, vilka som orsakas av övriga läkemedel du tar, eller vilka som orsakas av själva HIV- infektionen.
Förekomsten av möjliga biverkningar i nedanstående uppräkning definieras som:
- mycket vanliga: förekommer hos fler än 1 av 10 användare
- vanliga: förekommer hos 1 till 10 användare av 100
99
Mycket vanliga biverkningar
- diarré.
Vanliga biverkningar
- kräkning, illamående, magont eller uppspändhet, matsmältningsbesvär, gasbildning
- huvudvärk, trötthet, yrsel, dåsighet, domningar, stickningar eller smärta i händer och fötter,
- kroppsförändringar i samband med omfördelning av fett, förändringar i blodvärden, till exempel
kolesterol, minskad aptit
Utslagen är normalt lätta till måttliga.
Ett hudutslag kan också vara ett symtom
på ett sällsynt allvarligt tillstånd.
Därför är det viktigt att du kontaktar läkare om du får utslag.
Läkaren kommer att ge dig råd om hur du ska hantera symtomen eller om du ska sluta använda PREZISTA.
Mindre vanliga biverkningar
- hjärtinfarkt, bröstsmärta, förändringar på EKG (elektrokardiogram), snabba eller långsamma
- svimning, epileptiska anfall, nedsatt eller onormal känslighet i huden, stickningar, förändrat
eller förlorat smaksinne, uppmärksamhetsstörning, minnesförlust, balansproblem
- andningssvårigheter, hosta, näsblod, rinnande näsa, irritation i svalg
- inflammation i bukspottkörteln, magen, läpparna eller munnen, munsår, halsbränna, ulkning,
blodkräkning, torr mun eller läppar, obehag från buk, förstoppning, rapning, beläggning på tungan
- njursvikt, njurstenar, svårighet att urinera, täta eller rikliga urineringar, ibland nattetid
- nässelutslag, svullet ansikte, eksem, överdrivna svettningar, nattliga svettningar, håravfall, akne,
torr och fjällande hud, färgning av naglarna, hudförändringar
- muskelsmärta, muskelkramper eller muskelsvaghet, stelhet i muskler eller leder, ledvärk med
eller utan inflammation, smärta i extremiteter, osteoporos
- försämrad sköldkörtelfunktion.
Detta kan man se i ett blodprov.
- diabetes, viktökning, viktminskning, ökad aptit, ökad törst
- högt blodtryck, blodvallning
- synrubbning, röda eller torra ögon
- feber, svullnad i benen på grund av vätska, olustkänsla, frossbrytningar, känner sig onormal,
irritabilitet, smärta
- symptom på infektion, herpes simplex
- leverproblem, som t ex hepatit
- erektionsstörning, förstoring av bröst
- sömnproblem, sömnighet, depression, förvirringstillstånd eller desorientering, ångest, förändrat
humör, onormala drömmar, minskad sexualdrift, rastlöshet
- förändringar av vissa blodvärden.
Dessa kan ses på resultaten av blodprover.
att förklara detta för dig.
Exempel: lågt antal vita eller röda blodkroppar, lågt antal blodplättar, höga sockernivåer, höga insulinnivåer.
Vissa biverkningar är typiska för anti- HIV- läkemedel som tillhör samma grupp som PREZISTA.
Dessa är:
- förhöjt blodsocker och försämring av diabetes.
- muskelvärk, ömhet eller svaghet.
I sällsynta fall har muskelbesvären varit allvarliga.
- förändringar i kroppsform till följd av omfördelning av fett.
Detta kan omfatta förlust av fett
från ben, armar och ansikte, ökad fettmängd på buken (magen) och andra inre organ, bröstförstoring och fettansamling i nacken (” buffalo hump ”).
Orsaken och de långsiktiga hälsoeffekterna av dessa tillstånd är för närvarande inte klarlagda.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
100 5.
HUR PREZISTA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och burken efter bokstäverna EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är darunavir.
Varje tablett innehåller 600 mg darunavir som etanolat.
- Övriga innehållsämnen är mikrokristallin cellulosa, kollodial vattenfri kiseldioxid, krospovidon,
magnesiumstearat.
Filmdrageringen innehåller poly( vinylalkohol) – delvis hydrolyserad, makrogol 3350, titandioxid (E171), talk, para- orange (E110).
Läkemedlets utseende och förpackningsstorlekar Filmdragerad, orange, oval tablett med TMC tryckt på ena sidan och 600MG på andra sidan.
60 tabletter i en plastburk.
Innehavare av godkännande för försäljning Janssen- Cilag International NV, Turnhoutseweg 30, 2340 Beerse, Belgien
Tillverkare Janssen- Cilag SpA, Via C.
Janssen, 04010 Borgo San Michele, Latina, Italien
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien TIBOTEC, een divisie van, une division de, eine Division der JANSSEN- CILAG NV/ SA Roderveldlaan 1 B- 2600 Berchem Tél/ Tel: +32 3 280 54 11
Luxembourg/ Luxemburg TIBOTEC, une division de, eine Division der JANSSEN- CILAG NV/ SA Roderveldlaan 1 B- 2600 Berchem Belgique/ Belgien Tél/ Tel: +32 3 280 54 11
България Представителство на TIBOTEC, дивизия на Johnson & Johnson, d. o. o. ж. к.
Младост 4 Бизнес Парк София, сграда 4 София 1715 Тел.: +359 2 489 94 00
Magyarország TIBOTEC, a JANSSEN- CILAG Kft. divíziója H- 2045 Törökbálint, Tó Park Tel: +36 23 513 800
Česká republika TIBOTEC, divize JANSSEN- CILAG s. r. o.
Karla Engliše 3201/ 06 CZ- 150 00 Praha 5 - Smíchov
Malta AM MANGION LTD.
Mangion Building, Triq Gdida fi Triq ValettaMT - Ħal- Luqa LQA 6000
101 Danmark TIBOTEC, en division af JANSSEN- CILAG A/ S Hammerbakken 19 DK- 3460 Birkerød Tlf: +45 45 94 82 82
Nederland TIBOTEC, een divisie van JANSSEN- CILAG B. V.
Postbus 90240 NL- 5000 LT Tilburg Tel: +31 13 583 73 73
Deutschland JANSSEN- CILAG GmbH Raiffeisenstr.
8 D- 41470 Neuss Tel: +49 2137 955- 955
Norge TIBOTEC, en divisjon av JANSSEN- CILAG AS Drammensveien 228 N- 0283 Oslo Tlf: +47 24 12 65 00
Eesti Österreich TIBOTEC, JANSSEN- CILAG Polska Sp. z o. o.
Eesti filiaal Lõõtsa 2 EE- 11415 Tallinn Tel: +372 617 7410
TIBOTEC, eine Division von JANSSEN- CILAG Pharma GmbH Pfarrgasse 75 A- 1232 Wien Tel: +43 1 610 300
Ελλάδα TIBOTEC, τµήµα της JANSSEN- CILAG Φαρµακευτική Α. Ε. Β. Ε.
Λεωφόρος Ειρήνης 56 GR- 151 21 Πεύκη, Αθήνα Tηλ: +30 210 61 40 061
Polska TIBOTEC, oddział JANSSEN- CILAG Polska Sp. z o. o. ul.
Iłżecka 24 PL- 02- 135 Warszawa Tel: +48 22 237 60 00
España JANSSEN- CILAG, S. A. división TIBOTEC Paseo de las Doce Estrellas, 5- 7 Campo de las Naciones E- 28042 Madrid Tel: +34 91 722 81 00
Portugal TIBOTEC, uma divisão da JANSSEN- CILAG FARMACÊUTICA, LDA.
Estrada Consiglieri Pedroso, 69 A Queluz de Baixo PT- 2734- 503 Barcarena Tel: +351 21 43 68 835
France TIBOTEC, une division de JANSSEN- CILAG 1, rue Camille Desmoulins, TSA 91003 F- 92787 Issy Les Moulineaux, Cedex 9 Tél:
0 800 25 50 75 / +33 1 55 00 44 44
România TIBOTEC, subsidiară a Janssen- Cilag, Johnson & Johnson d. o. o.
Strada Tipografilor nr.
11- 15, Clădirea S- Park, corp A2, etaj 5 013714 Bucureşti Tel: +40 21 2 071 800
Ireland TIBOTEC, a division of JANSSEN- CILAG Ltd.
50- 100 Holmers Farm Way High Wycombe Buckinghamshire HP12 4EG - UK Tel: +44 1494 567 444
Slovenija TIBOTEC za Janssen- Cilag, del Johnson & Johnson d. o. o.
Šmartinska cesta 53 SI- 1000 Ljubljana Tel: +386 1 401 18 30
Ísland TIBOTEC, deild hjá JANSSEN- CILAG c/ o Vistor hf.
Hörgatún 2 IS- 210 Garðabær Sími: +354 535 7000
Slovenská republika TIBOTEC, divízia Johnson & Johnson s. r. o.
Plynárenská 7/ B SK- 824 78 Bratislava Tel: +421 233 552 600
102 Suomi/ Finland Italia TIBOTEC TIBOTEC, una divisione di JANSSEN- CILAG JANSSEN- CILAG OY SpA Vaisalantie/ Vaisalavägen 2 Via M. Buonarroti, 23 FI- 02130 Espoo/ Esbo I- 20093 Cologno Monzese MI Puh/ Tel: +358 207 531 300 Tel: +39 02 2510 1
Κύπρος Βαρνάβας Χατζηπαναγής Λτδ, 7 Ανδροκλέους CY- 1060 Λευκωσία Τηλ: +357 22 755 214
Sverige TIBOTEC, en division inom JANSSEN- CILAG AB Box 7073 S- 192 07 Sollentuna Tel: +46 8 626 50 00
Latvija TIBOTEC, JANSSEN- CILAG Polska Sp. z o. o. filiāle Latvijā Matrožu iela 15 LV- 1048, Rīga Tel: +371 678 93561
United Kingdom TIBOTEC, a division of JANSSEN- CILAG Ltd.
50- 100 Holmers Farm Way High Wycombe Buckinghamshire HP12 4EG - UK Tel: +44 1494 567 444
Lietuva UAB „ Johnson & Johnson ” Geležinio Vilko g.
18A LT- 08104 Vilnius Tel: +370 5 278 68 88
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
103
European Medicines Agency
EMEA/ H/ C/ 551
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
PRIALT
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Prialt?
Prialt är en infusionslösning som innehåller det aktiva innehållsämnet ziconotid i koncentrationerna 100 eller 25 mikrogram per milliliter.
Vad används Prialt för?
Prialt används för att behandla svår, kronisk (långvarig) smärta hos patienter som behöver få smärtlindring via intratekal injektion (injektion i utrymmet som omger ryggraden och hjärnan).
Eftersom endast ett fåtal patienter med kronisk smärta behöver intraspinal analgesi (smärtlindrande läkemedel som injiceras direkt i ryggraden) anses sjukdomen vara ” ovanlig ” och Prialt klassificerades som ” särläkemedel ” (ett läkemedel som används vid ovanliga sjukdomar) den 9 juli 2001.
Läkemedlet är receptbelagt.
Hur används Prialt?
Behandling med Prialt får endast utföras av läkare som har vana vid intratekal läkemedelsdosering.
Prialt måste ges som en mycket långsam, kontinuerlig infusion genom en intratekal kateter (ett rör som förs in i ryggradskanalen) med en infusionspump som kan leverera rätt mängd av läkemedlet.
Prialt kan behöva spädas före användning, särskilt för de låga doser som behövs när behandlingen inleds.
Dosen kan höjas med intervall på 1- 2 dagar eller mer, så att den bästa balansen mellan smärtlindring och eventuella biverkningar uppnås.
De flesta patienter klarar sig med lägre doser än 9, 6 mikrogram per dag.
Maximidosen är 21, 6 mikrogram per dag.
Prialt rekommenderas inte för barn.
Hur verkar Prialt?
Det aktiva innehållsämnet i Prialt, ziconotid, är en kopia av det naturliga ämnet omega- conopeptid, som extraheras från giftet från en typ av havssnäcka.
Ziconotid verkar genom att binda till särskilda kanaler (kalciumkanaler) på ytan av de nervceller som förmedlar smärtsignaler.
Ziconotid stör överföringen av smärtsignaler i ryggraden genom att blockera kalciumflödet in i nervcellerna och lindrar därigenom smärtan.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel. +44 207 418 84 00 Fax +44 207 418 86 68 E- post: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har Prialts effekt undersökts?
Effekterna av Prialt prövades först i olika experimentmodeller innan de studerades på människor.
Prialt har undersökts på 589 patienter med svår kronisk smärta i tre huvudstudier och dess effektivitet jämfördes med placebo (en overksam behandling).
Det rörde sig om två korttidsstudier (5 och 6 dagar), en på malign smärta (cancersmärta) och en på icke- malign smärta.
Den tredje studien gällde användning av läkemedlet under tre veckor på vuxna patienter med svår kronisk smärta.
VASPI är en skattningsskala för smärta som innebär att patienterna sätter ett värde på sin smärta på en skala från 0 mm (ingen smärta) till 100 mm (maximal smärta).
Vilken nytta har Prialt visat vid studierna?
Prialt var mer effektivt än placebo i de första två studierna.
Före behandlingen hade patienterna VASPI- värden på mellan 74 och 80 mm.
Behandling med Prialt gav en förändring av värdena till 35 mm (malign smärta) respektive 54 mm (icke- malign smärta).
Värdena från patienter som fick placebo var 61 respektive 72 mm.
VASPI- värdet ändrades från 81 mm före behandling till 68 mm för patienter som fick Prialt och till 74 mm för patienter som fick placebo.
Vilka är riskerna med Prialt?
De vanligaste biverkningarna (hos mer än 1 patient av 10) är förvirring, yrsel, nystagmus (okontrollerade ögonrörelser), försämring av minnet, huvudvärk, dåsighet, suddig syn, illamående, kräkningar, svårigheter att gå normalt och asteni (svaghet).
Förteckningen över samtliga biverkningar som rapporterats för Prialt finns i bipacksedeln.
Prialt ska inte ges till patienter som kan vara överkänsliga (allergiska) mot ziconotid eller något av de övriga innehållsämnena.
Prialt ska inte ges till patienter samtidigt med intratekal kemoterapi (anticancerläkemedel som injiceras i ryggradskanalen).
Varför har Prialt godkänts?
Kommittén för humanläkemedel (CHMP) drog slutsatsen att Prialt erbjuder ett alternativ till andra intratekala smärtlindrare, t. ex. opiater.
Kommittén fann att nyttan med Prialt överväger riskerna vid behandling av svår kronisk smärta hos patienter som behöver intratekal analgesi.
Kommittén rekommenderade att Prialt skulle beviljas godkännande för försäljning.
Prialt har godkänts med villkoret ” i undantagsfall ” eftersom sjukdomen är ovanlig och det inte har varit möjligt att få fram fullständig information om Prialt.
Europeiska läkemedelsmyndigheten granskar varje år eventuell ny information som kan ha kommit fram och aktualiserar denna sammanfattning när så behövs.
Vilken information om Prialt saknas för närvarande?
Det företag som tillverkar Prialt genomför en studie som gäller långtidsanvändning av läkemedlet, särskilt möjligheten att patienter utvecklar tolerans mot behandlingen (dvs. att en läkemedelsdos som från början hade effekt blir mindre effektiv med tiden).
Mera information om Prialt:
Den 21 februari 2005 beviljade Europeiska kommissionen ett godkännande för försäljning av Prialt som gäller i hela Europeiska unionen.
Innehavaren av godkännandet för försäljning är Eisai Limited.
Registreringen av Prialts status som särläkemedel finns här.
Det offentliga europeiska utredningsprotokollet (EPAR) för Prialt finns i sin helhet här.
Denna sammanfattning aktualiserades senast 01- 2007.
©EMEA 2007
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform Administreringssätt Förpackning
Innehåll (Koncentration)
Förpackningsstorlek
EU/ 1/ 04/ 302/ 001
Prialt
100 μg/ ml
Infusionsvätska, Intratekal Injektionsflaska lösning användning (glas)
1 ml (100 μg/ ml)
1 injektionsflaska
EU/ 1/ 04/ 302/ 002
Prialt
100 μg/ ml
Infusionsvätska, Intratekal Injektionsflaska lösning användning (glas)
2 ml (100 μg/ ml)
1 injektionsflaska
EU/ 1/ 04/ 302/ 003
Prialt
100 μg/ ml
Infusionsvätska, Intratekal Injektionsflaska lösning användning (glas)
5 ml (100 μg/ ml)
1 injektionsflaska
EU/ 1/ 04/ 302/ 004
Prialt
25 μg/ ml
Infusionsvätska, Intratekal Injektionsflaska lösning användning (glas)
20 ml (25 μg/ ml)
1 injektionsflaska
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Prialt 100 mikrogram/ ml infusionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 ml lösning innehåller 100 μg ziconotid (i form av ziconotidacetat).
1 ml injektionsflaska:
Varje injektionsflaska innehåller 100 μg ziconotid (i form av ziconotidacetat).
2 ml injektionsflaska:
Varje injektionsflaska innehåller 200 μg ziconotid (i form av ziconotidacetat).
5 ml injektionsflaska:
Varje injektionsflaska innehåller 500 μg ziconotid (i form av ziconotidacetat).
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Infusionsvätska, lösning.
Klar, färglös lösning, utan synliga partiklar.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Ziconotid är indicerat för behandling av svår, kronisk smärta hos patienter som kräver intratekalanestesi (IT- anestesi).
4. 2 Dosering och administreringssätt
Behandling med ziconotid får endast utföras av läkare med erfarenhet av intratekal (IT) administrering av läkemedel.
Prialt är endast avsett för intratekalt bruk.
För anvisningar för användning och hantering, se avsnitt 6. 6.
Vuxna (inklusive äldre ≥ 65 år)
Behandlingen med ziconotid skall påbörjas med 2, 4 μg/ dag och titreras för den enskilda patienten baserat på det anestesisvar och de biverkningar som patienten upplever.
Dosen justeras i steg om ≤ 2, 4 μg/ dag upp till en maximal dos på 21, 6 μg/ dag.
Minimiintervallet mellan dosökningar är 24 timmar; av säkerhetsskäl rekommenderas ett intervall på minst 48 timmar.
Vid behov kan man sänka dosen med valfri mängd (även avbryta infusionen) för att avhjälpa biverkningar.
Cirka 75% av de patienter som svarar tillfredsställande på behandlingen behöver en dos på ≤ 9, 6 μg/ dag.
Ziconotid måste administreras som en kontinuerlig infusion via en intratekal kateter, med en extern eller internt implanterad mekanisk infusionspump som klarar att leverera en exakt infusionsvolym.
Eftersom risken för meningit vid långvarig kateterisering av intratekalrummet är högre när ett externt kateterinfusionssystem används, rekommenderas interna system för administrering av ziconotid under längre perioder.
Ett externt katetersystem bör endast användas när det inte går att implantera ett internt system.
När det behövs låga doser av ziconotid, till exempel när man påbörjar titreringen, måste ziconotid före användning spädas med natriumklorid 9 mg/ ml (0, 9%) injektionsvätska, lösning, utan konserveringsmedel.
(Se avsnitt 6. 6).
2 Användning på pediatriska patienter (< 18 år)
Prialt rekommenderas inte till barn under 18 år, beroende på brist på data avseende säkerhet och effekt.
Det finns ingen erfarenhet från barn.
Användning på patienter med nedsatt leverfunktion
Inga studier har utförts på patienter med nedsatt leverfunktion.
Iaktta försiktighet när ziconotid ges till patienter med nedsatt leverfunktion.
Användning på patienter med nedsatt njurfunktion
Inga studier har utförts på patienter med nedsatt njurfunktion.
Iaktta försiktighet när ziconotid ges till patienter med nedsatt njurfunktion.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
Ziconotid är kontraindicerat i kombination med IT kemoterapi (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Fastän ziconotid har studerats i långsiktiga, öppna prövningar med avseende på effekt och säkerhet, har inga kontrollerade studier över längre tid än 3 veckor genomförts (se avsnitt 5. 1).
Eventuella långsiktiga lokala toxiska effekter på ryggmärgen har ej uteslutits, och det föreligger endast begränsade prekliniska data i detta avseende (se avsnitt 5. 3).
Man måste därför iaktta försiktighet vid långtidsbehandling.
Intratekal (IT) administrering av läkemedel innebär en risk för potentiellt allvarliga infektioner, som t. ex. meningit, vilka kan vara livshotande.
Meningit till följd av organismer som kommit in längs katetern eller till följd av oavsiktlig kontaminering av infusionssystemet är en känd komplikation vid intratekal läkemedelsadministrering, speciellt med externa system.
Patienter och läkare måste vara uppmärksamma på typiska symtom och tecken på meningit.
Optimalt läge för den intratekala katetern har ej fastställts.
En lägre placering av kateterspetsen, t. ex. på lumbal nivå, kan eventuellt reducera incidensen av ziconotidrelaterade neurologiska biverkningar.
Det är därför viktigt att man noga tänker igenom hur kateterspetsen skall placeras så att man får en adekvat åtkomst till de nociceptiva ryggmärgssegmenten samtidigt som läkemedelskoncentrationerna i hjärnan minimeras.
Endast ett litet antal patienter har erhållit systemisk kemoterapi och IT ziconotid.
Iaktta försiktighet när ziconotid ges till patienter som står på systemisk kemoterapi (se avsnitt 4. 5).
Ett förhöjt kreatinkinasvärde, vanligen asymtomatiskt, är vanligt hos patienter som står på intratekal ziconotid.
Fortskridande stegring av kreatinkinas är ovanligt.
Dock rekommenderas att kreatinkinasvärdet övervakas.
I händelse av en fortskridande stegring eller en kliniskt signifikant förhöjning tillsammans med kliniska tecken på myopati eller rabdomyolys bör man överväga att sätta ut ziconotid.
Man har inte sett några överkänslighetsreaktioner, inklusive anafylaktiska reaktioner, under de kliniska prövningarna, och immunogeniciteten hos intratekalt administrerad ziconotid förefaller vara låg.
Risken för svåra allergiska reaktioner kan dock ej uteslutas.
Kognitiva och neuropsykiatriska biverkningar, speciellt förvirring, är vanliga hos patienter som behandlas med ziconotid.
En nedsättning av de kognitiva funktionerna visar sig i typfallet efter flera
Episoder av akuta psykiska störningar, såsom hallucinationer, paranoida reaktioner, fientlighet, delirium, psykos och maniska reaktioner har rapporterats hos patienter som behandlades med ziconotid.
Ziconotiddosen skall reduceras eller sättas ut om det utvecklas tecken eller symtom på nedsättning av kognitiva funktioner eller neuropsykiatriska biverkningar, men andra bidragande orsaker bör även övervägas.
De kognitiva effekterna av ziconotid återgår i typfallet inom 1– 4 veckor efter det att läkemedlet satts ut, men kan i vissa fall kvarstå.
Patienter har upplevt en sänkt medvetandenivå medan de behandlades med ziconotid.
Patienten förblir vanligen vid medvetande och andningen hämmas ej.
Episoden kan vara självbegränsande, men ziconotid bör sättas ut till dess att episoden hävts.
Det är ej tillrådligt att åter sätta in ziconotid på dessa patienter.
Man bör även överväga att sätta ut samtidigt givna CNS- dämpande läkemedel, eftersom de kan bidra till den sänkta vakenhetsgraden.
Hos patienter med svår kronisk smärta föreligger en högre incidens av suicid och suicidförsök än i allmänpopulationen.
Ziconotid kan utlösa eller förvärra en depression med risk för suicid hos patienter i riskzonen.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Specifika kliniska studier av interaktion med andra läkemedel har ej utförts med ziconotid.
Emellertid gör de låga plasmakoncentrationerna av ziconotid, metabolismen via allmänt förekommande peptidaser och den relativt låga plasmaproteinbindningen (se avsnitt 5. 2) att det är icke troligt med metabolismbaserade interaktioner eller interaktioner av typen bortträngning från plasmaproteiner (” displacement ”) mellan ziconotid och andra läkemedel.
Det föreligger inga kliniska data för interaktion mellan IT kemoterapi och IT ziconotid.
Ziconotid är kontraindicerat i kombination med IT kemoterapi (se avsnitt 4. 3).
Endast ett litet antal patienter har behandlats med systemisk kemoterapi och IT ziconotid.
Iaktta försiktighet när ziconotid ges till patienter som står på systemisk kemoterapi (se avsnitt 4. 4).
Läkemedel som påverkar specifika peptidaser/ proteaser kan ej förväntas påverka plasmaexponeringen för ziconotid.
Baserat på mycket begränsade kliniska studier har varken ACE- hämmare (t. ex. benazepril, lisinopril och moexipril) eller HIV- proteashämmare (t. ex. ritonavir, saquinavir, indinavir) någon påtaglig effekt på plasmaexponeringen för ziconotid.
Ziconotid interagerar ej med opiatreceptorer.
Ett utsättande av opiater när ziconotidbehandlingen påbörjas måste ske gradvis.
På patienter där man sätter ut IT opiater skall den IT opiatinfusionen successivt trappas ned under några veckor och ersättas med en farmakologiskt likvärdig dos av perorala opiater.
IT ziconotid kan användas som ett komplement till stabila doser av IT morfin (se avsnitt 5. 1), men detta kräver särskild observans eftersom man i Studie 202 iakttog en hög frekvens av neuropsykiatriska biverkningar (förvirring/ onormalt tänkande, paranoida reaktioner och hallucinationer, samt onormal gång), varav vissa allvarliga, trots en låg dos av ziconotid.
Kräkningar och anorexi samt perifert ödem observerades också när IT ziconotid användes som ett komplement till IT morfin.
IT morfin som ett komplement till stabila doser av IT ziconotid tolereras bättre (pruritus har rapporterats).
(Se avsnitt 5. 1).
En ökad incidens av somnolens har setts när ziconotid ges samtidigt med systemiskt baklofen, klonidin, bupivakain eller propofol.
Det föreligger inga data för samtidig användning av partiella opioidagonister (t. ex. buprenorfin) och ziconotid.
4 4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med ziconotid saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
Ziconotid får ej användas under graviditet, såvida det ej är absolut nödvändigt.
Medlet skall därför ej ges till ammande kvinnor, såvida det ej är absolut nödvändigt.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att köra bil och använda maskiner.
Patienterna skall därför tillrådas att ej köra bil eller använda maskiner om de påverkas på detta sätt.
4. 8 Biverkningar
Säkerheten hos ziconotid administrerat som en kontinuerlig intratekal infusion utvärderades på mer än 1 400 patienter, som deltog i kliniska prövningar gällande akut och kronisk smärta.
Behandlingsdurationen varierade mellan en- timmes bolusinfusioner till kontinuerlig användning under mer än 6 år.
Medianen för exponeringstiden var 43 dagar.
Infusionshastigheten varierade från 0, 03 till 912 µg/ dag, med en median för den slutliga hastigheten på 7, 2 µg/ dag.
I kliniska prövningar drabbades 88% av patienterna av biverkningar.
De vanligaste rapporterade biverkningarna i kliniska långtidsstudier var yrsel (42%), nausea (30%), nystagmus (23%), förvirringstillstånd (25%), onormal gång (16%), minnesnedsättning (13%), dimsyn (14%) huvudvärk (12%), asteni (13%), kräkningar (11%) och somnolens (10%).
De flesta biverkningarna var lätta till måttliga och försvann med tiden.
Alla biverkningar som rapporterats i de intratekala kliniska prövningarna med ziconotid (korttids - och långtidsexponering) anges nedan i frekvensordning.
Mycket vanliga (> 1/ 10), Vanliga (> 1/ 100, < 1/ 10), Mindre vanliga (> 1/ 1 000, < 1/ 100)
Infektioner och infestationer
Mindre vanliga: sepsis, meningit
Metabolism och nutrition
Vanliga: nedsatt aptit, anorexi
5 Nervsystemet
Mycket vanliga: yrsel, nystagmus, minnesnedsättning, huvudvärk, somnolens
Vanliga: dysartri, amnesi, smakrubbning, tremor, försämrad balans, ataxi, afasi, brännande känsla, sedation, parestesi, hypoestesi, uppmärksamhetsstörning, talrubbning, areflexi, koordinationsrubbning, postural yrsel, kognitiv rubbning, hyperestesi, hyporeflexi, smakförlust, sänkt medvetandegrad, dysestesi, luktrubbning, nedsatt mental funktion
Mindre vanliga: tankestörning, medvetslöshet, koma, stupor, konvulsioner, cerebrovaskulär incident, encefalopati
Ögon
Mycket vanliga: dimsyn
Vanliga: diplopi, synrubbning, fotofobi
Öron och balansorgan
Vanliga: vertigo, tinnitus
Hjärtat
Mindre vanliga: förmaksflimmer
Blodkärl
Vanliga: ortostatisk hypotension, hypotension
Andningsvägar, bröstkorg och mediastinum
Vanliga: dyspné
Mindre vanliga: respiratorisk distress
Magtarmkanalen
Mycket vanliga: illamående, kräkningar
Vanliga: diarré, muntorrhet, förstoppning, förvärrat illamående, övre buksmärta
Mindre vanliga: dyspepsi
Hud och subkutan vävnad
Vanliga: pruritus, ökad svettning
Mindre vanliga: hudutslag
Muskuloskeletala systemet och bindväv
Vanliga: extremitetssmärta, myalgi, muskelspasmer, muskelkramp, muskelsvaghet, artralgi, perifer svullnad
Mindre vanliga: rabdomyolys, myosit, ryggsmärta, muskelryckningar, nacksmärta
6 Njurar och urinvägar
Vanliga: urinretention, urineringssvårigheter, dysuri, urininkontinens
Mindre vanliga: akut njursvikt
Allmänna symtom och/ eller symtom vid administreringsstället
Mycket vanliga: onormal gång, asteni
Vanliga: matthet, pyrexi, letargi, perifert ödem, frossbrytningar, fall, bröstsmärta, köldkänsla, smärta, nervositet, förvärrad smärta
Mindre vanliga: gångsvårigheter
Undersökningar
Vanliga: förhöjt blodkreatinfosfokinas, viktnedgång
Mindre vanliga: onormalt EKG, förhöjt aspartataminotransferas, förhöjt kreatinfosfokinas, förhöjd kroppstemperatur.
Specifika kommentarer och speciella försiktighetsåtgärder med avseende på meningit, förhöjda kreatinkinasvärden och CNS- biverkningar återfinns i avsnitt 4. 4.
4. 9 Överdosering
I studier med intravenös infusion erhöll friska frivilliga män ziconotid i doser på upp till 70 000 µg/ dag eller 3 200 gånger den maximala rekommenderade dagliga intratekala infusionsdosen.
Postural hypotension iakttogs hos nästan alla försökspersoner som erhöll höga intravenösa doser ziconotid.
Maximal rekommenderad intratekal dos är 21, 6 µg/ dag.
Den maximala avsedda intratekala ziconotiddosen vid kliniska prövningar var 912 µg/ dag efter en upptitrering under 7 dagar.
I en klinisk studie fick en manlig cancerpatient oavsiktligt en IT överdos av ziconotid på 744 µg under en 24- timmarsperiod (31 µg/ h) och fick fortsätta behandlingen med den avsedda dosen efter att ha genomgått en sänkning av värdet på Visual Analog Scale of Pain Intensity (VASPI) från 82 till 2, 5 mm.
Hos vissa patienter som erhöll intratekala doser över maximal rekommenderad dos sågs förstärkta farmakologiska effekter, t. ex. ataxi, nystagmus, yrsel, stupor, sänkt medvetandegrad, muskelspasmer, förvirringstillstånd, sedation, hypotension, afasi, talrubbningar, illamående och kräkningar.
Det förekom inga tecken på andningshämning.
De flesta patienter som hölls under observation återhämtade sig inom 24 timmar efter utsättning av läkemedlet.
Allmän understödjande medicinsk behandling skall ges till patienter som erhållit en överdos till dess att de förstärkta farmakologiska effekterna av läkemedlet har klingat av.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Analgetika, ATC- kod:
N02BG08
Detta läkemedel har godkänts i enlighet med reglerna om ” godkännande i undantagsfall ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel beroende på att
EMEA kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna SPC om det är nödvändigt.
Ziconotid är en syntetisk analog till en ω- conopeptid, MVIIA, som återfinns i giftet från havssnäckan Conus magus.
Det är en blockerare av kalciumkanaler av N- typ (N- type calcium channel blocker; NCCB).
NCC reglerar frisättningen av neurotransmittorer i specifika neuronpopulationer som ansvarar för fortledning av smärtsignaler i ryggmärgen.
När ziconotid binds till dessa neuronala NCC hämmas den spänningskänsliga kalciumströmmen in i de primära nociceptiva afferenta fibrerna som leder till de ytliga skikten av ryggmärgens dorsalhorn.
Detta hämmar i sin tur frisättningen av neurotransmittorer (inklusive substans P) och därigenom ryggmärgens fortledning av smärtsignalen.
Även om man har sett statistiskt signifikanta samband och rimlig korrelation mellan exponeringen i cerebrospinalvätska (AUC, Cmax) och mått på det kliniska svaret efter 1 timmes IT administrering, har man ännu ej kunnat identifiera några väldefinierade samband mellan dos, koncentration och svar.
Många patienter som svarar på behandlingen uppnår nära maximal analgetisk effekt inom några timmar efter tillförsel av lämplig dos.
Den maximala effekten kan dock hos vissa patienter dröja cirka 24 timmar.
Med tanke på att analgetisk effekt och biverkningar uppträder vid ungefär samma doser är det rekommenderade intervallet mellan dosökningar minst 48 timmar.
Vid behov kan man sänka dosen med valfri mängd (även avbryta infusionen) för att avhjälpa biverkningar.
Biverkningar i nervsystemet, speciellt yrsel, illamående och onormal gång, förefaller vara korrelerade till CSF- exponeringen, även om man ej kunnat fastslå något definitivt samband.
Vid IT infusion är plasmaexponeringen låg till följd av de låga rekommenderade IT infusionshastigheterna och den relativt snabba plasmaclearance (se avsnitt 5. 2).
Därför bör de farmakologiska effekterna till följd av systemexponering vara minimala.
Mediandosen vid behandlingssvar är cirka 6, 0 µg/ dag, och cirka 75% av de patienter som svarar på behandlingen kräver ≤ 9, 6 μg/ dag.
För att begränsa frekvensen allvarliga biverkningar rekommenderas en maximal dos på 21, 6 µg/ dag.
I kliniska prövningar har det dock visat sig att patienter som tål doser på 21, 6 µg/ dag efter långsam titrering under en 3 - till 4- veckorsperiod i allmänhet tål högre doser, upp till 48, 0 µg/ dag.
Det föreligger inga evidens för att patienter skulle utveckla farmakologisk tolerans mot ziconotid.
Med tanke på den begränsade mängden data kan dock toleransutveckling ej uteslutas.
Om den erforderliga dosen av ziconotid kontinuerligt ökar utan någon ökning av önskvärd effekt eller andra effekter av läkemedlet bör man överväga att kontrollera att den intratekala katetern ej täppts till.
Tre placebokontrollerade kliniska prövningar av ziconotid intratekalt har genomförts.
Det primära effektmått som användes var den procentuella förändringen av Visual Analog Scale of Pain Intensity (VASPI).
Studierna hade kort duration (5 respektive 6 dagar) och innebar en snabbare upptrappning av dosen och högre doser än de som rekommenderas i avsnitt 4. 2.
8 Effektresultat från studie 95– 001
Initial behandlingstilldelning
Parameter
Ziconotid (n = 71)
Placebo (n = 40)
p- värde
Medelvärde på VASPI i mm vid baslinje (SD)
74, 1 (± 13, 82)
77, 9 (± 13, 60)
_
Medelvärde på VASPI i mm efter inledande titrering (SD)
35, 7 (± 33, 27)
61, 0 (± 22, 91)
_
% förbättring av VASPI efter inledande titrering (SD)
(± 43, 63)
18, 1 (± 28, 28)
< 0, 001
Respondersa n (%) Dos efter titrering (µg/ h)
34
7 (17, 5%)
0, 001
a
Intervall
0, 074 – 9, 36
Responders definierades som de patienter som 1) upplevde en ≥ 30% sänkning av VASPI- värdet jämfört med baslinje; 2) hade oförändrad eller sänkt samtidig dosering av opioidanalgetika; och 3) hade oförändrad opiattyp jämfört med före infusionen, om de stod på opiater.
SD – standardavvikelse.
Effektresultat från studie 96– 002
Initial behandlingstilldelning Ziconotid (n = 169) b
Parameter
Placebo (n = 86)
p- värde
Medelvärde på VASPI i mm vid baslinje (SD)
80, 1 (± 15, 10)
76, 9 (± 14, 58)
_
Medelvärde på VASPI i mm efter inledande titrering (SD)
54, 4 (± 29, 30)
71, 9 (± 30, 93)
_
% förbättring av VASPI efter inledande titrering (SD)
31, 2 (± 38, 69)
6, 0 (± 42, 84)
< 0, 001
Respondersa n (%) Dos efter titrering (µg/ h)
57 (33, 7%)
11 (12, 8%)
< 0, 001
a
Medelvärde Median Intervall
1, 02 0, 50 0, 019 - 9, 60
Responders definierades som de patienter som 1) upplevde en ≥ 30% sänkning av VASPI- värdet jämfört med baslinje; 2) hade oförändrad eller sänkt samtidig dosering av opioidanalgetika; och 3) hade oförändrad opiattyp jämfört med före infusionen, om de stod på opiater. b 164 patienter angav VASPI- värden för ziconotid efter titrering.
SD – standardavvikelse.
I studierna 95- 001 (malign smärta) och 96- 002 (icke malign smärta) varierade etiologin för smärtan och innefattade skelettsmärta (n = 38), främst till följd av skelettmetastaser (n = 34), myelopati (n = 38), där hälften av patienterna hade ryggmärgsskada med paralys (n = 19), neuropati (n = 79), radikulopati (n = 24), spinal smärta (n = 91), främst till följd av misslyckad ryggkirurgi (n = 82), samt annan etiologi (n = 82).
Vissa patienter hade mer än en orsak till smärtan.
IT ziconotid hade en tydlig effekt i alla grupper.
Studien 301 (n = 220) hade längre duration (21 dagar) och innebar en mer försiktig upptitrering och lägre doser av IT ziconotid.
De patienter som rekryterades utgjorde också den mest refraktära patientpopulationen som studerades i dessa tre studier.
För alla patienter i studie 301 hade intratekal behandling med kombinationsanalgetika varit otillräcklig, och deras läkare ansåg att 97% av patienterna var refraktära mot de behandlingar som för tillfället var tillgängliga.
Endast fem hade malign smärta.
IT ziconotid uppvisade lägre effekt i studie 301 än i de båda tidigare, kortsiktiga studierna.
Frekvensen av och svårighetsgraden för biverkningar var också lägre.
Effektresultat från studie 301
Initial behandlingstilldelning
Parameter
Ziconotid (n = 112)
Placebo (n = 108)
p- värde
på VASPI i mm vid
80, 7 (± 14, 98)
80, 7 (± 14, 91)
-
Medelvärde på VASPI i mm efter inledande titrering (SD)
67, 9 (± 22, 89)
74, 1 (± 21, 28)
_
% förbättring av VASPI efter inledande titrering (SD)
14, 7 (± 27, 71)
7, 2 (± 24, 98)
0, 0360
Respondersa n (%) Dos efter titrering (µg/ h)
18 (16, 1%)
13 (12, 0%)
0, 390
a
Medelvärde Median Intervall
0, 29 0, 25 0, 0 – 0, 80
Responders definierades som de patienter som upplevde en ≥ 30% sänkning av VASPI- värdet jämfört med baslinje.
SD – Standardavvikelse.
Kombinationsstudier med IT morfin
De kliniska studierna 201 och 202 indikerar att en kombination av IT ziconotid och IT morfin effektivt kan minska smärtan och den systemiska opioidanvändningen under en utsträckt tidsperiod, för patienter vars smärta ej kunde kontrolleras tillräckligt med enbart deras maximala tolererade dos av IT ziconotid (median 8, 7 μg/ dag, medelvärde 25, 7 μg/ dag – studie 201) eller IT morfin (studie 202).
Det kan också bli nödvändigt att sätta ut medlet p. g. a. en ökning av biverkningarna (se avsnitt 4. 5).
5. 2 Farmakokinetiska egenskaper
Farmakokinetiken för ziconotid i cerebrospinalvätska har studerats efter 1- timmes IT infusioner av 1 – 10 µg ziconotid på patienter med kronisk smärta.
Farmakokinetiken i plasma efter intravenösa doser (0, 3– 10 µg/ kg/ 24 h) studerades också.
Data för IT och intravenös farmakokinetik sammanfattas nedan.
Farmakokinetik för ziconotid i cerebrospinalvätska och plasma [medelvärde ± SD (median)]
Administrerings -
Vätske -
Antal
CL (ml/ min)
Vd (ml)
t½ (h)
väg
matrix
patienter
Intratekal
CSF
23
0, 38 ± 0, 56 (0, 26)
155 ± 263 (99)
4, 6 ± 0, 9 (4, 5)
Intravenös
Plasma
21
270 ± 44 (260)
460 ± 6 366 (29 320)
1, 3 ± 0, 3 (1, 3)
CL = clearance; Vd = distributionsvolym; t½ = halveringstid
Absorption:
Efter en 1- timmes IT administrering (1 – 10 μg) varierade både den ackumulerade exponeringen (AUC; intervall:
83, 6 – 608 ng/ h/ ml) och den maximala exponeringen (Cmax; intervall:
16, 4 – 132 ng/ ml) och var dosberoende, men föreföll endast ungefärligen vara dosproportionella.
Plasmakoncentrationerna efter kontinuerlig (≥ 48 h) IT infusion (≤ 21, 6 μg/ dag) föreföll vara förhållandevis låga och i normalfallet ej detekterbara (d. v. s. cirka 80% av plasmaproverna från smärtpatienterna innehåller inget mätbart läkemedel; < 0, 04 ng/ ml).
Ingen ackumulering av ziconotid i plasma har setts efter långvarig IT administrering (upp till 9 månader).
10 Distribution:
99 ml) ligger mellan spinaldelen av cerebrospinalvätskan (cirka 75 ml) och den totala cerebrospinalvätskan (cirka 130 ml).
Ziconotid förefaller främst fördelas inom cerebrospinalvätskan tills den överförs till systemcirkulationen.
När ziconotid når systemcirkulationen förefaller den distribueras mer omfattande, baserat på en plasmadistributionsvolym på cirka 30 l, och den är endast till ungefär 53% bunden (ospecifikt) till humana plasmaproteiner.
Metabolism:
Ziconotid är en peptid som är sammansatt av 25 naturligt förekommande aminosyror med L- konfiguration, och det förefaller inte som om den i någon väsentlig utsträckning metaboliseras i cerebrospinalvätskan.
Efter det att ziconotid passerat till systemcirkulationen förväntar man att den främst klyvs proteolytiskt av olika allmänt förekommande peptidaser/ proteaser, som finns i de flesta organ (t. ex. njure, lever, lungor, muskler etc.), och att den således bryts ned till peptidfragment och sina enskilda beståndsdelar i form av fria aminosyror.
Det förväntas att de bildade fria aminosyrorna tas upp av cellulära bärarsystem och antingen genomgår normal intermediär metabolism eller används som substrat för konstitutiva biosyntetiska processer.
På grund av att dessa peptidaser är så allmänt förekommande förväntas nedsatt lever - eller njurfunktion ej påverka systemclearance för ziconotid.
Den biologiska aktiviteten hos de olika förväntade proteolytiska nedbrytningsprodukterna har ej analyserats.
Det är ej sannolikt att nedbrytningsprodukterna av ziconotid har någon signifikant biologisk aktivitet, eftersom peptider bestående av de enskilda peptidloopstrukturerna har visat sig ha bindningsaffiniteter för spänningskänsliga kalciumkanaler av N- typ som ligger flera gånger under dem för modersubstansen (ziconotid).
Elimination:
Medel- clearance för ziconotid (0, 38 ml/ min) ligger nära cerebrospinalvätskans omsättningstakt hos vuxna människor (0, 3– 0, 4 ml/ min).
Således förefaller det som om ziconotid främst elimineras från cerebrospinalvätskan (medel- t½ = 4, 6 h) genom bulkflöde av CSF ut ur CNS genom araknoidalvilli med efterföljande transport till systemcirkulationen.
Mycket låga cirkulerande plasmakoncentrationer av ziconotid kan eventuellt ses efter IT administrering, till följd av både den låga IT infusionstakten och den relativt snabba plasmaclearance.
Den genomsnittliga halveringstiden (t½) för eliminationen från plasma är 1, 3 h.
Ziconotid är en relativt lågmolekylär peptid (molekylvikt = 2 639) och filtreras i njurglomerulus, men endast små mängder ziconotid (< 1%) återfinns i human urin efter intravenös infusion.
Detta beror på att nästan all filtrerad aktiv substans snabbt endocyteras och slutligen transporteras tillbaka till systemcirkulationen.
Specifika populationer:
Även om endast begränsade data föreligger har ras, längd, vikt, kön eller ålder ingen påtaglig effekt på ziconotidexponeringen i cerebrospinalvätskan efter IT administrering.
Med tanke på att peptidaser förekommer i flera olika organ förväntas dock nedsatt njur - eller leverfunktion ej nämnvärt påverka systemexponeringen för ziconotid.
5. 3 Prekliniska säkerhetsuppgifter
Prekliniska toxiska effekter kopplade till ziconotidadministrering sågs endast vid exponeringar som bedömdes ligga tillräckligt högt över den humana exponeringen för att indikera en ringa risk vid klinisk användning.
I studier av subkronisk kontinuerlig intratekal infusion på råttor och hundar sågs beteendeeffekter vid doser ≥ 8 gånger den maximala rekommenderade kliniska intratekala infusionsdosen på 21, 6 µg/ dag (baserat på mg/ kg).
Dessa effekter präglades av förstärkta farmakologiska effekter av ziconotid och inte av neurotoxiska skador eller målorgantoxicitet.
Observationerna omfattade övergående och reversibla neurologiska effekter i form av tremor, okoordinerade rörelser och hyper - och hypoaktivitet.
De långsiktiga följderna för den neuronala funktionen av kontinuerlig blockering av kalciumkanaler av typ N har ej visats på försöksdjur.
Förändringar i neurologisk signalöverföring har ej studerats på försöksdjur.
Ziconotid inducerade ej bakteriella genmutationer och var ej genotoxiskt.
Ziconotid inducerade dock ej någon celltransformation i in vitro- assayen på embryoceller från syrisk
11 hamster (SHE assay) och gav ingen ökning av cellproliferation (uppkomst av preneoplastiska lesioner) eller apoptos efter subkronisk intratekal exponering på hund.
I fertilitetsstudier på råtta förekom inga effekter på hanar, medan man hos honor såg en reduktion av gulekroppar, implantationsställen och antal levande embryon.
Vid systemexponeringar upp till 2300 gånger human exponering vid maximal rekommenderad intratekal dos sågs på råtthonor inga negativa effekter på reproduktion och ej heller på postnatal utveckling hos råttor.
Ziconotid var ej teratogent på råttor eller kaniner vid exponeringar på < 100 gånger humana plasmanivåer.
Resultaten tyder ej på någon signifikant risk för människor, eftersom det krävdes relativt höga systemexponeringar för att utlösa dessa effekter hos råttor och kaniner.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Metionin Natriumklorid Vatten för injektionsvätskor Saltsyra (pH- justerande medel) Natriumhydroxid (pH- justerande medel)
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
3 år
Kemisk och fysikalisk stabilitet vid användning har visats för upp till 60 dagar vid 37 °C.
Av mikrobiologiska skäl måste produkten, om den späds, omedelbart överföras till infusionspumpen.
Förvaringstiden skall normalt ej överstiga 24 timmar vid 2 – 8 ºC, såvida inte spädning skett under kontrollerade och validerade aseptiska betingelser.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 – 8 °C).
Får ej frysas.
Ljuskänsligt.
För förvaringsanvisningar för utspädd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Engångs injektionsflaskor av typ I- glas med butylgummipropp överdragen med fluorpolymer.
Varje injektionsflaska innehåller 1, 2 eller 5 ml infusionsvätska, lösning.
En injektionsflaska per kartong.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
12 6. 6 Särskilda anvisningar för destruktion
Om Prialt behöver spädas skall detta göras aseptiskt omedelbart före användning med natriumklorid 9 mg/ ml (0, 9%) injektionsvätska, lösning utan konserveringsmedel.
Koncentrationen på den lösning som används i infusionspumpen får ej vara lägre än 5 µg/ ml ziconotid i en extern pump och 25 µg/ ml i en intern pump.
Strikt aseptiska rutiner måste tillämpas under beredning och hantering av infusionslösningen och påfyllning av pumpen.
Patient och sjukvårdspersonal måste känna till hur det externa eller interna infusionssystemet hanteras och vara medvetna om behovet av att vara uppmärksamma på infektionsrisken.
Det har visat sig att Prialt är kemiskt och fysikaliskt kompatibelt med den implanterbara Synchromed - pumpen och den externa CADD- Micro- pumpen vid de koncentrationsnivåer som anges ovan.
Kemisk och fysikalisk stabilitet vid användning har visats för upp till 14 dagar vid 37 ºC i Synchromed - pumpen, när pumpen ej tidigare har exponerats för läkemedlet.
Den initialt påfyllda mängden måste därför bytas ut efter 14 dagar.
Prialt var stabilt i 60 dagar vid 37 ºC i en Synchromed- pump som tidigare hade exponerats för läkemedlet.
Läkemedlet har visats vara stabilt i 21 dagar vid rumstemperatur i CADD- Micro- pumpen.
Specifika anvisningar för användning av pumparna erhålls från pumptillverkaren.
Man måste använda CE- märkta pumpar som är likvärdiga med Synchromed - eller CADD- Micro- pumparna för administrering av Prialt.
Pumpar som tidigare använts för tillförsel av andra läkemedel måste sköljas tre gånger med natriumklorid 9 mg/ ml (0, 9%) injektionsvätska, lösning (utan konserveringsmedel) innan de fylls med Prialt.
Det är viktigt att minimera den luft som förs in i pumpbehållaren eller kassetten, eftersom syre kan bryta ner ziconotid.
Innan behandlingen påbörjas måste en intern pump sköljas tre gånger med 2 ml Prialt i en koncentration av 25 μg/ ml.
I en naiv pump kan Prialtkoncentrationen sjunka till följd av adsorption på ytorna i pumpen och/ eller utspädning med pumpens residualvolym.
På grund av detta skall man första gången Prialt används i pumpen efter 14 dagar tömma den och fylla den på nytt.
Därefter skall pumpen tömmas och återfyllas med 60 dagars intervall.
Prialt är en klar och färglös lösning.
Före administrering skall lösningen granskas så att den ej innehåller partikelformigt material eller är missfärgad.
Lösningen får ej användas om den är missfärgad eller grumlig eller om den innehåller partiklar.
Endast för engångsbruk.
Eventuell oanvänd lösning skall kasseras enligt lokala regler.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eisai Ltd., 3 Shortlands London W6 8EE Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 302/ 001 – 1 ml infusionsvätska, lösning.
EU/ 1/ 04/ 302/ 002 – 2 ml infusionsvätska, lösning.
EU/ 1/ 04/ 302/ 003 – 5 ml infusionsvätska, lösning.
13 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
21 februari 2005
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida www. emea. europa. eu
14 1.
LÄKEMEDLETS NAMN
Prialt 25 mikrogram/ ml infusionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 ml lösning innehåller 25 μg ziconotid (i form av ziconotidacetat).
Varje injektionsflaska innehåller 500 μg ziconotid (i form av ziconotidacetat).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Infusionsvätska, lösning.
Klar, färglös lösning, utan synliga partiklar.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Ziconotid är indicerat för behandling av svår, kronisk smärta hos patienter som kräver intratekalanestesi (IT- anestesi).
4. 2 Dosering och administreringssätt
Behandling med ziconotid får endast utföras av läkare med erfarenhet av intratekal (IT) administrering av läkemedel.
Prialt är endast avsett för intratekalt bruk.
För anvisningar för användning och hantering, se avsnitt 6. 6.
Vuxna (inklusive äldre ≥ 65 år)
Behandlingen med ziconotid skall påbörjas med 2, 4 μg/ dag och titreras för den enskilda patienten baserat på det anestesisvar och de biverkningar som patienten upplever.
Dosen justeras i steg om ≤ 2, 4 μg/ dag upp till en maximal dos på 21, 6 μg/ dag.
Minimiintervallet mellan dosökningar är 24 timmar; av säkerhetsskäl rekommenderas ett intervall på minst 48 timmar.
Vid behov kan man sänka dosen med valfri mängd (även avbryta infusionen) för att avhjälpa biverkningar.
Cirka 75% av de patienter som svarar tillfredsställande på behandlingen behöver en dos på ≤ 9, 6 μg/ dag.
Ziconotid måste administreras som en kontinuerlig infusion via en intratekal kateter, med en extern eller internt implanterad mekanisk infusionspump som klarar att leverera en exakt infusionsvolym.
Eftersom risken för meningit vid långvarig kateterisering av intratekalrummet är högre när ett externt kateterinfusionssystem används, rekommenderas interna system för administrering av ziconotid under längre perioder.
Ett externt katetersystem bör endast användas när det inte går att implantera ett internt system.
När det behövs låga doser av ziconotid, till exempel när man påbörjar titreringen, måste ziconotid före användning spädas med natriumklorid 9 mg/ ml (0, 9%) injektionsvätska, lösning, utan konserveringsmedel.
(Se avsnitt 6. 6).
15 Användning på pediatriska patienter (< 18 år)
Prialt rekommenderas inte till barn under 18 år, beroende på brist på data avseende säkerhet och effekt.
Det finns ingen erfarenhet från barn.
Användning på patienter med nedsatt leverfunktion
Inga studier har utförts på patienter med nedsatt leverfunktion.
Iaktta försiktighet när ziconotid ges till patienter med nedsatt leverfunktion.
Användning på patienter med nedsatt njurfunktion
Inga studier har utförts på patienter med nedsatt njurfunktion.
Iaktta försiktighet när ziconotid ges till patienter med nedsatt njurfunktion.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något av hjälpämnena.
Ziconotid är kontraindicerat i kombination med IT kemoterapi (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Fastän ziconotid har studerats i långsiktiga, öppna prövningar med avseende på effekt och säkerhet, har inga kontrollerade studier över längre tid än 3 veckor genomförts (se avsnitt 5. 1).
Eventuella långsiktiga lokala toxiska effekter på ryggmärgen har ej uteslutits, och det föreligger endast begränsade prekliniska data i detta avseende (se avsnitt 5. 3).
Man måste därför iaktta försiktighet vid långtidsbehandling.
Intratekal (IT) administrering av läkemedel innebär en risk för potentiellt allvarliga infektioner, som t. ex. meningit, vilka kan vara livshotande.
Meningit till följd av organismer som kommit in längs katetern eller till följd av oavsiktlig kontaminering av infusionssystemet är en känd komplikation vid intratekal läkemedelsadministrering, speciellt med externa system.
Patienter och läkare måste vara uppmärksamma på typiska symtom och tecken på meningit.
Optimalt läge för den intratekala katetern har ej fastställts.
En lägre placering av kateterspetsen, t. ex. på lumbal nivå, kan eventuellt reducera incidensen av ziconotidrelaterade neurologiska biverkningar.
Det är därför viktigt att man noga tänker igenom hur kateterspetsen skall placeras så att man får en adekvat åtkomst till de nociceptiva ryggmärgssegmenten samtidigt som läkemedelskoncentrationerna i hjärnan minimeras.
Endast ett litet antal patienter har erhållit systemisk kemoterapi och IT ziconotid.
Iaktta försiktighet när ziconotid ges till patienter som står på systemisk kemoterapi (se avsnitt 4. 5).
Ett förhöjt kreatinkinasvärde, vanligen asymtomatiskt, är vanligt hos patienter som står på intratekal ziconotid.
Fortskridande stegring av kreatinkinas är ovanligt.
Dock rekommenderas att kreatinkinasvärdet övervakas.
I händelse av en fortskridande stegring eller en kliniskt signifikant förhöjning tillsammans med kliniska tecken på myopati eller rabdomyolys bör man överväga att sätta ut ziconotid.
Man har inte sett några överkänslighetsreaktioner, inklusive anafylaktiska reaktioner, under de kliniska prövningarna, och immunogeniciteten hos intratekalt administrerad ziconotid förefaller vara låg.
Risken för svåra allergiska reaktioner kan dock ej uteslutas.
Kognitiva och neuropsykiatriska biverkningar, speciellt förvirring, är vanliga hos patienter som behandlas med ziconotid.
En nedsättning av de kognitiva funktionerna visar sig i typfallet efter flera
Episoder av akuta psykiska störningar, såsom hallucinationer, paranoida reaktioner, fientlighet, delirium, psykos och maniska reaktioner har rapporterats hos patienter som behandlades med ziconotid.
Ziconotiddosen skall reduceras eller sättas ut om det utvecklas tecken eller symtom på nedsättning av kognitiva funktioner eller neuropsykiatriska biverkningar, men andra bidragande orsaker bör även övervägas.
De kognitiva effekterna av ziconotid återgår i typfallet inom 1– 4 veckor efter det att läkemedlet satts ut, men kan i vissa fall kvarstå.
Patienter har upplevt en sänkt medvetandenivå medan de behandlades med ziconotid.
Patienten förblir vanligen vid medvetande och andningen hämmas ej.
Episoden kan vara självbegränsande, men ziconotid bör sättas ut till dess att episoden hävts.
Det är ej tillrådligt att åter sätta in ziconotid på dessa patienter.
Man bör även överväga att sätta ut samtidigt givna CNS- dämpande läkemedel, eftersom de kan bidra till den sänkta vakenhetsgraden.
Hos patienter med svår kronisk smärta föreligger en högre incidens av suicid och suicidförsök än i allmänpopulationen.
Ziconotid kan utlösa eller förvärra en depression med risk för suicid hos patienter i riskzonen.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Specifika kliniska studier av interaktion med andra läkemedel har ej utförts med ziconotid.
Emellertid gör de låga plasmakoncentrationerna av ziconotid, metabolismen via allmänt förekommande peptidaser och den relativt låga plasmaproteinbindningen (se avsnitt 5. 2) att det är icke troligt med metabolismbaserade interaktioner eller interaktioner av typen bortträngning från plasmaproteiner (” displacement ”) mellan ziconotid och andra läkemedel.
Det föreligger inga kliniska data för interaktion mellan IT kemoterapi och IT ziconotid.
Ziconotid är kontraindicerat i kombination med IT kemoterapi (se avsnitt 4. 3).
Endast ett litet antal patienter har behandlats med systemisk kemoterapi och IT ziconotid.
Iaktta försiktighet när ziconotid ges till patienter som står på systemisk kemoterapi (se avsnitt 4. 4).
Läkemedel som påverkar specifika peptidaser/ proteaser kan ej förväntas påverka plasmaexponeringen för ziconotid.
Baserat på mycket begränsade kliniska studier har varken ACE- hämmare (t. ex. benazepril, lisinopril och moexipril) eller HIV- proteashämmare (t. ex. ritonavir, saquinavir, indinavir) någon påtaglig effekt på plasmaexponeringen för ziconotid.
Ziconotid interagerar ej med opiatreceptorer.
Ett utsättande av opiater när ziconotidbehandlingen påbörjas måste ske gradvis.
På patienter där man sätter ut IT opiater skall den IT opiatinfusionen successivt trappas ned under några veckor och ersättas med en farmakologiskt likvärdig dos av perorala opiater.
IT ziconotid kan användas som ett komplement till stabila doser av IT morfin (se avsnitt 5. 1), men detta kräver särskild observans eftersom man i Studie 202 iakttog en hög frekvens av neuropsykiatriska biverkningar (förvirring/ onormalt tänkande, paranoida reaktioner och hallucinationer, samt onormal gång), varav vissa allvarliga, trots en låg dos av ziconotid.
Kräkningar och anorexi samt perifert ödem observerades också när IT ziconotid användes som ett komplement till IT morfin.
IT morfin som ett komplement till stabila doser av IT ziconotid tolereras bättre (pruritus har rapporterats).
(Se avsnitt 5. 1).
En ökad incidens av somnolens har setts när ziconotid ges samtidigt med systemiskt baklofen, klonidin, bupivakain eller propofol.
Det föreligger inga data för samtidig användning av partiella opioidagonister (t. ex. buprenorfin) och ziconotid.
17 4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med ziconotid saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
Ziconotid får ej användas under graviditet, såvida det ej är absolut nödvändigt.
Medlet skall därför ej ges till ammande kvinnor, såvida det ej är absolut nödvändigt.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att köra bil och använda maskiner.
Patienterna skall därför tillrådas att ej köra bil eller använda maskiner om de påverkas på detta sätt.
4. 8 Biverkningar
Säkerheten hos ziconotid administrerat som en kontinuerlig intratekal infusion utvärderades på mer än 1 400 patienter, som deltog i kliniska prövningar gällande akut och kronisk smärta.
Behandlingsdurationen varierade mellan en- timmes bolusinfusioner till kontinuerlig användning under mer än 6 år.
Medianen för exponeringstiden var 43 dagar.
Infusionshastigheten varierade från 0, 03 till 912 µg/ dag, med en median för den slutliga hastigheten på 7, 2 µg/ dag.
I kliniska prövningar drabbades 88% av patienterna av biverkningar.
De vanligaste rapporterade biverkningarna i kliniska långtidsstudier var yrsel (42%), nausea (30%), nystagmus (23%), förvirringstillstånd (25%), onormal gång (16%), minnesnedsättning (13%), dimsyn (14%) huvudvärk (12%), asteni (13%), kräkningar (11%) och somnolens (10%).
De flesta biverkningarna var lätta till måttliga och försvann med tiden.
Alla biverkningar som rapporterats i de intratekala kliniska prövningarna med ziconotid (korttids - och långtidsexponering) anges nedan i frekvensordning.
Mycket vanliga (> 1/ 10), Vanliga (> 1/ 100, < 1/ 10), Mindre vanliga (> 1/ 1 000, < 1/ 100)
Infektioner och infestationer
Mindre vanliga: sepsis, meningit
Metabolism och nutrition
Vanliga: nedsatt aptit, anorexi
Psykiska störningar
Mycket vanliga: förvirringstillstånd
Vanliga: ångest, hörselhallucinationer, insomnia, agitation, desorientering, hallucinationer, synhallucinationer, depression, paranoia, irritabilitet, förvärrad depression, nervositet, affeklabilitet, förändringar av mental status, förvärrad ångest, förvärrad förvirring
Mindre vanliga: delirium, psykotisk störning, suicidtankar, suicidförsök, tankeblockering, onormala drömmar
18 Nervsystemet
Mycket vanliga: yrsel, nystagmus, minnesnedsättning, huvudvärk, somnolens
Vanliga: dysartri, amnesi, smakrubbning, tremor, försämrad balans, ataxi, afasi, brännande känsla, sedation, parestesi, hypoestesi, uppmärksamhetsstörning, talrubbning, areflexi, koordinationsrubbning, postural yrsel, kognitiv rubbning, hyperestesi, hyporeflexi, smakförlust, sänkt medvetandegrad, dysestesi, luktrubbning, nedsatt mental funktion
Mindre vanliga: tankestörning, medvetslöshet, koma, stupor, konvulsioner, cerebrovaskulär incident, encefalopati
Ögon
Mycket vanliga: dimsyn
Vanliga: diplopi, synrubbning, fotofobi
Öron och balansorgan
Vanliga: vertigo, tinnitus
Hjärtat
Mindre vanliga: förmaksflimmer
Blodkärl
Vanliga: ortostatisk hypotension, hypotension
Andningsvägar, bröstkorg och mediastinum
Vanliga: dyspné
Mindre vanliga: respiratorisk distress
Magtarmkanalen
Mycket vanliga: illamående, kräkningar
Vanliga: diarré, muntorrhet, förstoppning, förvärrat illamående, övre buksmärta
Mindre vanliga: dyspepsi
Vanliga: pruritus, ökad svettning
Mindre vanliga: hudutslag
Muskuloskeletala systemet och bindväv
Vanliga: extremitetssmärta, myalgi, muskelspasmer, muskelkramp, muskelsvaghet, artralgi, perifer svullnad
Mindre vanliga: rabdomyolys, myosit, ryggsmärta, muskelryckningar, nacksmärta
19 Njurar och urinvägar
Vanliga: urinretention, urineringssvårigheter, dysuri, urininkontinens
Mindre vanliga: akut njursvikt
Allmänna symtom och/ eller symtom vid administreringsstället
Mycket vanliga: onormal gång, asteni
Vanliga: matthet, pyrexi, letargi, perifert ödem, frossbrytningar, fall, bröstsmärta, köldkänsla, smärta, nervositet, förvärrad smärta
Mindre vanliga: gångsvårigheter
Undersökningar
Vanliga: förhöjt blodkreatinfosfokinas, viktnedgång
Mindre vanliga: onormalt EKG, förhöjt aspartataminotransferas, förhöjt kreatinfosfokinas, förhöjd kroppstemperatur.
Specifika kommentarer och speciella försiktighetsåtgärder med avseende på meningit, förhöjda kreatinkinasvärden och CNS- biverkningar återfinns i avsnitt 4. 4.
4. 9 Överdosering
I studier med intravenös infusion erhöll friska frivilliga män ziconotid i doser på upp till 70 000 µg/ dag eller 3 200 gånger den maximala rekommenderade dagliga intratekala infusionsdosen.
Postural hypotension iakttogs hos nästan alla försökspersoner som erhöll höga intravenösa doser ziconotid.
Maximal rekommenderad intratekal dos är 21, 6 µg/ dag.
Den maximala avsedda intratekala ziconotiddosen vid kliniska prövningar var 912 µg/ dag efter en upptitrering under 7 dagar.
I en klinisk studie fick en manlig cancerpatient oavsiktligt en IT överdos av ziconotid på 744 µg under en 24- timmarsperiod (31 µg/ h) och fick fortsätta behandlingen med den avsedda dosen efter att ha genomgått en sänkning av värdet på Visual Analog Scale of Pain Intensity (VASPI) från 82 till 2, 5 mm.
Hos vissa patienter som erhöll intratekala doser över maximal rekommenderad dos sågs förstärkta farmakologiska effekter, t. ex. ataxi, nystagmus, yrsel, stupor, sänkt medvetandegrad, muskelspasmer, förvirringstillstånd, sedation, hypotension, afasi, talrubbningar, illamående och kräkningar.
Det förekom inga tecken på andningshämning.
De flesta patienter som hölls under observation återhämtade sig inom 24 timmar efter utsättning av läkemedlet.
Allmän understödjande medicinsk behandling skall ges till patienter som erhållit en överdos till dess att de förstärkta farmakologiska effekterna av läkemedlet har klingat av.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Analgetika, ATC- kod:
N02BG08
Detta läkemedel har godkänts i enlighet med reglerna om ” godkännande i undantagsfall ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel beroende på att
EMEA kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna SPC om det är nödvändigt.
Ziconotid är en syntetisk analog till en ω- conopeptid, MVIIA, som återfinns i giftet från havssnäckan Conus magus.
Det är en blockerare av kalciumkanaler av N- typ (N- type calcium channel blocker; NCCB).
NCC reglerar frisättningen av neurotransmittorer i specifika neuronpopulationer som ansvarar för fortledning av smärtsignaler i ryggmärgen.
När ziconotid binds till dessa neuronala NCC hämmas den spänningskänsliga kalciumströmmen in i de primära nociceptiva afferenta fibrerna som leder till de ytliga skikten av ryggmärgens dorsalhorn.
Detta hämmar i sin tur frisättningen av neurotransmittorer (inklusive substans P) och därigenom ryggmärgens fortledning av smärtsignalen.
Även om man har sett statistiskt signifikanta samband och rimlig korrelation mellan exponeringen i cerebrospinalvätska (AUC, Cmax) och mått på det kliniska svaret efter 1 timmes IT administrering, har man ännu ej kunnat identifiera några väldefinierade samband mellan dos, koncentration och svar.
Många patienter som svarar på behandlingen uppnår nära maximal analgetisk effekt inom några timmar efter tillförsel av lämplig dos.
Den maximala effekten kan dock hos vissa patienter dröja cirka 24 timmar.
Med tanke på att analgetisk effekt och biverkningar uppträder vid ungefär samma doser är det rekommenderade intervallet mellan dosökningar minst 48 timmar.
Vid behov kan man sänka dosen med valfri mängd (även avbryta infusionen) för att avhjälpa biverkningar.
Biverkningar i nervsystemet, speciellt yrsel, illamående och onormal gång, förefaller vara korrelerade till CSF- exponeringen, även om man ej kunnat fastslå något definitivt samband.
Vid IT infusion är plasmaexponeringen låg till följd av de låga rekommenderade IT infusionshastigheterna och den relativt snabba plasmaclearance (se avsnitt 5. 2).
Därför bör de farmakologiska effekterna till följd av systemexponering vara minimala.
Mediandosen vid behandlingssvar är cirka 6, 0 µg/ dag, och cirka 75% av de patienter som svarar på behandlingen kräver ≤ 9, 6 μg/ dag.
För att begränsa frekvensen allvarliga biverkningar rekommenderas en maximal dos på 21, 6 µg/ dag.
I kliniska prövningar har det dock visat sig att patienter som tål doser på 21, 6 µg/ dag efter långsam titrering under en 3 - till 4- veckorsperiod i allmänhet tål högre doser, upp till 48, 0 µg/ dag.
Det föreligger inga evidens för att patienter skulle utveckla farmakologisk tolerans mot ziconotid.
Med tanke på den begränsade mängden data kan dock toleransutveckling ej uteslutas.
Om den erforderliga dosen av ziconotid kontinuerligt ökar utan någon ökning av önskvärd effekt eller andra effekter av läkemedlet bör man överväga att kontrollera att den intratekala katetern ej täppts till.
Tre placebokontrollerade kliniska prövningar av ziconotid intratekalt har genomförts.
Två korttidsstudier, 95- 001 (malign smärta), 96- 002 (icke malign smärta), som omfattade 366 patienter, visade att intratekal ziconotid hade effekt på svår, kronisk smärta.
Det primära effektmått som användes var den procentuella förändringen av Visual Analog Scale of Pain Intensity (VASPI).
Studierna hade kort duration (5 respektive 6 dagar) och innebar en snabbare upptrappning av dosen och högre doser än de som rekommenderas i avsnitt 4. 2.
21 Effektresultat från studie 95– 001
Initial behandlingstilldelning
Parameter
Ziconotid (n = 71)
Placebo (n = 40)
p- värde
Medelvärde på VASPI i mm vid baslinje (SD)
74, 1 (± 13, 82)
77, 9 (± 13, 60)
_
Medelvärde på VASPI i mm efter inledande titrering (SD)
35, 7 (± 33, 27)
61, 0 (± 22, 91)
_
% förbättring av VASPI efter inledande titrering (SD)
(± 43, 63)
18, 1 (± 28, 28)
< 0, 001
Respondersa n (%) Dos efter titrering (µg/ h)
34
7 (17, 5%)
0, 001
a
Intervall
0, 074 – 9, 36
Responders definierades som de patienter som 1) upplevde en ≥ 30% sänkning av VASPI- värdet jämfört med baslinje; 2) hade oförändrad eller sänkt samtidig dosering av opioidanalgetika; och 3) hade oförändrad opiattyp jämfört med före infusionen, om de stod på opiater.
SD – standardavvikelse.
Effektresultat från studie 96– 002
Initial behandlingstilldelning Ziconotid (n = 169) b
Parameter
Placebo (n = 86)
p- värde
Medelvärde på VASPI i mm vid baslinje (SD)
80, 1 (± 15, 10)
76, 9 (± 14, 58)
_
Medelvärde på VASPI i mm efter inledande titrering (SD)
54, 4 (± 29, 30)
71, 9 (± 30, 93)
_
% förbättring av VASPI efter inledande titrering (SD)
31, 2 (± 38, 69)
6, 0 (± 42, 84)
< 0, 001
Respondersa n (%) Dos efter titrering (µg/ h)
57 (33, 7%)
11 (12, 8%)
< 0, 001
a
Medelvärde Median Intervall
1, 02 0, 50 0, 019 - 9, 60
Responders definierades som de patienter som 1) upplevde en ≥ 30% sänkning av VASPI- värdet jämfört med baslinje; 2) hade oförändrad eller sänkt samtidig dosering av opioidanalgetika; och 3) hade oförändrad opiattyp jämfört med före infusionen, om de stod på opiater. b 164 patienter angav VASPI- värden för ziconotid efter titrering.
SD – standardavvikelse.
I studierna 95- 001 (malign smärta) och 96- 002 (icke malign smärta) varierade etiologin för smärtan och innefattade skelettsmärta (n = 38), främst till följd av skelettmetastaser (n = 34), myelopati (n = 38), där hälften av patienterna hade ryggmärgsskada med paralys (n = 19), neuropati (n = 79), radikulopati (n = 24), spinal smärta (n = 91), främst till följd av misslyckad ryggkirurgi (n = 82), samt annan etiologi (n = 82).
Vissa patienter hade mer än en orsak till smärtan.
IT ziconotid hade en tydlig effekt i alla grupper.
Studien 301 (n = 220) hade längre duration (21 dagar) och innebar en mer försiktig upptitrering och lägre doser av IT ziconotid.
De patienter som rekryterades utgjorde också den mest refraktära patientpopulationen som studerades i dessa tre studier.
För alla patienter i studie 301 hade intratekal behandling med kombinationsanalgetika varit otillräcklig, och deras läkare ansåg att 97% av patienterna var refraktära mot de behandlingar som för tillfället var tillgängliga.
Endast fem hade malign smärta.
IT ziconotid uppvisade lägre effekt i studie 301 än i de båda tidigare, kortsiktiga studierna.
Frekvensen av och svårighetsgraden för biverkningar var också lägre.
Effektresultat från studie 301
Initial behandlingstilldelning
Parameter
Ziconotid (n = 112)
Placebo (n = 108)
p- värde
på VASPI i mm vid
80, 7 (± 14, 98)
80, 7 (± 14, 91)
-
Medelvärde på VASPI i mm efter inledande titrering (SD)
67, 9 (± 22, 89)
74, 1 (± 21, 28)
_
% förbättring av VASPI efter inledande titrering (SD)
14, 7 (± 27, 71)
7, 2 (± 24, 98)
0, 0360
Respondersa n (%) Dos efter titrering (µg/ h)
18 (16, 1%)
13 (12, 0%)
0, 390
a
Medelvärde Median Intervall
0, 29 0, 25 0, 0 – 0, 80
Responders definierades som de patienter som upplevde en ≥ 30% sänkning av VASPI- värdet jämfört med baslinje.
SD – Standardavvikelse.
Kombinationsstudier med IT morfin
De kliniska studierna 201 och 202 indikerar att en kombination av IT ziconotid och IT morfin effektivt kan minska smärtan och minska den systemiska opioidanvändningen under en utsträckt tidsperiod, för patienter vars smärta ej kunde kontrolleras tillräckligt med enbart deras maximala tolererade dos av IT ziconotid (median 8, 7 μg/ dag, medelvärde 25, 7 μg/ dag – studie 201) eller IT morfin (studie 202).
Det kan också bli nödvändigt att sätta ut medlet p. g. a. en ökning av biverkningarna (se avsnitt 4. 5).
5. 2 Farmakokinetiska egenskaper
Farmakokinetiken för ziconotid i cerebrospinalvätska har studerats efter 1- timmes IT infusioner av 1 – 10 µg ziconotid på patienter med kronisk smärta.
Farmakokinetiken i plasma efter intravenösa doser (0, 3– 10 µg/ kg/ 24 h) studerades också.
Data för IT och intravenös farmakokinetik sammanfattas nedan.
Farmakokinetik för ziconotid i cerebrospinalvätska och plasma [medelvärde ± SD (median)]
Administrerings -
Vätske -
Antal
CL (ml/ min)
Vd (ml)
t½ (h)
väg
matrix
patienter
Intratekal
CSF
23
0, 38 ± 0, 56 (0, 26)
155 ± 263 (99)
4, 6 ± 0, 9 (4, 5)
Intravenös
Plasma
21
270 ± 44 (260)
460 ± 6 366 (29 320)
1, 3 ± 0, 3 (1, 3)
CL = clearance; Vd = distributionsvolym; t½ = halveringstid
Absorption:
Efter en 1- timmes IT administrering (1 – 10 μg) varierade både den ackumulerade exponeringen (AUC; intervall:
83, 6 – 608 ng/ h/ ml) och den maximala exponeringen (Cmax; intervall:
16, 4 – 132 ng/ ml) och var dosberoende, men föreföll endast ungefärligen vara dosproportionella.
Plasmakoncentrationerna efter kontinuerlig (≥ 48 h) IT infusion (≤ 21, 6 μg/ dag) föreföll vara förhållandevis låga och i normalfallet ej detekterbara (d. v. s. cirka 80% av plasmaproverna från smärtpatienterna innehåller inget mätbart läkemedel; < 0, 04 ng/ ml).
Ingen ackumulering av ziconotid i plasma har setts efter långvarig IT administrering (upp till 9 månader).
23 Distribution:
99 ml) ligger mellan spinaldelen av cerebrospinalvätskan (cirka 75 ml) och den totala cerebrospinalvätskan (cirka 130 ml).
Ziconotid förefaller främst fördelas inom cerebrospinalvätskan tills den överförs till systemcirkulationen.
När ziconotid når systemcirkulationen förefaller den distribueras mer omfattande, baserat på en plasmadistributionsvolym på cirka 30 l, och den är endast till ungefär 53% bunden (ospecifikt) till humana plasmaproteiner.
Metabolism:
Ziconotid är en peptid som är sammansatt av 25 naturligt förekommande aminosyror med L- konfiguration, och det förefaller inte som om den i någon väsentlig utsträckning metaboliseras i cerebrospinalvätskan.
Efter det att ziconotid passerat till systemcirkulationen förväntar man att den främst klyvs proteolytiskt av olika allmänt förekommande peptidaser/ proteaser, som finns i de flesta organ (t. ex. njure, lever, lungor, muskler etc.), och att den således bryts ned till peptidfragment och sina enskilda beståndsdelar i form av fria aminosyror.
Det förväntas att de bildade fria aminosyrorna tas upp av cellulära bärarsystem och antingen genomgår normal intermediär metabolism eller används som substrat för konstitutiva biosyntetiska processer.
På grund av att dessa peptidaser är så allmänt förekommande förväntas nedsatt lever - eller njurfunktion ej påverka systemclearance för ziconotid.
Den biologiska aktiviteten hos de olika förväntade proteolytiska nedbrytningsprodukterna har ej analyserats.
Det är ej sannolikt att nedbrytningsprodukterna av ziconotid har någon signifikant biologisk aktivitet, eftersom peptider bestående av de enskilda peptidloopstrukturerna har visat sig ha bindningsaffiniteter för spänningskänsliga kalciumkanaler av N- typ som ligger flera gånger under dem för modersubstansen (ziconotid).
Elimination:
Medel- clearance för ziconotid (0, 38 ml/ min) ligger nära cerebrospinalvätskans omsättningstakt hos vuxna människor (0, 3– 0, 4 ml/ min).
Således förefaller det som om ziconotid främst elimineras från cerebrospinalvätskan (medel- t½ = 4, 6 h) genom bulkflöde av CSF ut ur CNS genom araknoidalvilli med efterföljande transport till systemcirkulationen.
Mycket låga cirkulerande plasmakoncentrationer av ziconotid kan eventuellt ses efter IT administrering, till följd av både den låga IT infusionstakten och den relativt snabba plasmaclearance.
Den genomsnittliga halveringstiden (t½) för eliminationen från plasma är 1, 3 h.
Ziconotid är en relativt lågmolekylär peptid (molekylvikt = 2 639) och filtreras i njurglomerulus, men endast små mängder ziconotid (< 1%) återfinns i human urin efter intravenös infusion.
Detta beror på att nästan all filtrerad aktiv substans snabbt endocyteras och slutligen transporteras tillbaka till systemcirkulationen.
Specifika populationer:
Även om endast begränsade data föreligger har ras, längd, vikt, kön eller ålder ingen påtaglig effekt på ziconotidexponeringen i cerebrospinalvätskan efter IT administrering.
Med tanke på att peptidaser förekommer i flera olika organ förväntas dock nedsatt njur - eller leverfunktion ej nämnvärt påverka systemexponeringen för ziconotid.
5. 3 Prekliniska säkerhetsuppgifter
Prekliniska toxiska effekter kopplade till ziconotidadministrering sågs endast vid exponeringar som bedömdes ligga tillräckligt högt över den humana exponeringen för att indikera en ringa risk vid klinisk användning.
I studier av subkronisk kontinuerlig intratekal infusion på råttor och hundar sågs beteendeeffekter vid doser ≥ 8 gånger den maximala rekommenderade kliniska intratekala infusionsdosen på 21, 6 µg/ dag (baserat på mg/ kg).
Dessa effekter präglades av förstärkta farmakologiska effekter av ziconotid och inte av neurotoxiska skador eller målorgantoxicitet.
Observationerna omfattade övergående och reversibla neurologiska effekter i form av tremor, okoordinerade rörelser och hyper - och hypoaktivitet.
De långsiktiga följderna för den neuronala funktionen av kontinuerlig blockering av kalciumkanaler av typ N har ej visats på försöksdjur.
Förändringar i neurologisk signalöverföring har ej studerats på försöksdjur.
Ziconotid inducerade ej bakteriella genmutationer och var ej genotoxiskt.
Ziconotid inducerade dock ej någon celltransformation i in vitro- assayen på embryoceller från syrisk
24 hamster (SHE assay) och gav ingen ökning av cellproliferation (uppkomst av preneoplastiska lesioner) eller apoptos efter subkronisk intratekal exponering på hund.
I fertilitetsstudier på råtta förekom inga effekter på hanar, medan man hos honor såg en reduktion av gulekroppar, implantationsställen och antal levande embryon.
Vid systemexponeringar upp till 2300 gånger human exponering vid maximal rekommenderad intratekal dos sågs på råtthonor inga negativa effekter på reproduktion och ej heller på postnatal utveckling hos råttor.
Ziconotid var ej teratogent på råttor eller kaniner vid exponeringar på < 100 gånger humana plasmanivåer.
Resultaten tyder ej på någon signifikant risk för människor, eftersom det krävdes relativt höga systemexponeringar för att utlösa dessa effekter hos råttor och kaniner.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Metionin Natriumklorid Vatten för injektionsvätskor Saltsyra (pH- justerande medel) Natriumhydroxid (pH- justerande medel)
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
3 år
Kemisk och fysikalisk stabilitet vid användning har visats för upp till 60 dagar vid 37 °C.
Av mikrobiologiska skäl måste produkten, om den späds, omedelbart överföras till infusionspumpen.
Förvaringstiden skall normalt ej överstiga 24 timmar vid 2– 8 ºC, såvida inte spädning skett under kontrollerade och validerade aseptiska betingelser.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 – 8 °C).
Får ej frysas.
Ljuskänsligt.
För förvaringsanvisningar för utspädd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Engångs injektionsflaskor av typ I- glas med butylgummipropp överdragen med fluorpolymer.
Varje injektionsflaska innehåller 20 ml infusionsvätska, lösning.
En injektionsflaska per kartong.
25 6. 6 Särskilda anvisningar för destruktion
Om Prialt behöver spädas skall detta göras aseptiskt omedelbart före användning med natriumklorid 9 mg/ ml (0, 9%) injektionsvätska, lösning utan konserveringsmedel.
Koncentrationen på den lösning som används i infusionspumpen får ej vara lägre än 5 µg/ ml ziconotid i en extern pump och 25 µg/ ml i en intern pump.
Strikt aseptiska rutiner måste tillämpas under beredning och hantering av infusionslösningen och påfyllning av pumpen.
Patient och sjukvårdspersonal måste känna till hur det externa eller interna infusionssystemet hanteras och vara medvetna om behovet av att vara uppmärksamma på infektionsrisken.
Det har visat sig att Prialt är kemiskt och fysikaliskt kompatibelt med den implanterbara Synchromed - pumpen och den externa CADD- Micro- pumpen vid de koncentrationsnivåer som anges ovan.
Kemisk och fysikalisk stabilitet vid användning har visats för upp till 14 dagar vid 37 ºC i Synchromed - pumpen, när pumpen ej tidigare har exponerats för läkemedlet.
Den initialt påfyllda mängden måste därför bytas ut efter 14 dagar.
Prialt var stabilt i 60 dagar vid 37 ºC i en Synchromed- pump som tidigare hade exponerats för läkemedlet.
Läkemedlet har visats vara stabilt i 21 dagar vid rumstemperatur i CADD- Micro- pumpen.
Specifika anvisningar för användning av pumparna erhålls från pumptillverkaren.
Man måste använda CE- märkta pumpar som är likvärdiga med Synchromed - eller CADD- Micro- pumparna för administrering av Prialt.
Pumpar som tidigare använts för tillförsel av andra läkemedel måste sköljas tre gånger med natriumklorid 9 mg/ ml (0, 9%) injektionsvätska, lösning (utan konserveringsmedel) innan de fylls med Prialt.
Det är viktigt att minimera den luft som förs in i pumpbehållaren eller kassetten, eftersom syre kan bryta ner ziconotid.
Innan behandlingen påbörjas måste en intern pump sköljas tre gånger med 2 ml Prialt i en koncentration av 25 μg/ ml.
I en naiv pump kan Prialtkoncentrationen sjunka till följd av adsorption på ytorna i pumpen och/ eller utspädning med pumpens residualvolym.
På grund av detta skall man första gången Prialt används i pumpen efter 14 dagar tömma den och fylla den på nytt.
Därefter skall pumpen tömmas och återfyllas med 60 dagars intervall.
Prialt är en klar och färglös lösning.
Före administrering skall lösningen granskas så att den ej innehåller partikelformigt material eller är missfärgad.
Lösningen får ej användas om den är missfärgad eller grumlig eller om den innehåller partiklar.
Endast för engångsbruk.
Eventuell oanvänd lösning skall kasseras enligt lokala regler.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eisai Ltd., 3 Shortlands London W6 8EE Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 302/ 004 – 20 ml infusionsvätska lösning.
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
26 20/ 03/ 2006
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. eu. int /.
27 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
C.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
28 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Eisai Manufacturing Limited European Knowledge Centre Mosquito Way Hatfield Herts AL10 9SN Storbritannien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén, avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
C.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Innehavaren av godkännandet för försäljning skall inom den stipulerade tidsramen utföra följande studier, vilkas resultat skall utgöra grund för den årliga omprövningen av nytta/ risk- förhållandet.
Kliniska aspekter
En registreringsstudie (PRIME) kommer att utföras efter marknadsföring.
Studien får formen av en öppen registrering som kommer att tillhandahålla uppgifter om den långsiktiga effekten av och säkerheten för intratekalt ziconotid som ges till patienter med svår, kronisk, malign eller icke malign smärta.
Läkemedlets effekt på patienterna kommer att analyseras enligt smärtans etiologi (malign, icke malign), smärtans mekanism (neuropatisk, icke neuropatisk) och smärtans svårighetsgrad (VASPI baslinjevärde över eller under 50 mm).
Registret kommer att hjälpa till att definiera användningen av ziconotid i den kliniska situationen exempelvis den optimala doseringsregimen och eventuell toleransutveckling.
Hänsyn kommer även att tas till användning av ziconotid i kombination med morfin eller baklofen, tilläggsmedicinering (rescue medication), utvärdering av den hälsorelaterade livskvaliteten och biverkningsanalys.
Rekrytering till registret kommer att fortsätta tills minst 150 patienter har behandlats med Prialt.
Innehavaren av godkännande för försäljning ska tillhandahålla årliga uppdateringar av patientdeltagandet i PRIME- registret vid tidpunkten för den årliga omprövningen samt även en interimsanalys.
Denna studie inleddes i mars 2008.
Innehavaren av godkännande för försäljning ska inlämna den slutliga studierapporten till CHMP och överväga behovet av att skicka in en ansökan om ändring av produktresumé som modifierats till följd av eventuella signifikanta resultat från denna studie.
29 BILAGA III
MÄRKNING OCH BIPACKSEDEL
30 A.
MÄRKNING
31 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Prialt 100 mikrogram/ ml infusionsvätska, lösning, ziconotid
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml:
Varje ml innehåller 100 mikrogram ziconotid (i form av ziconotidacetat) (100 mikrogram per injektionsflaska),
2 ml:
Varje ml innehåller 100 mikrogram ziconotid (i form av ziconotidacetat) (200 mikrogram per injektionsflaska),
5 ml:
Varje ml innehåller 100 mikrogram ziconotid (i form av ziconotidacetat) (500 mikrogram per injektionsflaska),
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
metionin, natriumklorid, vatten för injektionsvätskor, saltsyra och natriumhydroxid.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Infusionsvätska, lösning
1 ml:
1 ml (1 x 1 ml injektionsflaska)
2 ml:
2 ml (1 x 2 ml injektionsflaska)
5 ml:
5 ml (1 x 5 ml injektionsflaska)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Endast för intratekalt bruk
Läs bipacksedeln före användning.
32 6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C – 8°C).
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eisai Ltd.
3 Shortlands London W6 8EE Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
1 ml:
EU/ 1/ 04/ 302/ 001
2 ml:
EU/ 1/ 04/ 302/ 002
5 ml:
EU/ 1/ 04/ 302/ 003
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
33 15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
34 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Prialt 100 μg/ ml
2.
ADMINISTRERINGSSÄTT
Intratekal infusion
3.
UTGÅNGSDATUM
EXP:
MM/ ÅÅÅÅ
4.
BATCH NR:
Lot:
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 ml:
1 ml
2 ml:
2 ml
5 ml:
5 ml
6.
ÖVRIGT
35 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Prialt 25 mikrogram/ ml infusionsvätska, lösning, ziconotid
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
Varje ml innehåller 25 mikrogram ziconotid (i form av ziconotidacetat) (500 mikrogram per injektionsflaska),
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
metionin, natriumklorid, vatten för injektionsvätskor, saltsyra och natriumhydroxid.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Infusionsvätska, lösning
20 ml (1 x 20 ml injektionsflaska)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Endast för intratekalt bruk
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
36 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C – 8°C).
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eisai Ltd.
3 Shortlands London W6 8EE Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 302/ 004
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
37 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Prialt 25 μg/ ml
2.
ADMINISTRERINGSSÄTT
Intratekal infusion
3.
UTGÅNGSDATUM
EXP:
MM/ ÅÅÅÅ
4.
BATCH NR:
Lot:
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
20 ml
6.
38 B.
39 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Prialt 100 mikrogram/ ml infusionsvätska, lösning Ziconotid
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Prialt är och vad det används för 2.
Innan du använder Prialt 3.
Hur du använder Prialt 4.
Eventuella biverkningar 5.
Hur Prialt ska förvaras 6.
Övriga upplysningar
1.
VAD ÄR PRIALT OCH VAD ANVÄNDS DET FÖR
Prialt innehåller ett ämne som kallas ziconotid.
Det tillhör en grupp läkemedel som kallas analgetika eller smärtstillande medel.
Prialt används för behandling av kronisk smärta när tidigare behandling gett för dålig effekt eller svåra biverkningar.
2.
INNAN DU TAR PRIALT
Använd inte Prialt
- Om du är allergisk (överkänslig) mot ziconotid eller något annat innehållsämne i Prialt.
- Om du behandlas med någon cancermedicin som förs in i utrymmet runt ryggmärgen.
Var särskilt försiktig med Prialt
- Om du får Prialt genom en pump som bärs utanpå kroppen, är det viktigt att du en gång om
dagen kontrollerar om det finns några tecken på infektion där slangen går in i kroppen.
- Om du ser några tecken på infektion runt slangen, som hudrodnad, svullnad, smärta eller var,
måste du genast informera din läkare och söka behandling för infektionen.
- Om du känner att det är ömt runt slangen men du inte har några tecken på infektion, ska du ändå
rådgöra med din läkare så snart som möjligt, eftersom ömhet kan vara ett tidigt tecken på infektion.
- Om du får Prialt genom en pump som bärs utanpå kroppen och någon del av infusionsslangen
lossnar, måste du omedelbart kontakta din läkare.
- Om du får något av följande symptom: hög feber, huvudvärk, nackstyvhet, trötthet, förvirring,
illamående, kräkning eller kramper av och till, kan det vara ett tecken på hjärnhinneinflammation.
Du måste omedelbart informera din läkare om du får några av dessa symptom.
- Om du märker några negativa effekter på dina tankar, din sinnesstämning eller ditt minne ska du
tala om det för din läkare.
- Om du får kemoterapi (“ cellgifter ”) ska du tala om det för din läkare.
- Rekommenderas ej för användning till barn eller ungdomar.
Användning av andra läkemedel
40 Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Du kan känna dig dåsig om du får Prialt tillsammans med vissa andra läkemedel mot smärta.
Graviditet och amning
Om du är gravid, tror att du kan vara gravid, eller om du ammar, ska du rådgöra med din läkare innan du tar något läkemedel.
Prialt ska inte användas under graviditet om det inte är absolut nödvändigt.
Körförmåga och användning av maskiner:
Det har rapporterats att Prialt kan orsaka förvirring och dåsighet.
Rådfråga läkare eller apotekspersonal innan du kör bil eller använder maskiner.
3.
HUR DU ANVÄNDER PRIALT
Din behandling med Prialt kommer att skötas om av en läkare som har erfarenhet av att ge medicin in i utrymmet runt ryggmärgen och av att använda implanterade och externa infusionspumpar.
Prialt ges som en mycket långsam, kontinuerlig injektion in i utrymmet kring ryggmärgen.
Läkemedlet tillförs kontinuerligt från en pump som antingen är implanterad i bukväggen eller utvändigt placerad i en bältespåse.
Din läkare kommer att diskutera med dig vilken typ av pump som passar bäst för dig och när du behöver fylla på din pump.
Den rekommenderade startdosen är så låg som 2, 4 mikrogram om dagen.
Din läkare kommer att justera Prialt- dosen beroende på hur svår smärta du har, i steg om högst 2, 4 mikrogram/ dag.
Maximal dos är 21, 6 mikrogram/ dag.
I början av behandlingen kan det hända att din läkare stegvis ökar dosen, med minst 1– 2 dagars mellanrum.
Om biverkningarna blir alltför besvärande kan man vid behov sänka dosen eller avbryta injektionen helt.
Tala med din läkare om du känner att smärtorna fortfarande är alltför svåra eller om biverkningarna blir för besvärliga.
Innan din läkare ger dig Prialt kan det hända att han/ hon bestämmer att man långsamt ska sluta ge dig opiater in i ryggmärgen och i stället byta ut dem mot andra smärtstillande medel.
Om du använder mera Prialt än vad du borde
Om du får mer Prialt än vad din läkare planerade känner du eventuellt av följande obehag: förvirring, talproblem, svåríghet att finna ord, kraftiga skakningar, yrsel, överdriven sömnighet, illamående eller kräkningar.
I så fall ska du genast ta kontakt med din läkare eller ditt sjukhus.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Prialt orsaka biverkningar men alla användare behöver inte få dem.
De biverkningar som rapporterats mycket ofta (och som förekom hos mer än 1 patient av 10 i de kliniska prövningarna) är: förvirring, yrsel, dimsyn, huvudvärk, snabba ögonrörelser fram och tillbaka, förlust eller försämring av minnet (glömska), gångsvårigheter, kräkningar, illamående, allmän svaghet och dåsighet.
41 Vanliga biverkningar (som förekom hos mer än 1 patient av 100 i de kliniska prövningarna) är:
Minskad aptit, ångest eller förvärrad ångest, hallucinationer, oförmåga att somna eller sova, oro, desorientering, depression eller förvärrad depression, nervositet, humörsvängningar, förändrad mental status (onormala tankar, förvirring), paranoia, irritabilitet, förvärrad förvirring, inlärnings -, minnes - eller tankesvårigheter, försvunna eller nedsatta reflexer, problem att uttrycka sig eller förstå ord, sluddrigt tal, talsvårigheter eller förlorad talförmåga, tröghet, nedsatt balans eller koordinationsförmåga, brännande känsla, förhöjd smärtkänslighet, sänkt medvetandenivå (patienten reagerar inte eller är nästan medvetslös), alltför lugnande effekt, koncentrationssvårigheter, problem med luktsinnet, avvikande eller obefintligt smaksinne, skakningar, myrkrypningar, dubbelseende, synrubbningar, ljuskänslighet, tinnitus (öronringningar), yrsel eller "karusellkänsla", yrsel i stående ställning, lågt blodtryck, andfåddhet, muntorrhet, buksmärta, förvärrat illamående, diarré, förstoppning, svettningar, klåda, muskelsvaghet, muskelspasmer, muskelkramp, muskel - eller ledvärk, svårigheter eller smärta vid urinering, svårigheter att komma igång med eller kontrollera urinering, ” kollrighets ” - känsla, fall, smärta eller förvärrad smärta, trötthet, köldkänsla, svullnad i ansikte, ben eller fötter, bröstsmärta, feber, förändringar i blodkemin, nedsatt mental funktion och viktnedgång.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR PRIALT SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Oöppnad injektionsflaska förvaras i kylskåp (2°C – 8°C).
Får ej frysas.
Ljuskänsligt.
Kemisk och fysikalisk stabilitet vid användning har visats för 60 dagar vid 37°C.
Av mikrobiologiska skäl måste produkten, om den späds, omedelbart överföras till infusionspumpen.
Förvaringstiden skall normalt ej överstiga 24 timmar vid 2ºC – 8ºC, såvida inte spädning skett under kontrollerade och validerade aseptiska betingelser.
42 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är ziconotid.
- 1 ml lösning innehåller 100 mikrogram ziconotid (i form av acetat).
- En 1 ml injektionsflaska innehåller 100 mikrogram; en 2 ml injektionsflaska innehåller
200 mikrogram; en 5 ml injektionsflaska innehåller 500 mikrogram.
- Övriga innehållsämnen är metionin, natriumklorid, vatten för injektionsvätskor, saltsyra och
natriumhydroxid.
Läkemedlets utseende och förpackningsstorlekar
Prialt är en lösning för infusion.
Lösningen är klar och färglös.
I varje förpackning med Prialt finns det endast en injektionsflaska om 1 ml, 2 ml eller 5 ml.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Eisai Ltd.
3 Shortlands London W6 8EE Storbritannien
Tillverkare:
Eisai Manufacturing Limited European Knowledge Centre Mosquito Way Hatfield Herts AL10 9SN Storbritannien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Eisai Europe Ltd.
Tél/ Tel: + 32 (0) 2 735 45 34
Luxembourg/ Luxemburg Eisai Europe Ltd.
Tél/ Tel: + 32 (0) 2 735 45 34 (Belgique/ Belgien)
България Eisai Ltd.
Teл.: + 44 208 600 1400 (Великобритания)
Magyarország Eisai GmbH Tel.: + 36 1 230 43 20
Česká republika Eisai GmbH Tel: + 420 602 311 962
Malta Associated Drug Company Ltd Tel: +356 (0) 227 780 00
Danmark Eisai AB Tlf: +46 (0) 8 501 01 600 (Sverige)
Nederland Eisai Europe Ltd.
Tel: + 32 (0) 2 735 45 34 (België/ Belgique)
43 Deutschland Eisai GmbH Tel: + 49 (0) 69 66 58 50
Norge Eisai AB Tlf: + 46 (0) 8 501 01 600 (Sverige)
Eesti Eisai Ltd.
Tel: + 44 208 600 1400 (Ühendkuningriik)
Österreich Eisai GmbH Tel: + 43 (0) 1 535 1980- 0
Ελλάδα Arriani Pharmaceuticals Τηλ: +30 (0) 210 668 3000
Polska Eisai Ltd.
Tel.: + 44 208 600 1400 (Wielka Brytania)
España Eisai Farmacéutica, S. A.
Tel: +( 34) 91 455 94 55
Portugal EF- Eisai Farmacêutica, Unipessoal Lda Tel: + 351 214 875 540
France Eisai SAS Tél: + (33) 1 47 67 00 05
România Eisai Ltd.
Tel: + 44 208 600 1400 (Marea Britanie)
Ireland Eisai Ltd.
Tel: + 44 208 600 1400 (United Kingdom)
Slovenija Eisai Ltd.
Tel: + 44 208 600 1400 (Velika Britanija)
Ísland Eisai AB Sími: + 46 (0) 8 501 01 600 (Svíþjóð)
Slovenská republika Eisai GmbH Tel: + 420 602 311 962
Italia Eisai S. r. l.
Tel: + 39 02 5181401
Suomi/ Finland Eisai AB Puh/ Tel: + 46 (0) 8 501 01 600 (Ruotsi)
Κύπρος Eisai Ltd.
Τηλ: + 44 208 600 1400 (Ηνωµένο Βασίλειο)
Sverige Eisai AB Tel: + 46 (0) 8 501 01 600
Latvija Eisai Ltd.
Tel: + 44 208 600 1400 (Lielbritānija)
United Kingdom Eisai Ltd.
Tel:
0208 600 1400
Lietuva Eisai Ltd.
Tel. + 44 208 600 1400 (Jungtinė Karalystė)
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}.
44 Detta läkemedel har godkänts i enlighet med reglerna om ” godkännande i undantagsfall ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel beroende på att sjukdomen är sällsynt.
EMEA kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna bipacksedel om det är nödvändigt.
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /. liksom länkar till andra hemsidor rörande sällsynta sjukdomar och orphan drugs.
------------------------------------------------------------------------------------------------------------------------------
Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Anvisningar för användning och hantering
Prialt levereras som en klar, färglös lösning i injektionsflaskor för engångsbruk.
Före administrering skall lösningen granskas så att den ej innehåller partiklar eller är missfärgad.
Lösningen får ej användas om den är missfärgad eller grumlig, eller om den innehåller partiklar.
Endast för engångsbruk.
Eventuell oanvänd lösning skall kasseras enligt lokala regler.
Om Prialt måste spädas skall man göra detta aseptiskt omedelbart före användning, med natriumklorid 9 mg/ ml (0, 9%) injektionsvätska, lösning, utan konserveringsmedel.
Koncentrationen på den lösning som används i infusionspumpen får ej vara lägre än 5 µg/ ml ziconotid i en extern pump och 25 µg/ ml i en intern pump.
Strikt aseptiska rutiner måste tillämpas vid beredning och hantering av infusionslösningen och påfyllning av pumpen.
Patient och sjukvårdspersonal måste känna till hur det externa eller interna infusionssystemet hanteras och vara medvetna om behovet av att vara uppmärksamma på infektionsrisken.
Det har visat sig att Prialt är kemiskt och fysikaliskt kompatibelt med den implanterbara Synchromed - pumpen och den externa CADD- Micro- pumpen vid de koncentrationsnivåer som anges ovan.
Kemisk och fysikalisk stabilitet vid användning har visats för upp till 14 dagar vid 37ºC i Synchromed - pumpen, när pumpen ej tidigare har exponerats för läkemedlet.
Den initialt påfyllda mängden måste därför bytas ut efter 14 dagar.
Prialt var stabilt i 60 dagar vid 37ºC i en Synchromedpump som tidigare hade exponerats för läkemedlet.
Läkemedlet har visats vara stabilt i 21 dagar vid rumstemperatur i CADD- Micro- pumpen.
Specifika anvisningar för användning av pumparna erhålls från pumptillverkaren.
Man måste använda CE- märkta pumpar som är likvärdiga med Synchromed - eller CADD- Micro- pumparna för administrering av Prialt.
Pumpar som tidigare använts för tillförsel av andra läkemedel måste sköljas tre gånger med natriumklorid 9 mg/ ml (0, 9%) injektionsvätska, lösning (utan konserveringsmedel) innan de fylls med ziconotid.
Det är viktigt att minimera den luft som förs in i pumpbehållaren eller kassetten, eftersom syre kan bryta ner ziconotid.
Innan behandlingen påbörjas måste en intern pump sköljas tre gånger med 2 ml lösning med koncentrationen 25 μg/ ml.
I en naiv pump kan Prialtkoncentrationen sjunka till följd av adsorption på ytorna i pumpen och/ eller utspädning med pumpens residualvolym.
På grund av detta skall man första gången Prialt används i pumpen efter 14 dagar tömma den och fylla den på nytt.
Därefter skall pumpen tömmas och återfyllas med 60 dagars intervall.
45 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Prialt 25 mikrogram/ ml infusionsvätska, lösning Ziconotid
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Prialt är och vad det används för 2.
Innan du använder Prialt 3.
Hur du använder Prialt 4.
Eventuella biverkningar 5.
Hur Prialt ska förvaras 6.
Övriga upplysningar
1.
VAD ÄR PRIALT OCH VAD ANVÄNDS DET FÖR
Prialt innehåller ett ämne som kallas ziconotid.
Det tillhör en grupp läkemedel som kallas analgetika eller smärtstillande medel.
Prialt används för behandling av kronisk smärta när tidigare behandling gett för dålig effekt eller svåra biverkningar.
2.
INNAN DU TAR PRIALT
Använd inte Prialt
- Om du är allergisk (överkänslig) mot ziconotid eller något annat innehållsämne i Prialt.
- Om du behandlas med någon cancermedicin som förs in i utrymmet runt ryggmärgen.
Var särskilt försiktig med Prialt
- Om du får Prialt genom en pump som bärs utanpå kroppen, är det viktigt att du en gång om
dagen kontrollerar om det finns några tecken på infektion där slangen går in i kroppen.
- Om du ser några tecken på infektion runt slangen, som hudrodnad, svullnad, smärta eller var,
måste du genast informera din läkare och söka behandling för infektionen.
- Om du känner att det är ömt runt slangen men du inte har några tecken på infektion, ska du ändå
rådgöra med din läkare så snart som möjligt, eftersom ömhet kan vara ett tidigt tecken på infektion.
- Om du får Prialt genom en pump som bärs utanpå kroppen och någon del av infusionsslangen
lossnar, måste du omedelbart kontakta din läkare.
- Om du får något av följande symptom: hög feber, huvudvärk, nackstyvhet, trötthet, förvirring,
illamående, kräkning eller kramper av och till, kan det vara ett tecken på hjärnhinneinflammation.
Du måste omedelbart informera din läkare om du får några av dessa symptom.
- Om du märker några negativa effekter på dina tankar, din sinnesstämning eller ditt minne ska du
tala om det för din läkare.
- Om du får kemoterapi (“ cellgifter ”) ska du tala om det för din läkare.
- Rekommenderas ej för användning till barn eller ungdomar.
Användning av andra läkemedel
46 Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Du kan känna dig dåsig om du får Prialt tillsammans med vissa andra läkemedel mot smärta.
Graviditet och amning
Om du är gravid, tror att du kan vara gravid, eller om du ammar, ska du rådgöra med din läkare innan du tar något läkemedel.
Prialt ska inte användas under graviditet om det inte är absolut nödvändigt.
Körförmåga och användning av maskiner
Det har rapporterats att Prialt kan orsaka förvirring och dåsighet.
Rådfråga läkare eller apotekspersonal innan du kör bil eller använder maskiner.
3.
HUR DU ANVÄNDER PRIALT
Din behandling med Prialt kommer att skötas om av en läkare som har erfarenhet av att ge medicin in i utrymmet runt ryggmärgen och av att använda implanterade och externa infusionspumpar.
Prialt ges som en mycket långsam, kontinuerlig injektion in i utrymmet kring ryggmärgen.
Läkemedlet tillförs kontinuerligt från en pump som antingen är implanterad i bukväggen eller utvändigt placerad i en bältespåse.
Din läkare kommer att diskutera med dig vilken typ av pump som passar bäst för dig och när du behöver fylla på din pump.
Den rekommenderade startdosen är så låg som 2, 4 mikrogram om dagen.
Din läkare kommer att justera Prialt- dosen beroende på hur svår smärta du har, i steg om högst 2, 4 mikrogram/ dag.
Maximal dos är 21, 6 mikrogram/ dag.
I början av behandlingen kan det hända att din läkare stegvis ökar dosen, med minst 1– 2 dagars mellanrum.
Om biverkningarna blir alltför besvärande kan man vid behov sänka dosen eller avbryta injektionen helt.
Tala med din läkare om du känner att smärtorna fortfarande är alltför svåra eller om biverkningarna blir för besvärliga.
Innan din läkare ger dig Prialt kan det hända att han/ hon bestämmer att man långsamt ska sluta ge dig opiater in i ryggmärgen och i stället byta ut dem mot andra smärtstillande medel.
Om du använder mera Prialt än vad du borde
Om du får mer Prialt än vad din läkare planerade känner du eventuellt av följande obehag: förvirring, talproblem, svåríghet att finna ord, kraftiga skakningar, yrsel, överdriven sömnighet, illamående eller kräkningar.
I så fall ska du genast ta kontakt med din läkare eller ditt sjukhus.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Prialt orsaka biverkningar men alla användare behöver inte få dem.
De biverkningar som rapporterats mycket ofta (och som förekom hos mer än 1 patient av 10 i de kliniska prövningarna) är: förvirring, yrsel, dimsyn, huvudvärk, snabba ögonrörelser fram och tillbaka, förlust eller försämring av minnet (glömska), gångsvårigheter, kräkningar, illamående, allmän svaghet och dåsighet.
47 Vanliga biverkningar (som förekom hos mer än 1 patient av 100 i de kliniska prövningarna) är:
Minskad aptit, ångest eller förvärrad ångest, hallucinationer, oförmåga att somna eller sova, oro, desorientering, depression eller förvärrad depression, nervositet, humörsvängningar, förändrad mental status (onormala tankar, förvirring), paranoia, irritabilitet, förvärrad förvirring, inlärnings -, minnes - eller tankesvårigheter, försvunna eller nedsatta reflexer, problem att uttrycka sig eller förstå ord, sluddrigt tal, talsvårigheter eller förlorad talförmåga, tröghet, nedsatt balans eller koordinationsförmåga, brännande känsla, förhöjd smärtkänslighet, sänkt medvetandenivå (patienten reagerar inte eller är nästan medvetslös), alltför lugnande effekt, koncentrationssvårigheter, problem med luktsinnet, avvikande eller obefintligt smaksinne, skakningar, myrkrypningar, dubbelseende, synrubbningar, ljuskänslighet, tinnitus (öronringningar), yrsel eller "karusellkänsla", yrsel i stående ställning, lågt blodtryck, andfåddhet, muntorrhet, buksmärta, förvärrat illamående, diarré, förstoppning, svettningar, klåda, muskelsvaghet, muskelspasmer, muskelkramp, muskel - eller ledvärk, svårigheter eller smärta vid urinering, svårigheter att komma igång med eller kontrollera urinering, ” kollrighets ” - känsla, fall, smärta eller förvärrad smärta, trötthet, köldkänsla, svullnad i ansikte, ben eller fötter, bröstsmärta, feber, förändringar i blodkemin, nedsatt mental funktion och viktnedgång.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR PRIALT SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Oöppnad injektionsflaska förvaras i kylskåp (2°C – 8°C).
Får ej frysas.
Ljuskänsligt.
Kemisk och fysikalisk stabilitet vid användning har visats för 60 dagar vid 37°C.
Av mikrobiologiska skäl måste produkten, om den späds, omedelbart överföras till infusionspumpen.
Förvaringstiden skall normalt ej överstiga 24 timmar vid 2ºC – 8ºC, såvida inte spädning skett under kontrollerade och validerade aseptiska betingelser.
48 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är ziconotid.
1 ml lösning innehåller 25 mikrogram ziconotid (i form av
acetat).
En 20 ml injektionsflaska innehåller 500 mikrogram.
- Övriga innehållsämnen är metionin, natriumklorid, vatten för injektionsvätskor, saltsyra och
natriumhydroxid.
Läkemedlets utseende och förpackningsstorlekar
Prialt är en lösning för infusion.
Lösningen är klar och färglös.
I varje förpackning med Prialt finns det endast en injektionsflaska om 20 ml.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Eisai Ltd.
3 Shortlands London W6 8EE Storbritannien
Tillverkare:
Eisai Manufacturing Limited European Knowledge Centre Mosquito Way Hatfield Herts AL10 9SN Storbritannien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Eisai Europe Ltd.
Tél/ Tel: + 32 (0) 2 735 45 34
Luxembourg/ Luxemburg Eisai Europe Ltd.
Tél/ Tel: + 32 (0) 2 735 45 34 (Belgique/ Belgien)
България Eisai Ltd.
Teл.: + 44 208 600 1400 (Великобритания)
Magyarország Eisai GmbH Tel.: + 36 1 230 43 20
Česká republika Eisai GmbH Tel: + 420 602 311 962
Malta Associated Drug Company Ltd Tel: +356 (0) 227 780 00
Danmark Eisai AB Tlf: +46 (0) 8 501 01 600 (Sverige)
Nederland Eisai Europe Ltd.
Tel: + 32 (0) 2 735 45 34 (België/ Belgique)
49 Deutschland Eisai GmbH Tel: + 49 (0) 69 66 58 50
Norge Eisai AB Tlf: + 46 (0) 8 501 01 600 (Sverige)
Eesti Eisai Ltd.
Tel: + 44 208 600 1400 (Ühendkuningriik)
Österreich Eisai GmbH Tel: + 43 (0) 1 535 1980- 0
Ελλάδα Arriani Pharmaceuticals Τηλ: +30 (0) 210 668 3000
Polska Eisai Ltd.
Tel.: + 44 208 600 1400 (Wielka Brytania)
España Eisai Farmacéutica, S. A.
Tel: +( 34) 91 455 94 55
Portugal EF- Eisai Farmacêutica, Unipessoal Lda Tel: + 351 214 875 540
France Eisai SAS Tél: + (33) 1 47 67 00 05
România Eisai Ltd.
Tel: + 44 208 600 1400 (Marea Britanie)
Ireland Eisai Ltd.
Tel: + 44 208 600 1400 (United Kingdom)
Slovenija Eisai Ltd.
Tel: + 44 208 600 1400 (Velika Britanija)
Ísland Eisai AB Sími: + 46 (0) 8 501 01 600 (Svíþjóð)
Slovenská republika Eisai GmbH Tel: + 420 602 311 962
Italia Eisai S. r. l.
Tel: + 39 02 5181401
Suomi/ Finland Eisai AB Puh/ Tel: + 46 (0) 8 501 01 600 (Ruotsi)
Κύπρος Eisai Ltd.
Τηλ: + 44 208 600 1400 (Ηνωµένο Βασίλειο)
Sverige Eisai AB Tel: + 46 (0) 8 501 01 600
Latvija Eisai Ltd.
Tel: + 44 208 600 1400 (Lielbritānija)
United Kingdom Eisai Ltd.
Tel:
0208 600 1400
Lietuva Eisai Ltd.
Tel. + 44 208 600 1400 (Jungtinė Karalystė)
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}.
50 Detta läkemedel har godkänts i enlighet med reglerna om ” godkännande i undantagsfall ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel beroende på att sjukdomen är sällsynt.
EMEA kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna bipacksedel om det är nödvändigt.
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /. liksom länkar till andra hemsidor rörande sällsynta sjukdomar och orphan drugs.
------------------------------------------------------------------------------------------------------------------------------
Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Anvisningar för användning och hantering
Prialt levereras som en klar, färglös lösning i injektionsflaskor för engångsbruk.
Före administrering skall lösningen granskas så att den ej innehåller partiklar eller är missfärgad.
Lösningen får ej användas om den är missfärgad eller grumlig, eller om den innehåller partiklar.
Endast för engångsbruk.
Eventuell oanvänd lösning skall kasseras enligt lokala regler.
Om Prialt måste spädas skall man göra detta aseptiskt omedelbart före användning, med natriumklorid 9 mg/ ml (0, 9%) injektionsvätska, lösning, utan konserveringsmedel.
Koncentrationen på den lösning som används i infusionspumpen får ej vara lägre än 5 µg/ ml ziconotid i en extern pump och 25 µg/ ml i en intern pump.
Strikt aseptiska rutiner måste tillämpas vid beredning och hantering av infusionslösningen och påfyllning av pumpen.
Patient och sjukvårdspersonal måste känna till hur det externa eller interna infusionssystemet hanteras och vara medvetna om behovet av att vara uppmärksamma på infektionsrisken.
Det har visat sig att Prialt är kemiskt och fysikaliskt kompatibelt med den implanterbara Synchromed - pumpen och den externa CADD- Micro- pumpen vid de koncentrationsnivåer som anges ovan.
Kemisk och fysikalisk stabilitet vid användning har visats för upp till 14 dagar vid 37ºC i Synchromed - pumpen, när pumpen ej tidigare har exponerats för läkemedlet.
Den initialt påfyllda mängden måste därför bytas ut efter 14 dagar.
Prialt var stabilt i 60 dagar vid 37ºC i en Synchromedpump som tidigare hade exponerats för läkemedlet.
Läkemedlet har visats vara stabilt i 21 dagar vid rumstemperatur i CADD- Micro- pumpen.
Specifika anvisningar för användning av pumparna erhålls från pumptillverkaren.
Man måste använda CE- märkta pumpar som är likvärdiga med Synchromed - eller CADD- Micro- pumparna för administrering av Prialt.
Pumpar som tidigare använts för tillförsel av andra läkemedel måste sköljas tre gånger med natriumklorid 9 mg/ ml (0, 9%) injektionsvätska, lösning (utan konserveringsmedel) innan de fylls med ziconotid.
Det är viktigt att minimera den luft som förs in i pumpbehållaren eller kassetten, eftersom syre kan bryta ner ziconotid.
Innan behandlingen påbörjas måste en intern pump sköljas tre gånger med 2 ml lösning med koncentrationen 25 μg/ ml.
I en naiv pump kan Prialtkoncentrationen sjunka till följd av adsorption på ytorna i pumpen och/ eller utspädning med pumpens residualvolym.
På grund av detta skall man första gången Prialt används i pumpen efter 14 dagar tömma den och fylla den på nytt.
Därefter skall pumpen tömmas och återfyllas med 60 dagars intervall.
51
European Medicines Agency
London den 19 mars 2008 Dok. ref.
EMEA/ CHMP/ 125421/ 2008
FRÅGOR OCH SVAR OM ÅTERKALLANDET AV ANSÖKAN OM GODKÄNNANDE FÖR FÖRSÄLJNING för PRISTIQS
Internationellt generiskt namn (INN): desvenlafaxin
Den 10 mars 2008 anmälde Wyeth Europe Ltd till Kommittén för humanläkemedel (CHMP) att man önskar dra tillbaka sin ansökan om godkännande för försäljning av Pristiqs för behandling av vasomotoriska symptom (värmevallningar) i samband med klimakteriet.
Vad är Pristiqs?
Det skulle ha funnits som tabletter på 50 och 100 mg.
Vad skulle Pristiqs användas för?
Pristiq var tänkt att användas för att behandla värmevallningar hos kvinnor i samband med klimakteriet.
Hur är det tänkt att Pristiqs ska verka?
Den verkar genom att hindra signalsubstanserna 5- hydroxutryptamin (kallas även serotonin) och noradrenalin från att återupptas i nervcellerna i hjärnan.
Signalsubstanser är kemikalier som gör det möjligt för vissa nervceller att kommunicera med varandra.
Genom att hämma deras återupptag ökar desvenlafaxin mängden av dessa signalsubstanser i utrymmena mellan dessa nervceller, vilket ökar graden av kommunikation mellan cellerna.
Orsakerna till att kvinnor i klimakteriet får värmevallningar är oklara, men eftersom 5 - hydroxytryptamin och noradrenalin verkar vara inblandade var desvenlafaxin tänkt att bidra till att lindra dessa symptom.
Vilken dokumentation har företaget lämnat till CHMP som stöd för sin ansökan?
Effekterna av Pristiqs prövades först i olika experimentmodeller innan de studerades på människor.
Pristiqs effekt undersöktes i tre större studier på 1 510 kvinnor som drabbades av minst sju måttliga eller svåra värmevallningar om dagen.
I två av studierna (1 025 kvinnor) jämfördes Pristiqs med placebo (overksam behandling).
I den tredje studien (485 kvinnor) jämfördes Pristiqs med placebo och tibolon (en annan typ av läkemedel som ges mot värmevallningar).
Denna studie omfattade kvinnor från Europa.
Huvudmåtten på effekt var förändringen i antalet värmevallningar per dag och förändringen i deras svårighetsgrad under de första 12 veckorna av behandlingen.
Hur långt hade utvärderingen kommit när ansökan drogs tillbaka?
Ansökan var på dag 193 när företaget drog tillbaka den.
Vissa frågetecken kvarstod när CHMP hade bedömt företagets svar på frågorna i listan.
Det tar normalt upp till 210 dagar för CHMP att utvärdera en ny ansökan.
CHMP går igenom den första dokumentationen och gör en lista med frågor (dag 120) som skickas till företaget.
När företaget har svarat på frågorna går CHMP igenom svaren och kan ställa fler frågor (dag 180) innan de avger sitt yttrande.
Efter CHMP: s yttrande tar det oftast omkring två månader för Europeiska kommissionen att utfärda ett godkännande för försäljning.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Vad rekommenderade CHMP vid den tidpunkten?
Efter genomgången av de inlämnade uppgifterna och företagets svar på CHMP: s frågelista hyste CHMP vid tidpunkten för återkallandet vissa betänkligheter och ansåg preliminärt att Pristiqs inte hade kunnat godkännas för behandling av vasomotoriska symptom i samband med klimakteriet.
Vilka var CHMP: s främsta betänkligheter?
CHMP oroades över att resultaten av de tre huvudstudierna inte var samstämmiga: framför allt bekräftade den studie som omfattade europeiska kvinnor inte de fördelar som observerats i de två andra studierna.
CHMP oroades av att inga betydande fördelar med Pristiqs hade påvisats i förhållande till läkemedlets säkerhet för kvinnor efter klimakteriet, inklusive biverkningar efter det att behandlingen avbrutits.
Vid tidpunkten för återkallandet ansåg därför CHMP att de potentiella fördelarna med Pristiqs inte hade bevisats tillräckligt och inte var större än de identifierade riskerna.
Vilka skäl angav företaget till att dra tillbaka sin ansökan?
Företagets skrivelse till EMEA om önskan att dra tillbaka sin ansökan finns här.
Vilka följder får återkallandet för patienter som deltar i kliniska prövningar/ humanitära program (s. k. compassionate use- program) med Pristiqs?
Företaget har informerat CHMP om det inte pågår några kliniska prövningar eller humanitära program med Pristiqs för behandling av värmevallningar i samband med klimakteriet.
2/ 2
European Medicines Agency
EMEA/ H/ C/ 210
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
PRITOR
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Pritor?
Pritor är ett läkemedel som innehåller den aktiva substansen telmisartan.
Det finns som vita tabletter (runda:
20 mg; avlånga:
40 och 80 mg).
Vad används Pritor för?
Pritor ges till vuxna som har essentiell hypertoni (högt blodtryck).
Essentiell innebär att det höga blodtrycket inte orsakas av något annat tillstånd.
Läkemedlet är receptbelagt.
Hur används Pritor?
Pritor tas genom munnen, med eller utan föda.
Den rekommenderade dosen är 40 mg en gång dagligen, men hos vissa patienter kan en lägre dos på 20 mg ha effekt.
Om målblodtrycket inte uppnås kan dosen ökas till 80 mg eller också kan ett annat läkemedel mot högt blodtryck läggas till, som till exempel hydroklortiazid.
Hur verkar Pritor?
Angiotensin II är en kraftfull vasokonstriktor (en substans som gör att blodkärlen drar ihop sig).
Genom att blockera de receptorer som angiotensin II normalt binder till förhindrar telmisartan hormonets effekt.
Detta gör att blodtrycket kan sjunka, vilket minskar risken för skada orsakad av högt blodtryck, som till exempel slaganfall.
Hur har Pritors effekt undersökts?
Pritor har undersökts hos 1 647 patienter som behandlades med telmisartan, antingen som enda läkemedel eller tillsammans med hydroklortiazid.
Pritor jämfördes med placebo (overksam behandling) och med andra läkemedel mot högt blodtryck (atenolol, lisinopril, enalapril och amlodipin).
Det viktigaste måttet på effekt var sänkningen av det diastoliska blodtrycket (det blodtryck som mäts mellan två hjärtslag).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Vilka är riskerna med Pritor?
Biverkningar av Pritor är ovanliga.
Följande biverkningar har dock observerats hos 110 av 1000 patienter: hyperkalemi (förhöjda nivåer av kalium i blodet), synkope (svimning), sömnlöshet, yrsel, hypotension (lågt blodtryck), dyspné (andnöd), magsmärtor, diarré, muntorrhet, dyspepsi (halsbränna), flatulens (gasspänning), hyperhidros (extrem svettning), pruritus (klåda), myalgi (muskelsmärtor), nedsatt njurfunktion, inklusive njursvikt samt bröstsmärtor.
Förteckningen över samtliga biverkningar som rapporterats för Pritor finns i bipacksedeln.
Pritor ska inte ges till personer som kan vara överkänsliga (allergiska) mot telmisartan eller något annat innehållsämne.
Det får inte ges till gravida efter tredje graviditetsmånaden eller till ammande.
Användning under de tre första månaderna av graviditeten rekommenderas inte.
Pritor ska inte ges till personer som har allvarliga lever - eller gallproblem.
Varför har Pritor godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Pritor är större än riskerna vid behandling av essentiell hypertoni hos vuxna.
Kommittén rekommenderade att Pritor skulle godkännas för försäljning.
Mer information om Pritor:
Den 11 december 1998 beviljade Europeiska kommissionen ett godkännande för försäljning av Pritor som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 11 december 2003 och den 11 december 2008.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 12- 2008
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 98/ 089/ 001 EU/ 1/ 98/ 089/ 002 EU/ 1/ 98/ 089/ 003 EU/ 1/ 98/ 089/ 004 EU/ 1/ 98/ 089/ 005 EU/ 1/ 98/ 089/ 006 EU/ 1/ 98/ 089/ 007 EU/ 1/ 98/ 089/ 008 EU/ 1/ 98/ 089/ 009 EU/ 1/ 98/ 089/ 010 EU/ 1/ 98/ 089/ 011 EU/ 1/ 98/ 089/ 012 EU/ 1/ 98/ 089/ 013 EU/ 1/ 98/ 089/ 014 EU/ 1/ 98/ 089/ 015 EU/ 1/ 98/ 089/ 016 EU/ 1/ 98/ 089/ 017 EU/ 1/ 98/ 089/ 018 EU/ 1/ 98/ 089/ 019 EU/ 1/ 98/ 089/ 020 EU/ 1/ 98/ 089/ 021 EU/ 1/ 98/ 089/ 022
Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor
40 mg 40 mg 40 mg 40 mg 40 mg 80 mg 80 mg 80 mg 80 mg 80 mg 20 mg 20 mg 20 mg 20 mg 40 mg 80 mg 40 mg 80 mg 20 mg 20 mg 40 mg 80 mg
Tabletter Tabletter Tabletter Tabletter Tabletter Tabletter Tabletter Tabletter Tabletter Tabletter Tabletter Tabletter Tabletter Tabletter Tabletter Tabletter Tabletter Tabletter Tabletter Tabletter Tabletter Tabletter
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC)
14 tabletter 28 tabletter 56 tabletter 98 tabletter 280 tabletter 14 tabletter 28 tabletter 56 tabletter 98 tabletter 280 tabletter 14 tabletter 28 tabletter 56 tabletter 98 tabletter 28 x 1 tabletter 28 x 1 tabletter 90 tabletter 90 tabletter 90 tabletter 30 tabletter 30 tabletter 30 tabletter
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Pritor 20 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 20 mg telmisartan
Hjälpämnen:
Varje tablett innehåller 84 mg sorbitol (E 420).
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tabletter
Vita, runda tabletter med koden 50H präglad på ena sidan och företagslogo på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni hos vuxna.
4. 2 Dosering och administreringssätt
Den vanliga effektiva dosen är 40 mg en gång dagligen.
Vissa patienter kan ha effekt redan av en dagsdos på 20 mg.
Hos patienter som inte uppnår avsett blodtryck kan dosen telmisartan ökas till maximalt 80 mg en gång dagligen.
Alternativt kan telmisartan användas i kombination med ett tiaziddiuretikum t ex hydroklortiazid, som har visats ge additiv blodtryckssänkande effekt tillsammans med telmisartan.
Vid överväganden beträffande dosökning är det viktigt att komma ihåg att maximal antihypertensiv effekt vanligen uppnås 4 till 8 veckor efter initiering av behandlingen (se avsnitt 5. 1).
Telmisartan kan tas med eller utan föda.
Nedsatt njurfunktion:
Ingen dosjustering krävs för patienter med milt till måttligt nedsatt njurfunktion.
Erfarenheten är begränsad för patienter med kraftigt nedsatt njurfunktion eller patienter som genomgår hemodialys.
En lägre startdos på 20 mg rekommenderas för dessa patienter (se avsnitt 4. 4).
Nedsatt leverfunktion:
Hos patienter med mild till måttligt nedsatt leverfunktion bör dosen ej överstiga 40 mg en gång dagligen (se avsnitt 4. 4).
Äldre Ingen justering av dosen är nödvändig för äldre patienter.
Pediatriska patienter Pritor rekommenderas inte till barn under 18 år beroende på brist på data avseende säkerhet och effekt.
2 4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller något tillsatsämne (se avsnitt 6. 1) • Graviditet (andra och tredje trimestern) (se avsnitt 4. 4 och 4. 6) • Amning (se avsnitt 4. 6) • Gallvägsobstruktion • Svår leverinsufficiens
4. 4 Varningar och försiktighet
Graviditet Behandling med angiotensin II- receptorantagonister bör inte påbörjas under graviditet.
Om inte fortsatt behandling med angiotensin II- receptorantagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II - receptorantagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Nedsatt leverfunktion:
Pritor ska inte ges till patienter med gallstas, gallvägsobstruktion eller svår nedsättning av leverfunktionen (se avsnitt 4. 3), eftersom telmisartan huvudsakligen elimineras via gallan.
Dessa patienter kan förväntas ha reducerat hepatiskt clearance för telmisartan.
Pritor ska användas med försiktighet till patienter med mild till måttligt nedsatt leverfunktion.
Renovaskulär hypertension:
Det finns en ökad risk för svår hypotension och njurinsufficiens när patienter med bilateral njur - artärstenos eller unilateral njurartärstenos vid en kvarvarande njure behandlas med läkemedel som hämmar renin- angiotensin- aldosteron- systemet.
Njurinsufficiens och njurtransplantation:
När Pritor används till patienter med nedsatt njurfunktion rekommenderas regelbunden uppföljning av kalium - och kreatinin- nivåerna i serum.
Det finns ingen erfarenhet av behandling med Pritor till patienter som nyligen genomgått en njurtransplantation.
Intravaskulär hypovolemi:
Symtomgivande hypotension, särskilt efter den första dosen av Pritor, kan förekomma hos patienter med hyponatremi och/ eller hypovolemi pga höga doser diuretika, saltreducerad kost, diarré eller kräkningar.
Symtomen måste åtgärdas innan behandling med Pritor inleds.
Hyponatremi och hypovolemi ska korrigeras före behandling med Pritor.
Dubbel blockad av renin- angiotensin- aldosteron- systemet:
Som en följd av hämningen av renin - angiotensin- aldosteron- systemet, har hypotension och påverkan på njurfunktionen (inklusive akut njursvikt) rapporterats hos känsliga individer, särskilt vid kombination med läkemedel som påverkar detta system.
Dubbel blockad av renin- angiotensin- aldosteron- systemet (t ex genom tillägg av en ACE- hämmare till en angiotensin II- receptorantagonist) rekommenderas därför inte till patienter som redan har kontrollerat blodtryck utan ska begränsas till enstaka individer med noggrann monitorering av njurfunktionen.
Andra tillstånd som stimulerar renin- angiotensin- systemet:
Hos patienter vars kärltonus och njurfunktion huvudsakligen styrs av aktiviteten i renin- angiotensin - aldosteron- systemet (t ex patienter med svår hjärtsvikt eller bakomliggande njursjukdom, inklusive njurartärstenos), har behandling med läkemedel som påverkar detta system, såsom telmisartan, förknippats med akut hypotension, azotemi, oliguri och i sällsynta fall akut njurinsufficiens( se avsnitt 4. 8).
3 Primär aldosteronism:
Patienter med primär aldosteronism svarar inte på antihypertensiva läkemedel som verkar genom hämning av renin- angiotensin- systemet.
Behandling med telmisartan rekommenderas därför inte.
Stenos i aorta - och mitralisklaffen, obstruktiv hypertrofisk kardiomyopati:
Liksom med andra vasodilaterande läkemedel bör försiktighet iakttagas vid behandling av patienter med stenos i aorta - eller mitralisklaffen, eller obstruktiv hypertrofisk kardiomyopati.
Hyperkalemi:
Behandling med läkemedel som påverkar renin- angiotensin- aldosteron- systemet kan orsaka hyper - kalemi.
Hos äldre, patienter med njurinsufficiens, diabetespatienter, hos patienter som behandlas med läkemedel som ökar kaliumnivån och/ eller med samtidiga händelser, kan hyperkalemi vara fatal.
Innan samtidig användning av andra läkemedel som påverkar renin- angiotensin- systemet övervägs, ska nytta- risk- kvoten utvärderas.
De huvudsakliga riskfaktorer för hyperkalemi som bör beaktas är:
Diabetes mellitus, njurinsufficiens, ålder (> 70 år)
Samtidig användning av ett eller flera läkemedel som hämmar renin- angiotensin- aldosteron -
systemet och/ eller kaliumsupplement.
COX- 2- hämmare), heparin, immunsuppressiva läkemedel (ciklosporin eller takrolimus) och trimetoprim.
Samtidiga händelser, särskilt dehydrering, akut hjärtinkompensation, metabolisk acidos, försämrad
njurfunktion, plötslig försämring av njurfunktionen (t ex infektionssjukdom), cellulär lys (t ex akut ischemi i arm eller ben, rhabdomyolys, långvarigt trauma).
Nivåerna av serumkalium bör följas noga hos riskpatienter (se avsnitt 4. 5).
Sorbitol:
Detta läkemedel innehåller sorbitol (E 420).
Patienter med följande sällsynta ärftliga tillstånd bör inte använda Pritor: fruktosintolerans.
Etniska skillnader:
Telmisartan har liksom andra angiotensin II- receptor- antagonister mindre uttalad blodtryckssänkande effekt hos färgade än hos icke färgade, troligen pga av högre prevalens för låga reninnivåer hos färgade hypertoniker.
Övrigt:
Liksom med alla antihypertensiva läkemedel, skulle en hjärtinfarkt eller stroke kunna utlösas av en kraftig blodtryckssänkning hos patienter med ischemisk hjärtsjukdom eller ischemisk kardiovaskulär sjukdom.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Liksom med andra läkemedel som verkar på renin- angiotensin- aldosteron- systemet, kan telmisartan utlösa hyperkalemi (se avsnitt 4. 4).
COX- 2- hämmare), heparin, immunsuppressiva läkemedel (ciklosporin eller takrolimus) och trimetoprim.
Förekomsten av hyperkalemi är beroende av samtidiga riskfaktorer.
Risken ökar vid använding av ovan nämnda kombinationer.
Risken är särskilt hög vid kombination med kaliumsparande diuretika och samtidig behandling med saltersättningsmedel som innehåller kalium. En kombination med t ex ACE- hämmare eller NSAID- preparat leder till en lägre risk förutsatt att varningar och försiktighetsmått följs noga.
4 Samtidig behandling rekommenderas inte
Kaliumsparande diuretika eller kaliumsupplement:
Angiotensin- II - receptorantagonister, såsom telmisartan, förstärker kaliumförlusten som orsakas av diuretika.
Kaliumsparande diuretika t ex spironolakton, eplerenon, triamteren eller amilorid, kaliumsupplement eller saltersättningar som innehåller kalium kan leda till en signifikant ökning av serumkalium.
Om samtidig användning är indicerad pga dokumenterad hypokalemi, ska den användas med försiktighet och med frekvent monitorering av seumkalium.
Litium:
Reversibel ökning av litiumkoncentrationen i serum och toxicitet har rapporterats vid samtidig tillförsel av litium och ACE- hämmare och med angiotensin- II- receptorantagonister, inklusive telmisartan.
Om kombinationen är nödvändig, rekommenderas noggrann uppföljning av litium i serum.
Samtidig användning kräver försiktighet
Icke- steroida antiinflammatoriska läkemedel:
NSAID (dvs acetylsalicylsyra i antiinflammatorisk dos, COX- 2- hämmare och icke selektiva NSAID) kan minska den antihypertensiva effekten av angiotensin- II- receptorantagonister.
Hos vissa patienter med nedsatt njurfunktion (t ex dehydrerade patienter eller äldre patienter med nedsatt njurfunktion) kan samtidig användning av angiotensin- II- receptorantagonister och läkemedel som hämmar cyklooxygenas leda till ytterligare försämring av njurfunktionen, eventuellt inklusive akut njursvikt, som vanligen är reversibel.
Av det skälet ska kombinationen användas med försiktighet, särskilt hos äldre.
Patienter ska vara adekvat hydrerade och man bör överväga att monitorera njurfunktionen efter att behandlingen har initierats och med jämna mellanrum därefter.
I en studie med samtidig tillförsel av telmisartan och ramipril ökade AUC0- 24 och Cmax av ramipril och ramiprilat upp till 2, 5 gånger.
Den kliniska relevansen av denna observation är inte känd.
Diuretika (tiazider eller loopdiuretika):
Tidigare behandling med höga doser diuretika, såsom furosemid (loopdiuretikum) och hydroklortiazid (tiaziddiuretikum), kan leda till minskad volym och risk för hypotension vid initiering av behandling med telmisartan.
Att ta hänsyn till vid samtidig behandling
Andra antihypertensiva läkemedel:
Den blodtryckssänkade effekten av telmisartan kan öka vid samtidig behandling med andra antihypertensiva läkemedel.
Baklofen, amifostin.
Dessutom kan ortostatisk hypotension förstärkas av alkohol, barbiturater, narkotiska och antidepressiva medel.
Kortikosteroider (systemisk tillförsel):
Minskad antihypertensiv effekt.
5 4. 6 Graviditet och amning
Angiotensin II- antagonister bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
Angiotensin II- antagonister är kontraindicerade under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Graviditet (se avsnitt 4. 3 och 4. 4):
Det finns inte tillräckliga data beträffande användning av Pritor till gravida kvinnor.
Studier på djur har visat reproduktionstoxicitet (se avsnitt 5. 3).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE- hämmare under graviditetens första trimester är inte entydiga: en något ökad risk kan inte uteslutas.
Kontrollerade epidemiologiska data saknas för angiotensin II- receptorantagonister men likartade risker kan föreligga för denna läkemedelsgrupp.
Om inte fortsatt behandling med angiotensin II- receptorantagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II- receptorantagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med angiotensin II- receptorantagonister under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi).
(Se också avsnitt 5. 3).
Om exponering för angiotensin II- antagonister förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt angiotensin II- antagonister bör observeras noggrant med avseende på hypotension (se avsnitt 4. 3 och 4. 4).
Amning (se avsnitt 4. 3):
Telmisartan är kontraindicerat under amning eftersom det inte är känt om substansen utsöndras i bröstmjölk hos människa.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Vid framförande av fordon och användning av maskiner ska man dock ta hänsyn till att antihypertensiva läkemedel kan orsaka yrsel och dåsighet.
4. 8 Biverkningar
Den totala incidensen av biverkningar som rapporterades vid behandling med telmisartan (41, 4%) var vanligen jämförbar med placebo (43, 9%) i placebo- kontrollerade studier.
Frekvensen av biverkningar uppvisade ingen relation till dosen eller korrelation till kön, ålder eller ras.
Biverkningar som listas nedan har rapporterats från alla kliniska studier, med totalt 5788 hypertensiva patienter som behandlats med telmisartan:
Biverkningarna har sorterats enligt frekvens i följande kategorier: mycket vanliga (≥1/ 10); vanliga (≥1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000), mycket sällsynt < 1/ 10 000)), ingen känd frekvens (kan inte beräknas från tillgängliga data).
6 Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Infektioner och infestationer
Sällsynta:
Ingen känd frekvens:
Övre luftvägsinfektioner inklusive faryngit och sinuit Urinvägsinfektioner inklusive cystit
Blodet
och lymfsystemet
Sällsynta:
Anemi, trombocytopeni Eosinofili
Ingen känd frekvens:
Immunsystemet Överkänslighet, anafylaktisk reaktion Ingen känd frekvens:
Metabolism och nutrition Hyperkalemi Mindre vanliga:
Psykiska störningar Ångest, depression Sällsynta:
Centrala och perifera nervsystemet Synkope, sömnlöshet Mindre vanliga:
Ögon Onormal syn Sällsynta:
Öron och balansorgan:
Yrsel Mindre vanliga:
Hjärtat
Sällsynta:
Ingen känd frekvens:
Takykardi Bradykardi
Blodkärl
Mindre vanliga:
Sällsynta:
Hypotension Ortostatisk hypotension
Andningsvägar, bröstkorg och mediastinum Dyspné Mindre vanliga:
Magtarmkanalen
Mindre vanliga:
Sällsynta:
Magsmärta, diarré, muntorrhet, dyspepsi, uppkördhet Orolig mage, kräkningar
Lever och gallvägar Avvikande leverfunktion/ leversjukdom Sällsynta:
Hud och subkutan vävnad
Mindre vanliga:
Sällsynta:
Ingen känd frekvens:
Hyperhidros, pruritus Erythem, angioödem, urtikaria Hudutslag pga läkemedel, toxiska hudutslag, hudutslag, eksem
7 Muskuloskeletala systemet och bindväv
Mindre vanliga:
Sällsynta:
Myalgi Artralgi, ryggsmärtor (t ex sciatica), muskelkramp, smärta i extremiteterna, svaghet Seninflammation
Ingen känd frekvens:
Njurar och urinvägar Nedsatt njurfunktion inklusive akut njursvikt Mindre vanliga:
Allmänna symtom och/ eller symtom vid administreringsstället
Mindre vanliga:
Sällsynta:
Bröstsmärtor Influensaliknande sjukdom Ingen effekt av behandlingen
Ingen känd frekvens:
Undersökningar
Ingen känd frekvens:
Ökad urinsyra och kreatinin i blod; ökade leverenzymer, ökat kreatinfosfokinas i blod Minskat hemoglobin
4. 9 Överdosering
Det finns begränsad information beträffande överdosering hos människa.
Symtom:
De mest framträdande tecknen på överdosering med telmisartan var hypotoni och takykardi, även bradykardi, yrsel, ökat serumkreatinin och akut njursvikt har rapporterats.
Behandling:
Telmisartan elimineras ej vid hemodialys.
Patienten bör övervakas noga och behandlingen ska vara symtomatisk och understödjande.
Behandlingen beror på tiden efter intag och symtomens allvarlighetsgrad.
Föreslagna åtgärder är igångsättning av kräkningar och/ eller magpumpning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Serumelektrolyter och kreatinin ska följas ofta.
Om hypotoni uppträder, ska patienten placeras i ryggläge och snabbt ges salt och vätskeersättning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Angiotensin II- antagonister, rena, ATC- kod:
C09CA07
Verkningsmekanism:
Telmisartan är, oralt given, en aktiv och specifik angiotensin II- receptor - (Typ AT1) - antagonist.
Telmisartan tränger med mycket hög affinitet bort angiotensin II från bindningsställena på AT1- recep - torn, som svarar för de kända effekterna av angiotensin II.
Telmisartan uppvisar ingen effekt som partiell agonist vid AT1- receptorn.
Telmisartan binds selektivt till AT1- receptorn.
Bindningen har lång duration.
Telmisartan uppvisar ingen affinitet till andra receptorer, såsom AT2 och andra sämre karaktäriserade AT- receptorer.
Den funktionella rollen för dessa receptorer är inte känd, inte heller effekten av eventuell överstimulering av angiotensin II, vars nivåer ökar med telmisartan.
Telmisartan leder till minskade aldosteron- nivåer.
Telmisartan hämmar inte humant plasmarenin och har inte någon jonkanalblockerande förmåga.
Telmisartan hämmar inte det angiotensinomvandlande enzymet (kininas II), vilket är det enzym som också bryter ner bradykinin.
Man förväntar sig därför inte någon potentiering av bradykininmedierade negativa effekter.
8 Hos människa hämmar 80 mg telmisartan nästan fullständigt den ökning av blodtrycket som utlöses av angiotensin II.
Hämningen varar mer än 24 timmar och är fortfarande mätbar upp till 48 timmar.
Klinisk effekt och säkerhet:
Den antihypertensiva effekten inträder gradvis inom 3 timmar efter den första orala dosen telmisartan.
Den maximala sänkningen av blodtrycket uppnås vanligtvis 4 till 8 veckor efter behandlingsstart och den bibehålles under långtidsbehandling.
Detta har visats med ambulatoriska blodtrycksmätningar under de sista 4 timmarna före nästa dos.
Detta bekräftas även av att kvoten mellan högsta och lägsta blodtrycksvärde ligger över 80% efter intag av 40- 80 mg telmisartan i placebokontrollerade kliniska studier.
Det finns ett samband mellan telmisartan- dosen och den tid det tar för det systoliska blodtrycket (SBT) att återgå till nivån före behandling.
Ett sådant samband finns ej visat för det diastoliska blodtrycket (DBT).
Hos patienter med hypertoni sänker telmisartan systoliskt och diastoliskt blodtryck utan att påverka hjärtfrekvensen.
Betydelsen av läkemedlets diuretiska och natriuretiska effekt för dess hypotensiva effekt har ännu inte klarlagts.
Den antihypertensiva effekten av telmisartan är jämförbar med effekten av andra typer av antihypertensiva läkemedel (vilket visats i kliniska prövningar där telmisartan jäm - förts med amlodipin, atenolol, enalapril, hydroklortiazid och lisinopril).
Vid abrupt utsättning av behandling med telmisartan, återgår blodtrycket gradvis till blodtrycksnivån före behandlingen under flera dagar, utan några tecken på hastig blodtrycksstegring (” rebound hypertension ”).
Incidensen av torrhosta var signifikant lägre hos patienter som behandlats med telmisartan jämfört med de som fick ACE- hämmare vid direkta jämförelser i kliniska studier.
För närvarande är det inte känt om behandling med telmisartan har några positiva effekter på morta - litet och kardiovaskulär morbiditet.
5. 2 Farmakokinetiska uppgifter
Absorption:
Absorptionen av telmisartan sker snabbt även om den absorberade mängden varierar.
Den genom - snittliga absoluta biotillgängligheten för telmisartan är omkring 50%.
När telmisartan intas med föda varierar minskningen i ytan under plasmakoncentration- tid- kurvan (AUC 0- ∞) för telmisartan från ca 6% (40 mg) till ca 19% (160 mg).
Tre timmar efter dosering är plasmakoncentrationen likartad vare sig telmisartan intagits med eller utan föda.
Linjäritet/ Icke- linjäritet: Minskningen i AUC är liten och förväntas inte leda till en minskad terapeutisk effekt.
Det finns inget linjärt samband mellan dos och plasmanivåer.
Cmax och i mindre utsträckning AUC ökar oproportionellt vid doser över 40 mg.
Distribution:
Telmisartan är höggradigt bundet till plasmaproteiner (> 99, 5%), framförallt albumin och alfa- 1 - glykoprotein.
Den genomsnittliga distributionsvolymen vid steady state (Vdss) är ungefär 500 l.
Metabolism:
Telmisartan metaboliseras genom konjugering av modersubstansen med glukuronider.
Konjugatet har inte uppvisat någon farmakologisk aktivitet.
9 Elimination:
Telmisartan uppvisar biexponentiell nedbrytningskinetik med en terminal halveringstid för eliminationen på över 20 timmar.
Den maximala plasmakoncentrationen (Cmax) samt i mindre utsträckning, arean under plasmakoncentration- tid- kurvan (AUC) ökar oproportionellt med dos.
Det finns inga tecken på kliniskt relevant ackumulering när telmisartan intas i rekommenderad dos.
Plasmakoncentrationen var högre hos kvinnor än män, men detta påverkade inte effekten.
Efter oral (och intravenös) tillförsel elimineras telmisartan nästan enbart via faeces, i huvudsak som oförändrad substans.
Den kumulativa utsöndringen i urin är < 1% av dosen.
Totalt plasmaclearance, Cltot, är högt (ca 1000 ml/ min) jämfört med det hepatiska blodflödet (ca 1500 ml/ min).
Speciella patientgrupper
Genuseffekter:
Skillnader i plasmakoncentrationer har observerats; Cmax och AUC är ungefär 3 respektive 2 gånger högre hos kvinnor än hos män.
Äldre:
Farmakokinetiken för telmisartan skiljer sig inte mellan äldre och de som är under 65 år.
Njurinsufficiens:
Hos patienter med milt till måttligt och kraftigt nedsatt njurfunktion har en dubblering av plasmakoncentrationen observerats.
Dock har lägre plasmakoncentrationer observerats hos patienter med njurinsufficiens som behandlas med dialys.
Telmisartan är höggradigt bundet till plasmaproteiner hos njurinsufficienta patienter och kan inte elimineras genom dialys.
Halveringstiden för eliminationsfasen förändras inte hos patienter med njurinsufficiens.
Nedsatt leverfunktion:
I farmakokinetiska studier av patienter med nedsatt leverfunktion sågs en ökning av absolut biotill - gänglighet upp till nästan 100%.
Halveringstiden för eliminationsfasen är inte förändrad hos patienter med leverinsufficiens.
5. 3 Prekliniska säkerhetsuppgifter
I prekliniska säkerhetsstudier gav doser som motsvarade exponering jämförbar med den i det kliniskt terapeutiska området en minskning av röda blodkroppsparametrar (erytrocyter, hemoglobin, hemato - krit), förändringar i renal hemodynamik (ökat urea och kreatinin) samt ökat serumkalium hos normo - tensiva djur.
Hos hund sågs dilatation och atrofi av renala tubuli.
Hos såväl råtta som hund sågs skador (erosion, sår och inflammation) på magsäcksslemhinnan.
Dessa oönskade effekter, som orsakas av den farmakologiska effekten och är kända från prekliniska studier med både ACE- hämmare och angiotensin II - receptorantagonister, kunde förhindras genom tillägg av oralt given koksaltlösning.
Hos bägge species sågs ökad reninaktivitet i plasma och hypertrofi/ hyperplasi av den juxtaglomerulära apparaten.
Dessa förändringar, som också är klasseffekter för ACE- hämmare och angiotensin II - receptorantagonister, tycks inte ha klinisk signifikans.
Det finns inga tecken på teratogena effekter, men djurstudier tyder på potentiellt skadliga effekter av telmisartan på den postnatala utvecklingen hos avkomman såsom lägre kroppsvikt, fördröjning till att öppna ögonen och högre mortalitet.
Man fann inga bevis för mutagenicitet eller relevant klastogen aktivitet vid in vitro- studier och inga tecken på karcinogenicitet hos råtta och mus.
10 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Povidon (K 25) Meglumin Natriumhydroxid Sorbitol (E 420) Magnesiumstearat
6. 2 Blandbarhet
Ej relevant
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Aluminium/ aluminium- blister (PA/ Al/ PVC/ Al).
En blisterkarta innehåller 7 eller 10 tabletter.
Förpackningsstorlekar:
Blisterförpackning med 14, 28, 30, 56, 90 eller 98 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 089/ 011 (14 tabletter) EU/ 1/ 98/ 089/ 012 (28 tabletter) EU/ 1/ 98/ 089/ 020 (30 tabletter) EU/ 1/ 98/ 089/ 013 (56 tabletter) EU/ 1/ 98/ 089/ 019 (90 tabletter) EU/ 1/ 98/ 089/ 014 (98 tabletter)
11 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
Datum för senaste förnyade godkännande:
11/ 12/ 1998 11/ 12/ 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
12 1.
LÄKEMEDLETS NAMN
Pritor 40 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 40 mg telmisartan.
Hjälpämnen:
Varje tablett innehåller 169 mg sorbitol (E 420).
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tabletter
Vita, avlånga tabletter präglade med koden ’ 51H ’ på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni hos vuxna.
4. 2 Dosering och administreringssätt
Den vanliga effektiva dosen är 40 mg en gång dagligen.
Vissa patienter kan ha effekt redan av en dagsdos på 20 mg.
Hos patienter som inte uppnår avsett blodtryck kan dosen telmisartan ökas till maximalt 80 mg en gång dagligen.
Alternativt kan telmisartan användas i kombination med ett tiaziddiuretikum t ex hydroklortiazid, som har visats ge additiv blodtryckssänkande effekt tillsammans med telmisartan.
Vid överväganden beträffande dosökning är det viktigt att komma ihåg att maximal antihypertensiv effekt vanligen uppnås 4 till 8 veckor efter initiering av behandlingen (se avsnitt 5. 1).
Telmisartan kan tas med eller utan föda.
Nedsatt njurfunktion:
Ingen dosjustering krävs för patienter med milt till måttligt nedsatt njurfunktion.
Erfarenheten är begränsad för patienter med kraftigt nedsatt njurfunktion eller patienter som genomgår hemodialys.
En lägre startdos på 20 mg rekommenderas för dessa patienter (se avsnitt 4. 4).
Nedsatt leverfunktion:
Hos patienter med mild till måttligt nedsatt leverfunktion bör dosen ej överstiga 40 mg en gång dagligen (se avsnitt 4. 4).
Ingen justering av dosen är nödvändig för äldre patienter.
Pediatriska patienter Pritor rekommenderas inte till barn under 18 år beroende på brist på data avseende säkerhet och effekt.
13 4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller något tillsatsämne (se avsnitt 6. 1) • Graviditet (andra och tredje trimestern) (se avsnitt 4. 4 och 4. 6) • Amning (se avsnitt 4. 6) • Gallvägsobstruktion • Svår leverinsufficiens
4. 4 Varningar och försiktighet
Graviditet Behandling med angiotensin II- receptorantagonister bör inte påbörjas under graviditet.
Om inte fortsatt behandling med angiotensin II- receptorantagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II - receptorantagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Nedsatt leverfunktion:
Pritor ska inte ges till patienter med gallstas, gallvägsobstruktion eller svår nedsättning av leverfunktionen (se avsnitt 4. 3), eftersom telmisartan huvudsakligen elimineras via gallan.
Dessa patienter kan förväntas ha reducerat hepatiskt clearance för telmisartan.
Pritor ska användas med försiktighet till patienter med mild till måttligt nedsatt leverfunktion.
Renovaskulär hypertension:
Det finns en ökad risk för svår hypotension och njurinsufficiens när patienter med bilateral njur - artärstenos eller unilateral njurartärstenos vid en kvarvarande njure behandlas med läkemedel som hämmar renin- angiotensin- aldosteron- systemet.
Njurinsufficiens och njurtransplantation:
När Pritor används till patienter med nedsatt njurfunktion rekommenderas regelbunden uppföljning av kalium - och kreatinin- nivåerna i serum.
Det finns ingen erfarenhet av behandling med Pritor till patienter som nyligen genomgått en njurtransplantation.
Intravaskulär hypovolemi:
Symtomgivande hypotension, särskilt efter den första dosen av Pritor, kan förekomma hos patienter med hyponatremi och/ eller hypovolemi pga höga doser diuretika, saltreducerad kost, diarré eller kräkningar.
Symtomen måste åtgärdas innan behandling med Pritor inleds.
Hyponatremi och hypovolemi ska korrigeras före behandling med Pritor.
Dubbel blockad av renin- angiotensin- aldosteron- systemet:
Som en följd av hämningen av renin - angiotensin- aldosteron- systemet, har hypotension och påverkan på njurfunktionen (inklusive akut njursvikt) rapporterats hos känsliga individer, särskilt vid kombination med läkemedel som påverkar detta system.
Dubbel blockad av renin- angiotensin- aldosteron- systemet (t ex genom tillägg av en ACE- hämmare till en angiotensin II- receptorantagonist) rekommenderas därför inte till patienter som redan har kontrollerat blodtryck utan ska begränsas till enstaka individer med noggrann monitorering av njurfunktionen.
Andra tillstånd som stimulerar renin- angiotensin- systemet:
Hos patienter vars kärltonus och njurfunktion huvudsakligen styrs av aktiviteten i renin- angiotensin - aldosteron- systemet (t ex patienter med svår hjärtsvikt eller bakomliggande njursjukdom, inklusive njurartärstenos), har behandling med läkemedel som påverkar detta system, såsom telmisartan, förknippats med akut hypotension, azotemi, oliguri och i sällsynta fall akut njurinsufficiens (se avsnitt 4. 8).
Primär aldosteronism:
14 Patienter med primär aldosteronism svarar inte på antihypertensiva läkemedel som verkar genom hämning av renin- angiotensin- systemet.
Behandling med telmisartan rekommenderas därför inte.
Stenos i aorta - och mitralisklaffen, obstruktiv hypertrofisk kardiomyopati:
Liksom med andra vasodilaterande läkemedel bör försiktighet iakttagas vid behandling av patienter med stenos i aorta - eller mitralisklaffen, eller obstruktiv hypertrofisk kardiomyopati.
Hyperkalemi:
Behandling med läkemedel som påverkar renin- angiotensin- aldosteron- systemet kan orsaka hyperkalemi.
Hos äldre, patienter med njurinsufficiens, diabetespatienter, hos patienter som behandlas med läkemedel som ökar kaliumnivån och/ eller med samtidiga händelser, kan hyperkalemi vara fatal.
Innan samtidig användning av andra läkemedel som påverkar renin- angiotensin- systemet övervägs, ska nytta- risk- kvoten utvärderas.
De huvudsakliga riskfaktorer för hyperkalemi som bör beaktas är:
Diabetes mellitus, njurinsufficiens, ålder (> 70 år)
Samtidig användning av ett eller flera läkemedel som hämmar renin- angiotensin- aldosteron -
systemet och/ eller kaliumsupplement.
COX- 2- hämmare), heparin, immunsuppressiva läkemedel (ciklosporin eller takrolimus) och trimetoprim.
Samtidiga händelser, särskilt dehydrering, akut hjärtinkompensation, metabolisk acidos, försämrad
njurfunktion, plötslig försämring av njurfunktionen (t ex infektionssjukdom), cellulär lys (t ex akut ischemi i arm eller ben, rhabdomyolys, långvarigt trauma).
Nivåerna av serumkalium bör följas noga hos riskpatienter (se avsnitt 4. 5).
Sorbitol:
Detta läkemedel innehåller sorbitol (E420).
Patienter med följande sällsynta ärftliga tillstånd bör inte använda Pritor: fruktosintolerans.
Etniska skillnader: Telmisartan har liksom andra angiotensin II- receptorantagonister mindre uttalad blodtryckssänkande effekt hos färgade än hos icke färgade, troligen pga av högre prevalens för låga reninnivåer hos färgade hypertoniker.
Övrigt:
Liksom med alla antihypertensiva läkemedel, skulle en hjärtinfarkt eller stroke kunna utlösas av en kraftig blodtryckssänkning hos patienter med ischemisk hjärtsjukdom eller ischemisk kardiovaskulär sjukdom.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Liksom med andra läkemedel som verkar på renin- angiotensin- aldosteron- systemet, kan telmisartan utlösa hyperkalemi (se avsnitt 4. 4).
COX- 2- hämmare), heparin, immunsuppressiva läkemedel (ciklosporin eller takrolimus) och trimetoprim).
Förekomsten av hyperkalemi är beroende av samtidiga riskfaktorer.
Risken ökar vid använding av ovan nämnda kombinationer.
Risken är särskilt hög vid kombination med kaliumsparande diuretika och samtidig behandling med saltersättningsmedel som innehåller kalium.
En kombination med t ex ACE- hämmare eller NSAID- preparat leder till en lägre risk förutsatt att varningar och försiktighetsmått följs noga.
Samtidig behandling rekommenderas inte
15 Kaliumsparande diuretika eller kaliumsupplement:
Angiotensin- II- receptorantagonister såsom telmisartan, förstärker kaliumförlusten som orsakas av diuretika.
Kaliumsparande diuretika t ex spironolakton, eplerenon, triamteren eller amilorid, kaliumsupplement eller saltersättningar som innehåller kalium kan leda till en signifikant ökning av serumkalium.
Om samtidig användning är indicerad pga dokumenterad hypokalemi, ska den användas med försiktighet och med frekvent monitorering av seumkalium.
Litium:
Reversibel ökning av litiumkoncentrationen i serum och toxicitet har rapporterats vid samtidig tillförsel av litium och ACE- hämmare och angiotensin- II- receptorantagonister, inklusive telmisartan.
Om kombinationen är nödvändig, rekommenderas noggrann uppföljning av litium i serum.
Samtidig användning kräver försiktighet
Icke- steroida antiinflammatoriska läkemedel:
NSAID (dvs acetylsalicylsyra i antiinflammatorisk dos, COX- 2- hämmare och icke selektiva NSAID) kan minska den antihypertensiva effekten av angiotensin- II- receptorantagonister.
Hos vissa patienter med nedsatt njurfunktion (t ex dehydrerade patienter eller äldre patienter med nedsatt njurfunktion) kan samtidig användning av angiotensin- II- receptorantagonister och läkemedel som hämmar cyklooxygenas leda till ytterligare försämring av njurfunktionen, eventuellt inklusive akut njursvikt, som vanligen är reversibel.
Av det skälet ska kombinationen användas med försiktighet, särskilt hos äldre.
Patienter ska vara adekvat hydrerade och man bör överväga att monitorera njurfunktionen efter att behandlingen har initierats och med jämna mellanrum därefter.
I en studie med samtidig tillförsel av telmisartan och ramipril ökade AUC0- 24 och Cmax av ramipril och ramiprilat upp till 2, 5 gånger.
Den kliniska relevansen av denna observation är inte känd.
Diuretika (tiazider eller loopdiuretika):
Tidigare behandling med höga doser diuretika, såsom furosemid (loopdiuretikum) och hydroklortiazid (tiazidiuretikum), kan leda till minskad volym och risk för hypotension vid initiering av behandling med telmisartan.
Att ta hänsyn till vid samtidig behandling
Andra antihypertensiva läkemedel:
Den blodtryckssänkade effekten av telmisartan kan öka vid samtidig behandling med andra antihypertensiva läkemedel.
Baklofen, amifostin.
Dessutom kan ortostatisk hypotension förstärkas av alkohol, barbiturater, narkotiska och antidepressiva medel.
Kortikosteroider (systemisk tillförsel):
Minskad antihypertensiv effekt.
16 4. 6 Graviditet och amning
Angiotensin II- antagonister bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
Angiotensin II- antagonister är kontraindicerade under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Graviditet (se avsnitt 4. 3 och 4. 4):
Det finns inte tillräckliga data beträffande användning av Pritor till gravida kvinnor.
Studier på djur har visat reproduktionstoxicitet (se avsnitt 5. 3).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE- hämmare under graviditetens första trimester är inte entydiga: en något ökad risk kan inte uteslutas.
Kontrollerade epidemiologiska data saknas för angiotensin II- receptorantagonister men likartade risker kan föreligga för denna läkemedelsgrupp.
Om inte fortsatt behandling med angiotensin II- receptorantagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II- antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med angiotensin II- receptorantagonister under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi).
(Se också avsnitt 5. 3).
Om exponering för angiotensin II- receptorantagonister förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt angiotensin II- receptorantagonister bör observeras noggrant med avseende på hypotension (se avsnitt 4. 3 och 4. 4).
Amning (se avsnitt 4. 3):
Telmisartan är kontraindicerat under amning eftersom det inte är känt om substansen utsöndras i bröst - mjölk hos människa.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Vid framförande av fordon och användning av maskiner ska man dock ta hänsyn till att antihypertensiva läkemedel kan orsaka yrsel och dåsighet.
4. 8 Biverkningar
Den totala incidensen av biverkningar som rapporterades vid behandling med telmisartan (41, 4%) var vanligen jämförbar med placebo (43, 9%) i placebo- kontrollerade studier.
Frekvensen av biverkningar uppvisade ingen relation till dosen eller korrelation till kön, ålder eller ras.
Biverkningar som listas nedan har rapporterats från alla kliniska studier, med totalt 5788 hypertensiva patienter som behandlats med telmisartan:
Biverkningarna har sorterats enligt frekvens i följande kategorier: mycket vanliga (≥1/ 10); vanliga (≥1/ 100, < 1/ 10); mindre vanliga (≥1/ 1 000, < 1/ 100); sällsynta (≥1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000)), ingen känd frekvens (kan inte beräknas från tillgängliga data).
17 Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Infektioner och infestationer
Sällsynta:
Ingen känd frekvens:
Övre luftvägsinfektioner inklusive faryngit och sinuit Urinvägsinfektioner inklusive cystit
Blodet
och lymfsystemet
Sällsynta:
Anemi, trombocytopeni Eosinofili
Ingen känd frekvens:
Immunsystemet Överkänslighet, anafylaktisk reaktion Ingen känd frekvens:
Metabolism och nutrition Hyperkalemi Mindre vanliga:
Psykiska störningar Ångest, depression Sällsynta:
Centrala och perifera nervsystemet Synkope, sömnlöshet Mindre vanliga:
Ögon Onormal syn Sällsynta:
Öron och balansorgan:
Yrsel Mindre vanliga:
Hjärtat
Sällsynta:
Ingen känd frekvens:
Takykardi Bradykardi
Blodkärl
Mindre vanliga:
Sällsynta:
Hypotension Ortostatisk hypotension
Andningsvägar, bröstkorg och mediastinum Dyspné Mindre vanliga:
Magtarmkanalen
Mindre vanliga:
Sällsynta:
Magsmärta, diarré, muntorrhet, dyspepsi, uppkördhet Orolig mage, kräkningar
Lever och gallvägar Avvikande leverfunktion/ leversjukdom Sällsynta:
Hud och subkutan vävnad
Mindre vanliga:
Sällsynta:
Ingen känd frekvens:
Hyperhidros, pruritus Erythem, angioödem, urtikaria Hudutslag pga läkemedel, toxiska hudutslag, hudutslag, eksem
18 Muskuloskeletala systemet och bindväv
Mindre vanliga:
Sällsynta:
Myalgi Artralgi, ryggsmärtor (t ex sciatica), muskelkramp, smärta i extremiteterna, svaghet Seninflammation
Ingen känd frekvens:
Njurar och urinvägar Nedsatt njurfunktion inklusive akut njursvikt Mindre vanliga:
Allmänna symtom och/ eller symtom vid administreringsstället
Mindre vanliga:
Sällsynta:
Bröstsmärtor Influensaliknande sjukdom Ingen effekt av behandlingen
Ingen känd frekvens:
Undersökningar
Ingen känd frekvens:
Ökad urinsyra och kreatinin i blod; ökade leverenzymer, ökat kreatinfosfokinas i blod Minskat hemoglobin
4. 9 Överdosering
Den tillgängliga informationen beträffande överdosering hos människa är begränsad.
Symtom:
De mest framträdande tecknen på överdosering med telmisartan var hypotoni och takykardi, även bradykardi, yrsel, ökat serumkreatinin och akut njursvikt har rapporterats.
Behandling:
Telmisartan elimineras ej vid hemodialys.
Patienten bör övervakas noga och behandlingen ska vara symtomatisk och understödjande.
Behandlingen beror på tiden efter intag och symtomens allvarlighetsgrad.
Föreslagna åtgärder är igångsättning av kräkningar och/ eller magpumpning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Serumelektrolyter och kreatinin ska följas ofta.
Om hypotoni uppträder, ska patienten placeras i ryggläge och snabbt ges salt och vätskeersättning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Angiotensin II- antagonister, rena, ATC- kod:
C09CA07
Verkningsmekanism:
Telmisartan är, oralt given, en aktiv och specifik angiotensin II- receptor - (Typ AT1) - antagonist.
Telmisartan tränger med mycket hög affinitet bort angiotensin II från bindningsställena på AT1- recep - torn, som svarar för de kända effekterna av angiotensin II.
Telmisartan uppvisar ingen effekt som partiell agonist vid AT1- receptorn.
Telmisartan binds selektivt till AT1- receptorn.
Bindningen har lång duration.
Telmisartan uppvisar ingen affinitet till andra receptorer, såsom AT2 och andra sämre karaktäriserade AT- receptorer.
Den funktionella rollen för dessa receptorer är inte känd, inte heller effekten av eventuell överstimulering av angiotensin II, vars nivåer ökar med telmisartan.
Telmisartan leder till minskade aldosteron- nivåer.
Telmisartan hämmar inte humant plasmarenin och har inte någon jonkanalblockerande förmåga.
Telmisartan hämmar inte det angiotensinomvandlande enzymet (kininas II), vilket är det enzym som också bryter ner bradykinin.
Man förväntar sig därför inte någon potentiering av bradykininmedierade negativa effekter.
19 Hos människa hämmar 80 mg telmisartan nästan fullständigt den ökning av blodtrycket som utlöses av angiotensin II.
Hämningen varar mer än 24 timmar och är fortfarande mätbar upp till 48 timmar.
Klinisk effekt och säkerhet:
Den antihypertensiva effekten inträder gradvis inom 3 timmar efter den första orala dosen telmisartan.
Den maximala sänkningen av blodtrycket uppnås vanligtvis 4 till 8 veckor efter behandlingsstart och den bibehålles under långtidsbehandling.
Detta har visats med ambulatoriska blodtrycksmätningar under de sista 4 timmarna före nästa dos.
Detta bekräftas även av att kvoten mellan högsta och lägsta blodtrycksvärde ligger över 80% efter intag av 40- 80 mg telmisartan i placebokontrollerade kliniska studier.
Det finns ett samband mellan telmisartan- dosen och den tid det tar för det systoliska blodtrycket (SBT) att återgå till nivån före behandling.
Ett sådant samband finns ej visat för det diastoliska blodtrycket (DBT).
Hos patienter med hypertoni sänker telmisartan systoliskt och diastoliskt blodtryck utan att påverka hjärtfrekvensen.
Betydelsen av läkemedlets diuretiska och natriuretiska effekt för dess hypotensiva effekt har ännu inte klarlagts.
Den antihypertensiva effekten av telmisartan är jämförbar med effekten av andra typer av antihypertensiva läkemedel (vilket visats i kliniska prövningar där telmisartan jäm - förts med amlodipin, atenolol, enalapril, hydroklortiazid och lisinopril).
Vid abrupt utsättning av behandling med telmisartan, återgår blodtrycket gradvis till blodtrycksnivån före behandlingen under flera dagar, utan några tecken på hastig blodtrycksstegring (” rebound hypertension ”).
Incidensen av torrhosta var signifikant lägre hos patienter som behandlats med telmisartan jämfört med de som fick ACE- hämmare vid direkta jämförelser i kliniska studier.
För närvarande är det inte känt om behandling med telmisartan har några positiva effekter på morta - litet och kardiovaskulär morbiditet.
5. 2 Farmakokinetiska uppgifter
Absorption:
Absorptionen av telmisartan sker snabbt även om den absorberade mängden varierar.
Den genom - snittliga absoluta biotillgängligheten för telmisartan är omkring 50%.
När telmisartan intas med föda varierar minskningen i ytan under plasmakoncentration- tid- kurvan (AUC 0- ∞) för telmisartan från ca 6% (40 mg) till ca 19% (160 mg).
Tre timmar efter dosering är plasmakoncentrationen likartad vare sig telmisartan intagits med eller utan föda.
Linjäritet/ Icke- linjäritet: Minskningen i AUC är liten och förväntas inte leda till en minskad terapeutisk effekt.
Det finns inget linjärt samband mellan dos och plasmanivåer.
Cmax och i mindre utsträckning AUC ökar oproportionellt vid doser över 40 mg.
Distribution:
Telmisartan är höggradigt bundet till plasmaproteiner (> 99, 5%), framförallt albumin och alfa- 1 - glykoprotein.
Den genomsnittliga distributionsvolymen vid steady state (Vdss) är ungefär 500 l.
20 Elimination:
Telmisartan uppvisar biexponentiell nedbrytningskinetik med en terminal halveringstid för eliminationen på över 20 timmar.
Den maximala plasmakoncentrationen (Cmax) samt i mindre utsträckning, arean under plasmakoncentration- tid- kurvan (AUC) ökar oproportionellt med dos.
Det finns inga tecken på kliniskt relevant ackumulering när telmisartan intas i rekommenderad dos.
Plasmakoncentrationen var högre hos kvinnor än män, men detta påverkade inte effekten.
Efter oral (och intravenös) tillförsel elimineras telmisartan nästan enbart via faeces, i huvudsak som oförändrad substans.
Den kumulativa utsöndringen i urin är < 1% av dosen.
Totalt plasmaclearance, Cltot, är högt (ca 1000 ml/ min) jämfört med det hepatiska blodflödet (ca 1500 ml/ min).
Speciella patientgrupper
Genuseffekter:
Skillnader i plasmakoncentrationer har observerats; Cmax och AUC är ungefär 3 respektive 2 gånger högre hos kvinnor än hos män.
Äldre:
Farmakokinetiken för telmisartan skiljer sig inte mellan äldre och de som är under 65 år.
Njurinsufficiens:
Hos patienter med milt till måttligt och kraftigt nedsatt njurfunktion har en dubblering av plasmakoncentrationen observerats.
Dock har lägre plasmakoncentrationer observerats hos patienter med njurinsufficiens som behandlas med dialys.
Telmisartan är höggradigt bundet till plasmaproteiner hos njurinsufficienta patienter och kan inte elimineras genom dialys.
Halveringstiden för eliminationsfasen förändras inte hos patienter med njurinsufficiens.
Nedsatt leverfunktion:
I farmakokinetiska studier av patienter med nedsatt leverfunktion sågs en ökning av absolut biotill - gänglighet upp till nästan 100%.
Halveringstiden för eliminationsfasen är inte förändrad hos patienter med leverinsufficiens.
5. 3 Prekliniska säkerhetsuppgifter
I prekliniska säkerhetsstudier gav doser som motsvarade exponering jämförbar med den i det kliniskt terapeutiska området en minskning av röda blodkroppsparametrar (erytrocyter, hemoglobin, hemato - krit), förändringar i renal hemodynamik (ökat urea och kreatinin) samt ökat serumkalium hos normo - tensiva djur.
Hos hund sågs dilatation och atrofi av renala tubuli.
Hos såväl råtta som hund sågs skador (erosion, sår och inflammation) på magsäcksslemhinnan.
Dessa oönskade effekter, som orsakas av den farmakologiska effekten och är kända från prekliniska studier med både ACE- hämmare och angiotensin II- receptorantagonister, kunde förhindras genom tillägg av oralt given koksaltlösning.
Hos bägge species sågs ökad reninaktivitet i plasma och hypertrofi/ hyperplasi av den juxtaglomerulära apparaten.
Dessa förändringar, som också är klasseffekter för ACE- hämmare och angiotensin II - receptorantagonister, tycks inte ha klinisk signifikans.
Det finns inga tecken på teratogena effekter, men djurstudier tyder på potentiellt skadliga effekter av telmisartan på den postnatala utvecklingen hos avkomman såsom lägre kroppsvikt, fördröjning till att öppna ögonen och högre mortalitet.
Man fann inga bevis för mutagenicitet eller relevant klastogen aktivitet vid in vitro- studier och inga tecken på karcinogenicitet hos råtta och mus.
21 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Povidon (K 25) Meglumin Natriumhydroxid Sorbitol (E 420) Magnesiumstearat
6. 2 Blandbarhet
Ej relevant
6. 3 Hållbarhet
4 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Aluminium/ aluminium- blister (PA/ PA/ Al/ PVC/ Al).
En blisterkarta innehåller 7 eller 10 tabletter.
Förpackningsstorlekar:
Blisterförpackning med 14, 28, 30, 56, 90, 98 eller 280 tabletter eller perforerad endosblister med 28 x 1 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 089/ 001 (14 tabletter) EU/ 1/ 98/ 089/ 002 (28 tabletter) EU/ 1/ 98/ 089/ 021 (30 tabletter) EU/ 1/ 98/ 089/ 003 (56 tabletter) EU/ 1/ 98/ 089/ 017 (90 tabletter) EU/ 1/ 98/ 089/ 004 (98 tabletter) EU/ 1/ 98/ 089/ 005 (280 tabletter) EU/ 1/ 98/ 089/ 015 (28 x 1 tabletter)
22 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
Datum för senaste förnyade godkännande:
11/ 12/ 1998 11/ 12/ 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
23 1.
LÄKEMEDLETS NAMN
Pritor 80 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 80 mg telmisartan
Hjälpämnen:
Varje tablett innehåller 338 mg sorbitol (E 420).
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tabletter
Vita, avlånga tabletter präglade med koden ’ 52H ’ på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni hos vuxna.
4. 2 Dosering och administreringssätt
Den vanliga effektiva dosen är 40 mg en gång dagligen.
Vissa patienter kan ha effekt redan av en dagsdos på 20 mg.
Hos patienter som inte uppnår avsett blodtryck kan dosen telmisartan ökas till maximalt 80 mg en gång dagligen.
Alternativt kan telmisartan användas i kombination med ett tiaziddiuretikum t ex hydroklortiazid, som har visats ge additiv blodtryckssänkande effekt tillsammans med telmisartan.
Vid överväganden beträffande dosökning är det viktigt att komma ihåg att maximal antihypertensiv effekt vanligen uppnås 4 till 8 veckor efter initiering av behandlingen (se avsnitt 5. 1).
Telmisartan kan tas med eller utan föda.
Nedsatt njurfunktion:
Ingen dosjustering krävs för patienter med milt till måttligt nedsatt njurfunktion.
Erfarenheten är begränsad för patienter med kraftigt nedsatt njurfunktion eller patienter som genomgår hemodialys.
En lägre startdos på 20 mg rekommenderas för dessa patienter (se avsnitt 4. 4).
Nedsatt leverfunktion:
Hos patienter med mild till måttligt nedsatt leverfunktion bör dosen ej överstiga 40 mg en gång dagligen (se avsnitt 4. 4).
Ingen justering av dosen är nödvändig för äldre patienter.
Pediatriska patienter:
Pritor rekommenderas inte till barn under 18 år beroende på brist på data avseende säkerhet och effekt.
24 4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller något tillsatsämne (se avsnitt 6. 1) • Graviditet (andra och tredje trimestern) (se avsnitt 4. 4 och 4. 6) • Amning (se avsnitt 4. 6) • Gallvägsobstruktion • Svår leverinsufficiens
4. 4 Varningar och försiktighet
Graviditet:
Behandling med angiotensin II- receptorantagonister bör inte påbörjas under graviditet.
Om inte fortsatt behandling med angiotensin II- receptorantagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II - receptorantagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Nedsatt leverfunktion:
Pritor ska inte ges till patienter med gallstas, gallvägsobstruktion eller svår nedsättning av leverfunktionen (se avsnitt 4. 3), eftersom telmisartan huvudsakligen elimineras via gallan.
Dessa patienter kan förväntas ha reducerat hepatiskt clearance för telmisartan.
Pritor ska användas med försiktighet till patienter med mild till måttligt nedsatt leverfunktion.
Renovaskulär hypertension:
Det finns en ökad risk för svår hypotension och njurinsufficiens när patienter med bilateral njur - artärstenos eller unilateral njurartärstenos vid en kvarvarande njure behandlas med läkemedel som hämmar renin- angiotensin- aldosteron- systemet.
Njurinsufficiens och njurtransplantation:
När Pritor används till patienter med nedsatt njurfunktion rekommenderas regelbunden uppföljning av kalium - och kreatinin- nivåerna i serum.
Det finns ingen erfarenhet av behandling med Pritor till patienter som nyligen genomgått en njurtransplantation.
Intravaskulär hypovolemi:
Symtomgivande hypotension, särskilt efter den första dosen av Pritor, kan förekomma hos patienter med hyponatremi och/ eller hypovolemi pga höga doser diuretika, saltreducerad kost, diarré eller kräkningar.
Symtomen måste åtgärdas innan behandling med Pritor inleds.
Hyponatremi och hypovolemi ska korrigeras före behandling med Pritor.
Dubbel blockad av renin- angiotensin- aldosteron- systemet:
Som en följd av hämningen av renin - angiotensin- aldosteron- systemet, har hypotension och påverkan på njurfunktionen (inklusive akut njursvikt) rapporterats hos känsliga individer, särskilt vid kombination med läkemedel som påverkar detta system.
Dubbel blockad av renin- angiotensin- aldosteron- systemet (t ex genom tillägg av en ACE- hämmare till en angiotensin II- receptorantagonist) rekommenderas därför inte till patienter som redan har kontrollerat blodtryck utan ska begränsas till enstaka individer med noggrann monitorering av njurfunktionen.
Andra tillstånd som stimulerar renin- angiotensin- systemet:
Hos patienter vars kärltonus och njurfunktion huvudsakligen styrs av aktiviteten i renin- angiotensin - aldosteron- systemet (t ex patienter med svår hjärtsvikt eller bakomliggande njursjukdom, inklusive njurartärstenos), har behandling med läkemedel som påverkar detta system, såsom telmisartan, förknippats med akut hypotension, azotemi, oliguri och i sällsynta fall akut njurinsufficiens (se avsnitt 4. 8).
Primär aldosteronism:
25 Patienter med primär aldosteronism svarar inte på antihypertensiva läkemedel som verkar genom hämning av renin- angiotensin- systemet.
Behandling med telmisartan rekommenderas därför inte.
Stenos i aorta - och mitralisklaffen, obstruktiv hypertrofisk kardiomyopati:
Liksom med andra vasodilaterande läkemedel bör försiktighet iakttagas vid behandling av patienter med stenos i aorta - eller mitralisklaffen, eller obstruktiv hypertrofisk kardiomyopati.
Hyperkalemi:
Behandling med läkemedel som påverkar renin- angiotensin- aldosteron- systemet kan orsaka hyperkalemi.
Hos äldre, patienter med njurinsufficiens, diabetespatienter, hos patienter som behandlas med läkemedel som ökar kaliumnivån och/ eller med samtidiga händelser, kan hyperkalemi vara fatal.
Innan samtidig användning av andra läkemedel som påverkar renin- angiotensin- systemet övervägs, ska nytta- risk- kvoten utvärderas.
De huvudsakliga riskfaktorer för hyperkalemi som bör beaktas är:
Diabetes mellitus, njurinsufficiens, ålder (> 70 år)
Samtidig användning av ett eller flera läkemedel som hämmar renin- angiotensin- aldosteron -
systemet och/ eller kaliumsupplement.
COX- 2- hämmare), heparin, immunsuppressiva läkemedel (ciklosporin eller takrolimus) och trimetoprim.
Samtidiga händelser, särskilt dehydrering, akut hjärtinkompensation, metabolisk acidos, försämrad
njurfunktion, plötslig försämring av njurfunktionen (t ex infektionssjukdom), cellulär lys (t ex akut ischemi i arm eller ben, rhabdomyolys, långvarigt trauma).
Nivåerna av serumkalium bör följas noga hos riskpatienter (se avsnitt 4. 5).
Sorbitol:
Detta läkemedel innehåller sorbitol (E420).
Patienter med följande sällsynta ärftliga tillstånd bör inte använda Pritor: fruktosintolerans.
Etniska skillnader:
Telmisartan har liksom andra angiotensin- II- receptorantagonister mindre uttalad blodtryckssänkande effekt hos färgade än hos icke färgade, troligen pga av högre prevalens för låga reninnivåer hos färgade hypertoniker.
Övrigt:
Liksom med alla antihypertensiva läkemedel, skulle en hjärtinfarkt eller stroke kunna utlösas av en kraftig blodtryckssänkning hos patienter med ischemisk hjärtsjukdom eller ischemisk kardiovaskulär sjukdom.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Liksom med andra läkemedel som verkar på renin- angiotensin- aldosteron- systemet, kan telmisartan utlösa hyperkalemi (se avsnitt 4. 4).
COX- 2- hämmare), heparin, immunsuppressiva läkemedel (ciklosporin eller takrolimus) och trimetoprim).
Förekomsten av hyperkalemi är beroende av samtidiga riskfaktorer.
Risken ökar vid använding av ovan nämnda kombinationer.
Risken är särskilt hög vid kombination med kaliumsparande diuretika och samtidig behandling med saltersättningsmedel som innehåller kalium.
En kombination med t ex ACE- hämmare eller NSAID- preparat leder till en lägre risk förutsatt att varningar och försiktighetsmått följs noga.
Samtidig behandling rekommenderas inte
26 Kaliumsparande diuretika eller kaliumsupplement:
Angiotensin- II- receptorantagonister, såsom telmisartan, förstärker kaliumförlusten som orsakas av diuretika.
Kaliumsparande diuretika t ex spironolakton, eplerenon, triamteren eller amilorid, kaliumsupplement eller saltersättningar som innehåller kalium kan leda till en signifikant ökning av serumkalium.
Om samtidig användning är indicerad pga dokumenterad hypokalemi, ska den användas med försiktighet och med frekvent monitorering av seumkalium.
Litium:
Reversibel ökning av litiumkoncentrationen i serum och toxicitet har rapporterats vid samtidig tillförsel av litium och ACE- hämmare och med angiotensin- II- receptorantagonister, inklusive telmisartan.
Om kombinationen är nödvändig, rekommenderas noggrann uppföljning av litium i serum.
Samtidig användning kräver försiktighet
Icke- steroida antiinflammatoriska läkemedel:
NSAID (dvs acetylsalicylsyra i antiinflammatorisk dos, COX- 2- hämmare och icke selektiva NSAID) kan minska den antihypertensiva effekten av angiotensin- II- receptorantagonister.
Hos vissa patienter med nedsatt njurfunktion (t ex dehydrerade patienter eller äldre patienter med nedsatt njurfunktion) kan samtidig användning av angiotensin- II- receptorantagonister och läkemedel som hämmar cyklooxygenas leda till ytterligare försämring av njurfunktionen, eventuellt inklusive akut njursvikt, som vanligen är reversibel.
Av det skälet ska kombinationen användas med försiktighet, särskilt hos äldre.
Patienter ska vara adekvat hydrerade och man bör överväga att monitorera njurfunktionen efter att behandlingen har initierats och med jämna mellanrum därefter.
I en studie med samtidig tillförsel av telmisartan och ramipril ökade AUC0- 24 och Cmax av ramipril och ramiprilat upp till 2, 5 gånger.
Den kliniska relevansen av denna observation är inte känd.
Diuretika (tiazider eller loopdiuretika):
Tidigare behandling med höga doser diuretika, såsom furosemid (loopdiuretikum) och hydroklortiazid (tiazidiuretikum), kan leda till minskad volym och risk för hypotension vid initiering av behandling med telmisartan.
Att ta hänsyn till vid samtidig behandling
Andra antihypertensiva läkemedel:
Den blodtryckssänkade effekten av telmisartan kan öka vid samtidig behandling med andra antihypertensiva läkemedel.
Baklofen, amifostin.
Dessutom kan ortostatisk hypotension förstärkas av alkohol, barbiturater, narkotiska och antidepressiva medel.
Kortikosteroider (systemisk tillförsel):
Minskad antihypertensiv effekt.
27 4. 6 Graviditet och amning
Angiotensin II- antagonister bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
Angiotensin II- antagonister är kontraindicerade under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Graviditet (se avsnitt 4. 3 och 4. 4):
Det finns inte tillräckliga data beträffande användning av Pritor till gravida kvinnor.
Studier på djur har visat reproduktionstoxicitet (se avsnitt 5. 3).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE- hämmare under graviditetens första trimester är inte entydiga: en något ökad risk kan inte uteslutas.
Kontrollerade epidemiologiska data saknas för angiotensin II- receptorantagonister men likartade risker kan föreligga för denna läkemedelsgrupp.
Om inte fortsatt behandling med angiotensin II- receptorantagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II- receptorantagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med angiotensin II- receptorantagonister under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi).
(Se också avsnitt 5. 3).
Om exponering för angiotensin II- antagonister förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt angiotensin II- receptorantagonister bör observeras noggrant med avseende på hypotension (se avsnitt 4. 3 och 4. 4).
Amning (se avsnitt 4. 3):
Telmisartan är kontraindicerat under amning eftersom det inte är känt om substansen utsöndras i bröst - mjölk hos människa.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Vid framförande av fordon och användning av maskiner ska man dock ta hänsyn till att antihypertensiva läkemedel kan orsaka yrsel och dåsighet.
4. 8 Biverkningar
Den totala incidensen av biverkningar som rapporterades vid behandling med telmisartan (41, 4%) var vanligen jämförbar med placebo (43, 9%) i placebo- kontrollerade studier.
Frekvensen av biverkningar uppvisade ingen relation till dosen eller korrelation till kön, ålder eller ras.
Biverkningar som listas nedan har rapporterats från alla kliniska studier, med totalt 5788 hypertensiva patienter som behandlats med telmisartan:
Biverkningarna har sorterats enligt frekvens i följande kategorier: mycket vanliga (≥1/ 10); vanliga (≥1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000)), ingen känd frekvens (kan inte beräknas från tillgängliga data).
28 Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Infektioner och infestationer
Sällsynta:
Ingen känd frekvens:
Övre luftvägsinfektioner inklusive faryngit och sinuit Urinvägsinfektioner inklusive cystit
Blodet
och lymfsystemet
Sällsynta:
Anemi, trombocytopeni Eosinofili
Ingen känd frekvens:
Immunsystemet Överkänslighet, anafylaktisk reaktion Ingen känd frekvens:
Metabolism och nutrition Hyperkalemi Mindre vanliga:
Psykiska störningar Ångest, depression Sällsynta:
Centrala och perifera nervsystemet Synkope, sömnlöshet Mindre vanliga:
Ögon Onormal syn Sällsynta:
Öron och balansorgan:
Yrsel Mindre vanliga:
Hjärtat
Sällsynta:
Ingen känd frekvens:
Takykardi Bradykardi
Blodkärl
Mindre vanliga:
Sällsynta:
Hypotension Ortostatisk hypotension
Andningsvägar, bröstkorg och mediastinum Dyspné Mindre vanliga:
Magtarmkanalen
Mindre vanliga:
Sällsynta:
Magsmärta, diarré, muntorrhet, dyspepsi, uppkördhet Orolig mage, kräkningar
Lever och gallvägar Avvikande leverfunktion/ leversjukdom Sällsynta:
Hud och subkutan vävnad
Mindre vanliga:
Sällsynta:
Ingen känd frekvens:
Hyperhidros, pruritus Erythem, angioödem, urtikaria Hudutslag pga läkemedel, toxiska hudutslag, hudutslag, eksem
29 Muskuloskeletala systemet och bindväv
Sällsynta:
Myalgi Artralgi, ryggsmärtor (t ex sciatica), muskelkramp, smärta i extremiteterna, svaghet Seninflammation
Ingen känd frekvens:
Njurar och urinvägar Nedsatt njurfunktion inklusive akut njursvikt Mindre vanliga:
Allmänna symtom och/ eller symtom vid administreringsstället
Mindre vanliga:
Sällsynta:
Bröstsmärtor Influensaliknande sjukdom Ingen effekt av behandlingen
Ingen känd frekvens:
Undersökningar
Ingen känd frekvens:
Ökad urinsyra och kreatinin i blod; ökade leverenzymer, ökat kreatinfosfokinas i blod Minskat hemoglobin
4. 9 Överdosering
Den tillgängliga informationen beträffande överdosering hos människa är begränsad.
Symtom:
De mest framträdande tecknen på överdosering med telmisartan var hypotoni och takykardi, även bradykardi, yrsel, ökat serumkreatinin och akut njursvikt har rapporterats..
Behandling:
Telmisartan elimineras ej vid hemodialys.
Patienten bör övervakas noga och behandlingen ska vara symtomatisk och understödjande.
Behandlingen beror på tiden efter intag och symtomens allvarlighetsgrad.
Föreslagna åtgärder är igångsättning av kräkningar och/ eller magpumpning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Serumelektrolyter och kreatinin ska följas ofta.
Om hypotoni uppträder, ska patienten placeras i ryggläge och snabbt ges salt och vätskeersättning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Angiotensin II- antagonister, rena, ATC- kod:
C09CA07
Verkningsmekanism:
Telmisartan är, oralt given, en aktiv och specifik angiotensin II- receptor - (Typ AT1) - antagonist.
Telmisartan tränger med mycket hög affinitet bort angiotensin II från bindningsställena på AT1- recep - torn, som svarar för de kända effekterna av angiotensin II.
Telmisartan uppvisar ingen effekt som partiell agonist vid AT1- receptorn.
Telmisartan binds selektivt till AT1- receptorn.
Bindningen har lång duration.
Telmisartan uppvisar ingen affinitet till andra receptorer, såsom AT2 och andra sämre karaktäriserade AT- receptorer.
Den funktionella rollen för dessa receptorer är inte känd, inte heller effekten av eventuell överstimulering av angiotensin II, vars nivåer ökar med telmisartan.
Telmisartan leder till minskade aldosteron- nivåer.
Telmisartan hämmar inte humant plasmarenin och har inte någon jonkanalblockerande förmåga.
Telmisartan hämmar inte det angiotensinomvandlande enzymet (kininas II), vilket är det enzym som också bryter ner bradykinin.
Man förväntar sig därför inte någon potentiering av bradykininmedierade negativa effekter.
30 Hos människa hämmar 80 mg telmisartan nästan fullständigt den ökning av blodtrycket som utlöses av angiotensin II.
Hämningen varar mer än 24 timmar och är fortfarande mätbar upp till 48 timmar.
Klinisk effekt och säkerhet:
Den antihypertensiva effekten inträder gradvis inom 3 timmar efter den första orala dosen telmisartan.
Den maximala sänkningen av blodtrycket uppnås vanligtvis 4 till 8 veckor efter behandlingsstart och den bibehålles under långtidsbehandling.
Detta har visats med ambulatoriska blodtrycksmätningar under de sista 4 timmarna före nästa dos.
Detta bekräftas även av att kvoten mellan högsta och lägsta blodtrycksvärde ligger över 80% efter intag av 40- 80 mg telmisartan i placebokontrollerade kliniska studier.
Det finns ett samband mellan telmisartan- dosen och den tid det tar för det systoliska blodtrycket (SBT) att återgå till nivån före behandling.
Ett sådant samband finns ej visat för det diastoliska blodtrycket (DBT).
Hos patienter med hypertoni sänker telmisartan systoliskt och diastoliskt blodtryck utan att påverka hjärtfrekvensen.
Betydelsen av läkemedlets diuretiska och natriuretiska effekt för dess hypotensiva effekt har ännu inte klarlagts.
Den antihypertensiva effekten av telmisartan är jämförbar med effekten av andra typer av antihypertensiva läkemedel (vilket visats i kliniska prövningar där telmisartan jäm - förts med amlodipin, atenolol, enalapril, hydroklortiazid och lisinopril).
Vid abrupt utsättning av behandling med telmisartan, återgår blodtrycket gradvis till blodtrycksnivån före behandlingen under flera dagar, utan några tecken på hastig blodtrycksstegring (” rebound hypertension ”).
Incidensen av torrhosta var signifikant lägre hos patienter som behandlats med telmisartan jämfört med de som fick ACE- hämmare vid direkta jämförelser i kliniska studier.
För närvarande är det inte känt om behandling med telmisartan har några positiva effekter på morta - litet och kardiovaskulär morbiditet.
5. 2 Farmakokinetiska uppgifter
Absorption:
Absorptionen av telmisartan sker snabbt även om den absorberade mängden varierar.
Den genom - snittliga absoluta biotillgängligheten för telmisartan är omkring 50%.
När telmisartan intas med föda varierar minskningen i ytan under plasmakoncentration- tid- kurvan (AUC 0- ∞) för telmisartan från ca 6% (40 mg) till ca 19% (160 mg).
Tre timmar efter dosering är plasmakoncentrationen likartad vare sig telmisartan intagits med eller utan föda.
Linjäritet/ Icke- linjäritet Minskningen i AUC är liten och förväntas inte leda till en minskad terapeutisk effekt.
Det finns inget linjärt samband mellan dos och plasmanivåer.
Cmax och i mindre utsträckning AUC ökar oproportionellt vid doser över 40 mg.
Distribution:
Telmisartan är höggradigt bundet till plasmaproteiner (> 99, 5%), framförallt albumin och alfa- 1 - glykoprotein.
Den genomsnittliga distributionsvolymen vid steady state (Vdss) är ungefär 500 l.
31 Elimination:
Telmisartan uppvisar biexponentiell nedbrytningskinetik med en terminal halveringstid för eliminationen på över 20 timmar.
Den maximala plasmakoncentrationen (Cmax) samt i mindre utsträckning, arean under plasmakoncentration- tid- kurvan (AUC) ökar oproportionellt med dos.
Det finns inga tecken på kliniskt relevant ackumulering när telmisartan intas i rekommenderad dos.
Plasmakoncentrationen var högre hos kvinnor än män, men detta påverkade inte effekten.
Efter oral (och intravenös) tillförsel elimineras telmisartan nästan enbart via faeces, i huvudsak som oförändrad substans.
Den kumulativa utsöndringen i urin är < 1% av dosen.
Totalt plasmaclearance, Cltot, är högt (ca 1000 ml/ min) jämfört med det hepatiska blodflödet (ca 1500 ml/ min).
Speciella patientgrupper
Genuseffekter:
Skillnader i plasmakoncentrationer har observerats; Cmax och AUC är ungefär 3 respektive 2 gånger högre hos kvinnor än hos män.
Äldre:
Farmakokinetiken för telmisartan skiljer sig inte mellan äldre och de som är under 65 år.
Njurinsufficiens:
Hos patienter med milt till måttligt och kraftigt nedsatt njurfunktion har en dubblering av plasmakoncentrationen observerats.
Dock har lägre plasmakoncentrationer observerats hos patienter med njurinsufficiens som behandlas med dialys.
Telmisartan är höggradigt bundet till plasmaproteiner hos njurinsufficienta patienter och kan inte elimineras genom dialys.
Halveringstiden för eliminationsfasen förändras inte hos patienter med njurinsufficiens.
Nedsatt leverfunktion:
I farmakokinetiska studier av patienter med nedsatt leverfunktion sågs en ökning av absolut biotill - gänglighet upp till nästan 100%.
Halveringstiden för eliminationsfasen är inte förändrad hos patienter med leverinsufficiens.
5. 3 Prekliniska säkerhetsuppgifter
I prekliniska säkerhetsstudier gav doser som motsvarade exponering jämförbar med den i det kliniskt terapeutiska området en minskning av röda blodkroppsparametrar (erytrocyter, hemoglobin, hemato - krit), förändringar i renal hemodynamik (ökat urea och kreatinin) samt ökat serumkalium hos normo - tensiva djur.
Hos hund sågs dilatation och atrofi av renala tubuli.
Hos såväl råtta som hund sågs skador (erosion, sår och inflammation) på magsäcksslemhinnan.
Dessa oönskade effekter, som orsakas av den farmakologiska effekten och är kända från prekliniska studier med både ACE- hämmare och angiotensin II- receptorantagonister, kunde förhindras genom tillägg av oralt given koksaltlösning.
Hos bägge species sågs ökad reninaktivitet i plasma och hypertrofi/ hyperplasi av den juxtaglomerulära apparaten.
Dessa förändringar, som också är klasseffekter för ACE- hämmare och angiotensin II - receptorantagonister, tycks inte ha klinisk signifikans.
Det finns inga tecken på teratogena effekter, men djurstudier tyder på potentiellt skadliga effekter av telmisartan på den postnatala utvecklingen hos avkomman såsom lägre kroppsvikt, fördröjning till att öppna ögonen och högre mortalitet.
Man fann inga bevis för mutagenicitet eller relevant klastogen aktivitet vid in vitro- studier och inga tecken på karcinogenicitet hos råtta och mus.
32 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Povidon (K 25) Meglumin Natriumhydroxid Sorbitol (E 420) Magnesiumstearat
6. 2 Blandbarhet
Ej relevant
6. 3 Hållbarhet
4 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Aluminium/ aluminium- blister (PA/ PA/ Al/ PVC/ Al).
En blisterkarta innehåller 7 eller 10 tabletter.
Förpackningsstorlekar:
Blisterförpackning med 14, 28, 30, 56, 90, 98 eller 280 tabletter eller perforerad endosblister med 28 x 1 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 089/ 006 (14 tabletter) EU/ 1/ 98/ 089/ 007 (28 tabletter) EU/ 1/ 98/ 089/ 022 (30 tabletter) EU/ 1/ 98/ 089/ 008 (56 tabletter) EU/ 1/ 98/ 089/ 018 (90 tabletter) EU/ 1/ 98/ 089/ 009 (98 tabletter) EU/ 1/ 98/ 089/ 010 (280 tabletter) EU/ 1/ 98/ 089/ 016 (28 x 1 tabletter)
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
33 Datum för första godkännande:
Datum för senaste förnyade godkännande:
11/ 12/ 1998 11/ 12/ 3003
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
34 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
35 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress på tillverkare som ansvarar för frisläppande av tillverkningssats
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
SmithKline Beecham Pharmaceuticals Manor Royal Crawley West Sussex RH10 2QJ Storbritannien
I läkemedlets tryckta bipacksedel skall namn på och adress till innehavaren av tillverkningstillståndet som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
PSUR Innehavaren av godkännandet för försäljning kommer att överlämna PSUR årligen, under förutsättning att CHMP inte föreskriver annat.
36 BILAGA III
MÄRKNING OCH BIPACKSEDEL
37 A.
MÄRKNING
38 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong
1.
LÄKEMEDLETS NAMN
Pritor 20 mg tabletter telmisartan
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
1 tablett innehåller 20 mg telmisartan
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sorbitol (E 420).
Läs bipacksedeln före användning.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 30 tabletter 56 tabletter 90 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
39 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 089/ 011 EU/ 1/ 98/ 089/ 012 EU/ 1/ 98/ 089/ 020 EU/ 1/ 98/ 089/ 013 EU/ 1/ 98/ 089/ 019 EU/ 1/ 98/ 089/ 014
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Pritor 20 mg
40 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
Blister med 7 tabletter
1.
LÄKEMEDLETS NAMN
Pritor 20 mg tabletter telmisartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer HealthCare AG (Logo)
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
MÅ TI ON TO FR LÖ SÖ
41 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
Annan blister som inte innehåller 7 tabletter
1.
LÄKEMEDLETS NAMN
Pritor 20 mg tabletter telmisartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer HealthCare AG (Logo)
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
42 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN Kartong
1.
LÄKEMEDLETS NAMN
Pritor 40 mg tabletter telmisartan
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
1 tablett innehåller 40 mg telmisartan
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sorbitol (E 420).
Läs bipacksedeln före användning.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 30 tabletter 56 tabletter 90 tabletter 98 tabletter 280 tabletter 28 x 1 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
43 Inga särskilda förvaringsanvisningar.
Förvaras i originalförpackningen.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 089/ 001 EU/ 1/ 98/ 089/ 002 EU/ 1/ 98/ 089/ 021 EU/ 1/ 98/ 089/ 003 EU/ 1/ 98/ 089/ 017 EU/ 1/ 98/ 089/ 004 EU/ 1/ 98/ 089/ 005 EU/ 1/ 98/ 089/ 015
13.
TILLVERKNINGSSATSNUMMER
Lot:
{nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Pritor 40 mg
44 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
Blister med 7 tabletter
1.
LÄKEMEDLETS NAMN
Pritor 40 mg tabletter telmisartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer HealthCare AG (Logo)
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
MÅ TI ON TO FR LÖ SÖ
45 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
Endosblister (28x1 tabletter) eller annan blister som inte innehåller 7 tabletter
1.
LÄKEMEDLETS NAMN
Pritor 40 mg tabletter telmisartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer HealthCare AG (Logo)
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
46 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong
1.
LÄKEMEDLETS NAMN
Pritor 80 mg tabletter telmisartan
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
1 tablett innehåller 80 mg telmisartan.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sorbitol (E 420).
Läs bipacksedeln före användning.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 30 tabletter 56 tabletter 90 tabletter 98 tabletter 280 tabletter 28 x 1 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
47 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 089/ 006 EU/ 1/ 98/ 089/ 007 EU/ 1/ 98/ 089/ 022 EU/ 1/ 98/ 089/ 008 EU/ 1/ 98/ 089/ 018 EU/ 1/ 98/ 089/ 009 EU/ 1/ 98/ 089/ 010 EU/ 1/ 98/ 089/ 016
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Pritor 80 mg
48 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
Blister med 7 tabletter
1.
LÄKEMEDLETS NAMN
Pritor 80 mg tabletter telmisartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer HealthCare AG (Logo)
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
MÅ TI ON TO FR LÖ SÖ
49 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
Endosblister (28x1 tabletter) eller annan blister som inte innehåller 7 tabletter
1.
LÄKEMEDLETS NAMN
Pritor 80 mg tabletter telmisartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer HealthCare AG (Logo)
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
50 B.
BIPACKSEDEL
51 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Pritor 20 mg tabletter Telmisartan
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel. • Spara denna information, du kan behöva läsa den igen. • Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal. • Detta läkemedel har ordinerats åt dig.
Ge det inte till andra.
Det kan skada dem, även om de uppvisar symtom som liknar dina. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Pritor är och vad det används för 2.
Innan du använder Pritor 3.
Hur du använder Pritor 4.
Eventuella biverkningar 5.
Hur Pritor ska förvaras n
1.
VAD PRITOR ÄR OCH VAD DET ANVÄNDS FÖR
Pritor tillhör en grupp läkemedel, som kallas angiotensin- II- hämmare.
Angiotensin II är ett kroppseget ämne som får blodkärlen att dras samman, vilket leder till att blodtrycket stiger.
Pritor hämmar denna effekt av angiotensin II, vilket leder till att blodkärlen vidgas och blodtrycket sjunker.
Essentiell betyder att det höga blodtrycket inte orsakas av någon annan sjukdom.
Detta kan leda till hjärtattacker, hjärt - eller njursvikt, stroke eller blindhet.
Oftast ger högt blodtryck inga symtom innan skadorna uppträder.
Det är därför viktigt att regelbundet mäta blodtrycket för att kontrollera om det ligger inom normalvärdena.
2.
INNAN DU ANVÄNDER PRITOR
Använd inte Pritor
• om du är allergisk (överkänslig) mot telmisartan eller mot något av övriga innehållsämnen i Pritor tabletter (se innehållsförteckningen i avsnittet Övriga upplysningar). • under de sex sista månaderna av graviditeten (se avsnittet Graviditet och amning) • om du ammar • om du har svåra leverproblem som kolestas eller gallvägsobstruktion (problem med avflöde av galla från levern och gallblåsan) eller någon annan svår leversjukdom.
Om något av ovanstående stämmer in på dig ska du berätta det för din läkare eller apotekspersonal innan du använder Pritor.
52 Var särskilt försiktig med Pritor
Berätta för din läkare om du har eller har haft någon av följande sjukdomar eller tillstånd:
• Njursjukdom eller njurtransplantation • Njurartärstenos (sammandragning av blodkärlen i en eller båda njurarna). • Leversjukdom • Hjärtproblem • Förhöjda aldosteronhalter (vatten - eller saltansamlingar i kroppen samt förändrad mineralbalans i blodet). • Lågt blodtryck (hypotension), som kan uppstå om du är uttorkad (har förlorat mycket kroppsvätska) eller har brist på salt pga diuretikabehandling (vätskedrivande behandling), diet med lågt saltintag, diarré eller kräkningar. • Hög kaliumhalt i blodet. • Diabetes.
Du måste tala om för din läkare om du tror att du är (eller kan bli) gravid.
Pritor rekommenderas inte i tidig graviditet och kan orsaka allvarlig skada på ditt barn om Pritor används efter 3 månaders graviditet (se avsnittet Graviditet och amning).
Vid operation eller narkos ska du tala om före din läkare att du använder Pritor.
Pritor rekommenderas inte vid behandling av barn eller ungdomar upp till 18 års ålder.
Liksom andra angiotensin- II- hämmare, kan Pritor vara mindre effektivt vid behandling för att sänka blodtrycket hos färgade patienter.
Intag av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har använt andra läkemedel, även receptfria sådana.
Din läkare kan behöva ändra dosen av andra läkemedel eller vidta andra försiktighetsåtgärder.
I vissa fall kan du behöva avbryta behandlingen med ett läkemedel.
Detta gäller särskilt om läkemedlen nedan tas samtidigt som Pritor.
Läkemedel som ökar kaliumnivån i blodet, t ex kalium- innehållande saltersättning, kaliumsparande diuretika (vissa vätskedrivande tabletter), ACE- hämmare, angiotensin II - hämmare, icke- steroida antiinflammatoriska läkemedel (NSAID, t ex acetylsalicylsyra eller ibuprofen), heparin, immunsuppressiva läkemedel (t ex ciklosporin eller takrolimus) och trimetoprim (antibiotika).
Som för andra blodtryckssänkande läkemedel kan effekten av Pritor reduceras när du tar NSAID (icke- steroida anti- inflammatoriska läkemedel, t ex acetylsalicylsyra eller ibuprofen) eller kortikosteroider..
Pritor kan öka den blodtryckssänkande effekten av andra läkemedel som används för att behandla högt blodtryck.
Intag av Pritor med mat och dryck
Du kan ta Pritor med eller utan mat.
53 Graviditet och amning
Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Pritor eftersom Pritor inte bör användas i början av graviditeten och kan orsaka fosterskador under de sista sex månaderna av graviditeten.
Pritor bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda Pritor under de sista sex månaderna av graviditeten.
Din läkare bör vanligen råda dig att sluta ta Pritor så fort du vet att du är gravid.
Om du blir gravid under behandling med Pritor kontakta läkare snarast.
Du ska inte använda Pritor om du ammar.
Förmåga att framföra fordon och använda maskiner
Det finns ingen information om hur Pritor påverkar förmågan att framföra fordon och använda maskiner.
Vissa människor känner yrsel och trötthet vid behandling av högt blodtryck.
Om du känner dig yr eller trött, ska du inte köra eller hantera maskiner.
Viktig information om något av innehållsämnena i Pritor
Pritor innehåller sorbitol.
Om du inte tål vissa sockerarter ska du ta kontakt med din läkare innan du börjar använda Pritor.
3.
HUR DU ANVÄNDER PRITOR
Använd alltid Pritor enligt läkarens anvisning.
Rådfråga läkare eller apotekspersonal om du inte är säker.
Vanlig dos av Pritor är en tablett om dagen.
Försök att ta tabletten vid samma tid varje dag.
Du kan ta Pritor med eller utan mat.
Du ska svälja tabletterna med ett glas vatten eller någon annan alkoholfri dryck.
Det är viktigt att ta Pritor varje dag tills läkaren ger andra instruktioner.
Vänd dig till din läkare eller apotekspersonal om du upplever att effekten av Pritor är för stark eller för svag.
Normaldosen av Pritor är för de flesta patienter en tablett på 40 mg en gång dagligen för att kontrollera blodtrycket under 24 timmar.
Din läkare har rekommenderat en lägre dos, en 20 mg tablett.
Alternativt kan Pritor användas tillsammans med ett diuretikum (vätskedrivande läkemedel) t ex hydroklortiazid, som har visats ge ytterligare blodtryckssänkande effekt tillsammans med telmisartan.
Om du har nedsatt leverfunktion bör normaldosen inte överstiga 40 mg en gång dagligen.
Om du har använt för stor mängd Pritor
Om du tagit för stor dos ska du omedelbart vända dig till din läkare, apotekspersonal eller närmaste akutmottagning.
Om du har glömt att ta Pritor
Om du skulle glömma att ta medicinen, ska du inte vara orolig.
Ta dosen så snart du kommer ihåg det och fortsätt som tidigare.
Om du glömmer medicinen en dag ska du ta den vanliga dosen nästa dag.
Du ska inte ta dubbel dos för att kompensera.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
54 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Pritor orsaka biverkningar men alla användare behöver inte få dem.
Dessa biverkningar kan förekomma i olika frekvenser, som definieras enligt följande: mycket vanliga: påverkar mer än en användare av 10 vanliga: påverkar 1 till 10 användare av 100 mindre vanliga: påverkar 1 till 10 användare av 1 000 sällsynta: påverkar 1 till 10 användare av 10 000 ingen känd frekvens: frekvensen kan inte beräknas från tillgängliga data
Mindre vanliga biverkningar kan omfatta:
Höga kaliumnivåer, svimning (synkope), svårighet att somna, en känsla av yrsel (vertigo), lågt blodtryck (hypotension), andfåddhet, magsmärtor, diarré, muntorrhet, obehag från magtrakten, svullnad, svettning, klåda, muskelsmärta (myalgi), nedsatt njurfunktion inklusive akut njursvikt samt bröstsmärta.
Sällsynta biverkningar kan omfatta: övre luftvägsinfektion (t ex halsont, inflammerade bihålor, vanlig förkylning), brist på röda blodkroppar (anemi), få blodplättar (trombocytopeni), oro, nedstämdhet (depression), försämrad syn, snabb hjärtrytm (takykardi), yrsel när man reser sig upp (ortostatisk hypotension), orolig mage, kräkningar, avvikande leverfunktion, hudrodnad, hastig svullnad av hud och slemhinnor (angioödem), nässelutslag (urtikaria), ledsmärta (artralgi), ryggsmärta, muskelkramp, smärta i extremiteterna, symtom på svaghet, influensaliknande sjukdom, ökade nivåer urinsyra, kreatinin, leverenzymer eller kreatinfosfokinas i blodet.
Biverkningar utan känd frekvens kan omfatta: urinvägsinfektioner, ökat antal av vissa vita blodkroppar (eosinifili), allergiska reaktioner (t ex hudutslag, klåda, svårighet att andas, väsande andning, svullnad i ansiktet eller lågt blodtryck) långsam hjärtrytm (bradykardi), hudutslag pga läkemedel, eksem (en hudsjukdom), seninflammmation, ingen effekt av behandlingen med Pritor samt minskad hemoglobinhalt (ett blodprotein).
Om du har ytterligare frågor om detta läkemedel, kontakta läkare eller apotekspersonal.
5.
HUR PRITOR SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Pritor efter det utgångsdatum som anges på kartongen efter ” EXP ”.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
Fuktkänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
55 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är telmisartan.
Varje tablett innehåller 20 mg telmisartan.
Övriga innehållsämnen är povidon, meglumin, natriumhydroxid, sorbitol (E420) och magnesiumstearat.
Pritor - utseende och förpackningsstorlekar
Pritor 20 mg tabletter är vita, runda och präglade med koden ’ 50H ’ på ena sidan och företagets logo på andra sidan..
Pritor finns i blisterförpackning med 14, 28, 30, 56, 90 eller 98 tabletter.
Innehavare av godkännande för försäljning
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
och
SmithKline Beecham Pharmaceuticals Manor Royal Crawley, West Sussex RH10 2QJ Storbritannien
56 För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning.
België / Belgique / Belgien Bayer S. A. / N. V., Tél/ Tel: +32 - (0) 2- 535 63 11 България Байер България ЕООД Тел. +359 02 81 401 01 Česká republika Bayer s. r. o.
Tel: +420 271 730 661 Danmark Bayer A/ S Tlf: +45- 45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00 France Bayer Santé Tél: +33- 3 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Sími: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39- 02- 397 81 Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47 Latvija SIA Bayer Tel: +371 67 84 55 63 Lietuva UAB Bayer Tel. +37 05 23 36 868
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36- 14 87- 41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356- 21 44 62 05 Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0 Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00 Portugal Bayer Portugal S. A Tel: +351- 21- 416 42 00 România SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386- 1- 58 14 400 Slovenská republika Bayer, spol. s r. o.
Tel: +421 2 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel.: +358- 20 785 21 Sverige Bayer AB Tel: +46 - (0) 8- 580 223 00 United Kingdom Bayer plc Tel: +44 - (0) 1 635- 56 30 00
Denna bipacksedeln godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
57 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Pritor 40 mg tabletter Telmisartan
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
• • •
Spara dennainformation, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
•
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Pritor är och vad det används för 2.
Innan du använder Pritor 3.
Hur du använder Pritor 4.
Eventuella biverkningar 5.
Hur Pritor ska förvaras 6.
1.
VAD PRITOR ÄR OCH VAD DET ANVÄNDS FÖR
Pritor tillhör en grupp läkemedel, som kallas angiotensin- II- hämmare.
Angiotensin II är ett kroppseget ämne som får blodkärlen att dras samman, vilket leder till att blodtrycket stiger.
Pritor hämmar denna effekt av angiotensin II, vilket leder till att blodkärlen vidgas och blodtrycket sjunker.
Essentiell betyder att det höga blodtrycket inte orsakas av någon annan sjukdom.
Detta kan leda till hjärtattacker, hjärt - eller njursvikt, stroke eller blindhet.
Oftast ger högt blodtryck inga symtom innan skadorna uppträder.
Det är därför viktigt att regelbundet mäta blodtrycket för att kontrollera om det ligger inom normalgränserna.
2.
INNAN DU ANVÄNDER PRITOR
Använd inte Pritor • om du är allergisk (överkänslig) mot telmisartan eller mot något av övriga innehållsämnen i Pritor tabletter (se innehållsförteckningen i avsnittet Övriga upplysningar). • under de sex sista månaderna av graviditeten (se avsnittet Graviditet och amning) • om du ammar • om du har svåra leverproblem som kolestas eller gallvägsobstruktion (problem med avflöde av galla från levern och gallblåsan) eller någon annan svår leversjukdom.
Om något av ovanstående stämmer in på dig ska du berätta det för din läkare eller apotekspersonal innan du använder Pritor.
58 Var särskilt försiktig med Pritor
Berätta för din läkare om du har eller har haft någon av följande sjukdomar eller tillstånd:
• Njursjukdom eller njurtransplantation • Njurartärstenos (sammandragning av blodkärlen i en eller båda njurarna). • Leversjukdom • Hjärtproblem • Förhöjda aldosteronhalter (vatten - eller saltansamlingar i kroppen samt förändrad mineralbalans i blodet). • Lågt blodtryck (hypotension), som kan uppstå om du är uttorkad (har förlorat mycket kroppsvätska) eller har brist på salt pga diuretikabehandlin (vätskedrivande behandling), diet med lågt saltintag, diarré eller kräkningar. • Hög kaliumhalt i blodet • Diabetes
Du måste tala om för din läkare om du tror att du är (eller kan bli) gravid.
Pritor rekommenderas inte i tidig graviditet och kan orsaka allvarlig skada på ditt barn om Pritor används efter 3 månaders graviditet (se avsnittet Graviditet och amning).
Vid operation eller narkos ska du tala om före din läkare att du använder Pritor.
Pritor rekommenderas inte vid behandling av barn eller ungdomar upp till 18 års ålder.
Liksom andra angiotensin- II- hämmare, kan pritor vara mindre effektivt vid behandling för att sänka blodtrycket hos färgade patienter.
Intag av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har använt andra läkemedel, även receptfria sådana.
Din läkare kan behöva ändra dosen av andra läkemedel eller vidta andra försiktighetsåtgärder.
I vissa fall kan du behöva avbryta behandlingen med ett läkemedel.
Detta gäller särskilt om läkemedlen nedan tas samtidigt som Pritor. • Läkemedel som innehåller litium för behandling av vissa typer av depression. • Läkemedel som ökar kaliumnivån i blodet, t ex tar kalium- innehållande saltersättning, kaliumsparande diuretika (vissa vätskedrivande tabletter), ACE- hämmare, angiotensin II - hämmare, icke- steroida antiinflammatoriska läkemedel (NSAID, t ex acetylsalicylsyra eller ibuprofen), heparin, immunsuppressiva läkemedel (t ex ciklosporin eller takrolimus) och trimetoprim (antibiotika). • Diuretika (vätskedrivande tabletter), kan särskilt om de tas i hög dos tillsammans med Pritor leda till alltför stor vätskeförlust och lågt blodtryck (hypotension).
Som för andra blodtryckssänkande läkemedel kan effekten av Pritor reduceras när du tar NSAID (icke- steroida anti- inflammatoriska läkemedel, t ex acetylsalicylsyra eller ibuprofen) eller kortikosteroider.
Pritor kan öka den blodtryckssänkande effekten av andra läkemedel som används för att behandla högt blodtryck.
Intag av Pritor med mat och dryck
Du kan ta Pritor med eller utan mat.
59 Graviditet och amning
Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Pritor eftersom Pritor inte bör användas i början av graviditeten och kan orsaka fosterskador under de sista sex månaderna av graviditeten.
Pritor bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda Pritor under de sista sex månaderna av graviditeten.
Din läkare bör vanligen råda dig att sluta ta Pritor så fort du vet att du är gravid.
Om du blir gravid under behandling med Pritor kontakta läkare snarast.
Du ska inte använda Pritor om du ammar.
Förmåga att framföra fordon och använda maskiner
Det finns ingen information om hur Pritor påverkar förmågan att framföra fordon och använda maskiner.
Vissa människor känner yrsel och trötthet vid behandling av högt blodtryck.
Om du känner dig yr eller trött, ska du inte köra eller hantera maskiner.
Viktig information om något av innehållsämnena i Pritor
Pritor innehåller sorbitol.
Om du inte tål vissa sockerarter ska du ta kontakt med din läkare innan du börjar använda Pritor.
3.
HUR DU ANVÄNDER PRITOR
Använd alltid Pritor enligt läkarens anvisning.
Rådfråga läkare eller apotekspersonal om du inte är säker.
Vanlig dos av Pritor är en tablett om dagen.
Försök att ta tabletten vid samma tid varje dag.
Du kan ta Pritor med eller utan mat.
Du ska svälja tabletterna med ett glas vatten eller någon annan alkoholfri dryck.
Det är viktigt att ta Pritor varje dag tills läkaren ger andra instruktioner.
Vänd dig till din läkare eller apotekspersonal om du upplever att effekten av Pritor är för stark eller för svag.
Normaldosen av Pritor är för de flesta patienter en tablett på 40 mg en gång dagligen för att kontrollera blodtrycket under 24 timmar.
I vissa fall kan läkaren rekommendera en lägre dos, 20 mg dagligen eller en högre dos, 80 mg dagligen.
Alternativt kan Pritor användas tillsammans med ett diuretikum (vätskedrivande läkemedel) läkemedel t ex hydroklortiazid, som har visats ge ytterligare blodtryckssänkande effekt tillsammans med Pritor.
Om du har nedsatt leverfunktion bör normaldosen inte överstiga 40 mg en gång dagligen.
Om du använder för stor mängd av Pritor
Om du tagit för stor dos ska du omedelbart vända dig till din läkare, apotekspersonal eller närmaste akutmottagning.
Om du har glömt att ta Pritor
Om du skulle glömma att ta medicinen, ska du inte vara orolig Ta dosen så snart du kommer ihåg det och fortsätt som tidigare.
Om du glömmer medicinen en dag ska du ta den vanliga dosen nästa dag.
Du ska inte ta dubbel dos för att kompensera.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
60 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Pritor orsaka biverkningar men alla användare behöver inte få dem.
Dessa biverkningar kan förekomma i olika frekvenser, som definieras enligt följande: mycket vanliga: påverkar mer än en användare av 10 vanliga: påverkar 1 till 10 användare av 100 mindre vanliga: påverkar 1 till 10 användare av 1 000 sällsynta: påverkar 1 till 10 användare av 10 000 ingen känd frekvens: frekvensen kan inte beräknas från tillgängliga data
Mindre vanliga biverkningar kan omfatta:
Höga kaliumnivåer, svimning (synkope), svårighet att somna, en känsla av yrsel (vertigo), lågt blodtryck (hypotension), andfåddhet, magsmärtor, diarré, muntorrhet, obehag från magtrakten, svullnad, svettning, klåda, muskelsmärta (myalgi), nedsatt njurfunktion inklusive akut njursvikt samt bröstsmärta.
Sällsynta biverkningar kan omfatta: övre luftvägsinfektion (t ex halsont, inflammerade bihålor, vanlig förkylning), brist på röda blodkroppar (anemi), få blodplättar (trombocytopeni), oro, nedstämdhet (depression), försämrad syn, snabb hjärtrytm (takykardi), yrsel när man reser sig upp (ortostatisk hypotension), orolig mage, kräkningar, avvikande leverfunktion, hudrodnad, hastig svullnad av hud och slemhinnor (angioödem), nässelutslag (urtikaria), ledsmärta (artralgi), ryggsmärta, muskelkramp, smärta i extremiteterna, symtom på svaghet, influensaliknande sjukdom, ökade nivåer urinsyra, kreatinin, leverenzymer eller kreatinfosfokinas i blodet.
Biverkningar utan känd frekvens kan omfatta: urinvägsinfektioner, ökat antal av vissa vita blodkroppar (eosinifili), allergiska reaktioner (t ex hudutslag, klåda, svårighet att andas, väsande andning, svullnad i ansiktet eller lågt blodtryck) långsam hjärtrytm (bradykardi), hudutslag pga läkemedel, eksem (en hudsjukdom), seninflammmation, ingen effekt av behandlingen med Pritor samt minskad hemoglobinhalt (ett blodprotein).
Om några biverkningar blir värre eller du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR PRITOR SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Pritor efter det utgångsdatum som anges på kartongen efter ” EXP ”.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
Fuktkänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
61 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är telmisartan.
Varje tablett innehåller 40 mg telmisartan. Övriga innehållsämnen är povidon, meglumin, natriumhydroxid, sorbitol (E420) och magnesiumstearat.
Pritor - utseende och förpackningsstorlekar
Pritor 40 mg tabletter är vita, avlånga och präglade med koden ’ 51H ’ på ena sidan.
Pritor finns i blisterförpackning med 14, 28, 30, 56, 90, 98 eller 280 tabletter samt endosblister 28 x 1 tabletter.
Innehavare av godkännande för försäljning
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
och
SmithKline Beecham Pharmaceuticals Manor Royal Crawley, West Sussex RH10 2QJ Storbritannien:
62 För ytterligare upplysningar om detta läkemedel kontakta ombudet för innehavaren av godkännandet för försäljning.
België / Belgique / Belgien Bayer S. A. / N. V., Tél/ Tel: +32 - (0) 2- 535 63 11 България Байер България ЕООД Тел. +359 02 81 401 01 Česká republika Bayer s. r. o.
Tel: +420 271 730 661 Danmark Bayer A/ S Tlf: +45- 45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00 France Bayer Santé Tél: +33- 3 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Sími: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39- 02- 397 81 Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47 Latvija SIA Bayer Tel: +371 67 84 55 63 Lietuva UAB BayerTel. +37 05 23 36 868
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36- 14 87- 41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356- 21 44 62 05 Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0 Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00 Portugal Bayer Portugal S. A Tel: +351- 21- 416 42 00 România SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386- 1- 58 14 400 Slovenská republika Bayer, spol. s r. o.
Tel: +421 2 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel.: +358- 20 785 21 Sverige Bayer AB Tel: +46 - (0) 8- 580 223 00 United Kingdom Bayer plc Tel: +44 - (0) 1 635- 56 30 00
Denna bipacksedeln godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
63 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Pritor 80 mg tabletter Telmisartan
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
• • •
Spara denna information, du kan behöva läsa den igen.
Ge det inte till andra.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
•
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Pritor är och vad det används för 2.
Innan du använder Pritor 3.
Hur du använder Pritor 4.
Eventuella biverkningar 5.
Hur Pritor ska förvaras 6.
1.
VAD PRITOR ÄR OCH VAD DET ANVÄNDS FÖR
Pritor tillhör en grupp läkemedel, som kallas angiotensin- II- hämmare.
Angiotensin II är ett kroppseget ämne som får blodkärlen att dras samman, vilket leder till att blodtrycket stiger.
Pritor hämmar denna effekt av angiotensin II, vilket leder till att blodkärlen vidgas och blodtrycket sjunker.
Essentiell betyder att det höga blodtrycket inte orsakas av någon annan sjukdom.
Detta kan leda till hjärtattacker, hjärt - eller njursvikt, stroke eller blindhet.
Oftast ger högt blodtryck inga symtom innan skadorna uppträder.
Det är därför viktigt att regelbundet mäta blodtrycket för att kontrollera om det ligger inom normalgränserna.
2.
INNAN DU ANVÄNDER PRITOR
Använd inte Pritor • om du är allergisk (överkänslig) mot telmisartan eller något av övriga innehållsämnen i Pritor tabletter (se innehållsförteckningen i avsnittet Övriga upplysningar). • under de sex sista månaderna av graviditeten (se avsnittet Graviditet och amning) • om du ammar • om du har svåra leverproblem som kolestas eller gallvägsobstruktion (problem med avflöde av galla från levern och gallblåsan) eller någon annan svår leversjukdom.
Om något av ovanstående stämmer in på dig ska du berätta det för din läkare eller apotekspersonal innan du använder Pritor.
64 Var särskilt försiktig med Pritor
Berätta för din läkare om du har eller har haft någon av följande sjukdomar eller tillstånd:
• Njursjukdom eller en njurtransplantation • Njurartärstenos (sammandragning av blodkärlen i en eller båda njurarna). • Leversjukdom • Hjärtproblem • Förhöjda aldosteronhalter (vatten - eller saltansamlingar i kroppen samt förändrad mineralbalans i blodet). • Lågt blodtryck (hypotension), som kan uppstå om du är uttorkad (har förlorat mycket kroppsvätska) eller har brist på salt pga diuretikabehandlin (vätskedrivande behandling), diet med lågt saltintag, diarré eller kräkningar. • Hög kaliumhalt i blodet • Diabetes
Du måste tala om för din läkare om du tror att du är (eller kan bli) gravid.
Pritor rekommenderas inte i tidig graviditet och kan orsaka allvarlig skada på ditt barn om Pritor används efter 3 månaders graviditet (se avsnittet Graviditet och amning).
Vid operation eller narkos ska du tala om före din läkare att du använder Pritor.
Pritor rekommenderas inte vid behandling av barn eller ungdomar upp till 18 års ålder.
Liksom andra angiotensin- II- hämmare, kan Pritor vara mindre effektivt vid behandling för att sänka blodtrycket hos färgade patienter.
Intag av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har använt andra läkemedel, även receptfria sådana.
Din läkare kan behöva ändra dosen av andra läkemedel eller vidta andra försiktighetsåtgärder.
I vissa fall kan du behöva avbryta behandlingen med ett läkemedel.
Detta gäller särskilt om läkemedlen nedan tas samtidigt som Pritor.
Läkemedel som ökar kaliumnivån i blodet, t ex tar kalium- innehållande saltersättning, kaliumsparande diuretika (vissa vätskedrivande tabletter), ACE- hämmare, angiotensin II - hämmare, icke- steroida antiinflammatoriska läkemedel (NSAID, t ex acetylsalicylsyra eller ibuprofen), heparin, immunsuppressiva läkemedel (t ex ciklosporin eller takrolimus) och trimetoprim (antibiotika).
Diuretika (vätskedrivande tabletter), kan särskilt om de tas i hög dos tillsammans med Pritor leda till alltför stor vätskeförlust och lågt blodtryck (hypotension).
Som för andra blodtryckssänkande läkemedel kan effekten av Pritor reduceras när du tar NSAID (icke- steroida anti- inflammatoriska läkemedel, t ex acetylsalicylsyra eller ibuprofen) eller kortikosteroider.
Pritor kan öka den blodtryckssänkande effekten av andra läkemedel som används för att behandla högt blodtryck.
Intag av PRITOR med mat och dryck
Du kan ta Pritor med eller utan mat.
65 Graviditet och amning
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för Pritor eftersom Pritor inte bör användas i början av graviditeten och kan orsaka fosterskador under de sista sex månaderna av graviditeten.
Gravida kvinnor ska inte använda Pritor under de sista sex månaderna av graviditeten.
Din läkare bör vanligen råda dig att sluta ta Pritor så fort du vet att du är gravid.
Om du blir gravid under behandling med Pritor kontakta läkare snarast.
Du ska inte använda Pritor om du ammar.
Förmåga att framföra fordon och använda maskiner
Det finns ingen information om hur Pritor påverkar förmågan att framföra fordon och använda maskiner.
Vissa människor känner yrsel och trötthet vid behandling av högt blodtryck.
Om du känner dig yr eller trött, ska du inte köra eller hantera maskiner.
Viktig information om något av innehållsämnena i Pritor
Pritor innehåller sorbitol.
Om du inte tål vissa sockerarter ska du ta kontakt med din läkare innan du börjar använda.
3.
HUR DU ANVÄNDER PRITOR
Använd alltid Pritor enligt läkarens anvisning.
Rådfråga läkare eller apotekspersonal om du inte är säker.
Vanlig dos av Pritor är en tablett om dagen.
Försök att ta tabletten vid samma tid varje dag.
Du kan ta Pritor med eller utan föda.
Du ska svälja tabletterna med ett glas vatten eller någon annan alkoholfri dryck.
Det är viktigt att ta Pritor varje dag tills läkaren ger andra instruktioner.
Vänd dig till din läkare eller apotekspersonal om du upplever att effekten av Pritor är för stark eller för svag.
Normaldosen av Pritor är för de flesta patienter en tablett på 40 mg en gång dagligen för att kontrollera blodtrycket under 24 timmar.
I vissa fall kan läkaren rekommendera en lägre dos, 20 mg dagligen eller en högre dos, 80 mg dagligen.
Alternativt kan Pritor användas tillsammans med ett diuretikum (vätskedrivande läkemedel) t ex hydroklortiazid, som har visats ge ytterligare blodtryckssänkande effekt tillsammans med Pritor.
Om du har nedsatt leverfunktion bör normaldosen inte överstiga 40 mg en gång dagligen.
Om du använder för stor mängd av Pritor
Om du tagit för stor dos ska du omedelbart vända dig till din läkare, apotekspersonal eller närmaste akutmottagning.
Om du har glömt att ta Pritor
Om du skulle glömma att ta medicinen, ska du inte vara orolig.
Ta dosen så snart du kommer ihåg det och fortsätt som tidigare.
Om du glömmer medicinen en dag ska du ta den vanliga dosen nästa dag.
Du ska inte ta dubbel dos för att kompensera.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
66 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Pritor orsaka biverkningar men alla användare behöver inte få dem.
Dessa biverkningar kan förekomma i olika frekvenser, som definieras enligt följande: mycket vanliga: påverkar mer än en användare av 10 vanliga: påverkar 1 till 10 användare av 100 mindre vanliga: påverkar 1 till 10 användare av 1 000 sällsynta: påverkar 1 till 10 användare av 10 000 ingen känd frekvens: frekvensen kan inte beräknas från tillgängliga data
Mindre vanliga biverkningar kan omfatta:
Höga kaliumnivåer, svimning (synkope), svårighet att somna, en känsla av yrsel (vertigo), lågt blodtryck (hypotension), andfåddhet, magsmärtor, diarré, muntorrhet, obehag från magtrakten, svullnad, svettning, klåda, muskelsmärta (myalgi), nedsatt njurfunktion inklusive akut njursvikt samt bröstsmärta.
Sällsynta biverkningar kan omfatta: övre luftvägsinfektion (t ex halsont, inflammerade bihålor, vanlig förkylning), brist på röda blodkroppar (anemi), få blodplättar (trombocytopeni), oro, nedstämdhet (depression), försämrad syn, snabb hjärtrytm (takykardi), yrsel när man reser sig upp (ortostatisk hypotension), orolig mage, kräkningar, avvikande leverfunktion, hudrodnad, hastig svullnad av hud och slemhinnor (angioödem), nässelutslag (urtikaria), ledsmärta (artralgi), ryggsmärta, muskelkramp, smärta i extremiteterna, symtom på svaghet, influensaliknande sjukdom, ökade nivåer urinsyra, kreatinin, leverenzymer eller kreatinfosfokinas i blodet.
Biverkningar utan känd frekvens kan omfatta:
Urinvägsinfektioner, ökat antal av vissa vita blodkroppar (eosinifili), allergiska reaktioner (t ex hudutslag, klåda, svårighet att andas, väsande andning, svullnad i ansiktet eller lågt blodtryck) långsam hjärtrytm (bradykardi), hudutslag pga läkemedel, eksem (en hudsjukdom), seninflammmation, ingen effekt av behandlingen med Pritor samt minskad hemoglobinhalt (ett blodprotein).
Om några biverkningar blir värre eller du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR PRITOR SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Pritor efter det utgångsdatum som anges på kartongen efter ” EXP ”.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
Fuktkänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
67 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är telmisartan.
Varje tablett innehåller 80 mg telmisartan.
De övriga innehållsämnen är povidon, meglumin, natriumhydroxid, sorbitol (E420) och magnesiumstearat.
Pritor - utseende och förpackningsstorlekar
Pritor 80 mg tabletter är vita, avlånga och präglade med koden ’ 52H ’ på ena sidan.
Pritor finns i blisterförpackning med 14, 28, 30, 56, 90, 98 eller 280 tabletter eller endosblister 28x1 tabletter.
Innehavare av godkännande för försäljning
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
och
SmithKline Beecham Pharmaceuticals Manor Royal Crawley, West Sussex RH10 2QJ Storbritannien
68 För ytterligare upplysningar om detta läkemedel kontakta ombudet för innehavaren av godkännandet för försäljning.
België / Belgique / Belgien Bayer S. A. / N. V., Tél/ Tel: +32 - (0) 2- 535 63 11 България Байер България ЕООД Тел. +359 02 81 401 01 Česká republika Bayer s. r. o.
Tel: +420 271 730 661 Danmark Bayer A/ S Tlf: +45- 45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00 France Bayer Santé Tél: +33- 3 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Sími: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39- 02- 397 81 Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47 Latvija SIA Bayer Tel: +371 67 84 55 63 Lietuva UAB Bayer Tel. +37 05 23 36 868
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36- 14 87- 41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356- 21 44 62 05 Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0 Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00 Portugal Bayer Portugal S. A Tel: +351- 21- 416 42 00 România SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386- 1- 58 14 400 Slovenská republika Bayer, spol. s r. o.
Tel: +421 2 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel.: +358- 20 785 21 Sverige Bayer AB Tel: +46 - (0) 8- 580 223 00 United Kingdom Bayer plc Tel: +44 - (0) 1 635- 56 30 00
Denna bipacksedeln godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
69
European Medicines Agency
EMEA/ H/ C/ 414
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
PRITORPLUS
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är PritorPlus?
Det finns som ovala tabletter (röda och vita:
40 mg eller 80 mg telmisartan och 12, 5 mg hydroklortiazid; gula och vita:
80 mg telmisartan och 25 mg hydroklortiazid).
Vad används PritorPlus för?
PritorPlus ges till patienter som har essentiell hypertoni (högt blodtryck) och vars blodtryck inte kontrolleras tillräckligt väl med enbart telmisartan.
Essentiell innebär att det höga blodtrycket inte orsakas av något annat tillstånd.
Det har inte fastställts i vilken mån PritorPlus är säkert för eller har effekt på patienter under 18 år.
Läkemedlet är receptbelagt.
Hur används PritorPlus?
PritorPlus tas genom munnen en gång om dagen med vätska, med eller utan föda.
Dosen PritorPlus som ska ges beror på den dos telmisartan som patienten tagit tidigare: patienter som fått 40 mg telmisartan ska ta tabletterna på 40/ 12, 5 mg och patienter som fått 80 mg telmisartan ska ta tabletterna på 80/ 12, 5 mg.
Tabletterna på 80/ 25 mg ges till patienter vars blodtryck inte går att kontrollera med hjälp av tabletterna på 80/ 12, 5 mg eller som stabiliserats med hjälp av de båda aktiva substanserna som togs separat före övergången till PritorPlus.
Hur verkar PritorPlus?
PritorPlus innehåller två aktiva substanser, telmisartan och hydroklortiazid.
Angiotensin II är en kraftfull vasokonstriktor (en substans som drar ihop blodkärlen).
Genom att blockera de receptorer som angiotensin II normalt binder till förhindrar telmisartan hormonets effekt, vilket gör det möjligt för blodkärlen att vidgas.
Hydroklortiazid är ett diuretikum, som är en annan typ av läkemedel mot hypertoni.
Genom att blodtrycket sänks minskar risken för skada orsakad av högt blodtryck, som till exempel slaganfall.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur har PritorPlus effekt undersökts?
PritorPlus effekt har undersökts i fem huvudstudier på sammanlagt 2 985 patienter med mild till måttlig hypertoni.
I fyra av dessa studier, som gjordes på 2 272 patienter, jämfördes PritorPlus med placebo (overksam behandling) och med enbart telmisartan.
I den femte studien jämfördes effekterna av fortsatt behandling med tabletten på 80/ 12, 5 mg med övergång till tabletten på 80/ 25 mg hos 713 patienter som inte svarat på tabletten på 80/ 12, 5 mg.
I samtliga studier var det viktigaste effektmåttet sänkning av det diastoliska blodtrycket (det blodtryck som mäts mellan två hjärtslag).
Vilken nytta har PritorPlus visat vid studierna?
PritorPlus var effektivare än placebo och enbart telmisartan när det gällde att sänka det diastoliska blodtrycket.
För patienter vars blodtryck inte kontrollerades med tabletten på 80/ 12, 5 mg var det effektivare att övergå till tabletten på 80/ 25 mg för att sänka det diastoliska blodtrycket än att fortsätta med den lägre dosen.
Vilka är riskerna med PritorPlus?
De vanligaste biverkningarna av PritorPlus (uppträder hos 1– 10 patienter av 100) är bronkit (inflammation i lungorna), faryngit (halsont), sinusit (inflammation i bihålorna, dvs. de luftfyllda gångarna i de ben som omger näsan och ögonen), infektioner i de övre luftvägarna (förkylningar), urinvägsinfektioner, hyperkolesterolemi (höga kolesterolnivåer i blodet), hypokalemi (låga kaliumnivåer i blodet), ångest, yrsel, svindel, buksmärta, diarré, dyspepsi (halsbränna), gastrit (inflammation i magslemhinnan), eksem (kliande och flagande hud), artralgi (ledsmärta), osteoartrit (svullnad och smärta i lederna), muskelspasmer, smärta i extremiteterna (armar och ben), myalgi (muskelsmärta), erektil dysfunktion (oförmåga att få och behålla en erektion), influensaliknande sjukdom och smärta.
Förteckningen över samtliga biverkningar som rapporterats för PritorPlus finns i bipacksedeln.
PritorPlus ska inte ges till personer som kan vara överkänsliga (allergiska) mot telmisartan, hydroklortiazid, sulfonamider eller något annat innehållsämne (inklusive sorbitol).
Användning under graviditetens tre första månader rekommenderas inte.
PritorPlus ska inte heller ges till personer som har allvarliga lever -, njur - eller gallproblem eller som har för låga kaliumnivåer eller för höga kalciumnivåer i blodet.
Försiktighet måste iakttas vid användning av PritorPlus tillsammans med andra läkemedel som har effekt på kaliumnivåerna i blodet.
En fullständig förteckning över dessa läkemedel finns i bipacksedeln.
Varför har PritorPlus godkänts?
Kommittén rekommenderade att PritorPlus skulle godkännas för försäljning.
Mer information om PritorPlus:
Den 22 april 2002 beviljade Europeiska kommissionen ett godkännande för försäljning av PritorPlus som gäller i hela Europeiska unionen.
Innehavare av godkännande för försäljning är Bayer Healthcare AG.
Godkännandet för försäljning förlängdes den 22 april 2007.
Det offentliga europeiska utredningsprotokollet (EPAR) för PritorPlus finns i sin helhet här.
Denna sammanfattning aktualiserades senast 08- 2008.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpacknings - storlek
EU/ 1/ 02/ 215/ 001 EU/ 1/ 02/ 215/ 002 EU/ 1/ 02/ 215/ 003 EU/ 1/ 02/ 215/ 004 EU/ 1/ 02/ 215/ 005 EU/ 1/ 02/ 215/ 006 EU/ 1/ 02/ 215/ 007 EU/ 1/ 02/ 215/ 008 EU/ 1/ 02/ 215/ 009 EU/ 1/ 02/ 215/ 010 EU/ 1/ 02/ 215/ 011 EU/ 1/ 02/ 215/ 012 EU/ 1/ 02/ 215/ 013 EU/ 1/ 02/ 215/ 014 EU/ 1/ 02/ 215/ 015 EU/ 1/ 02/ 215/ 016 EU/ 1/ 02/ 215/ 017 EU/ 1/ 02/ 215/ 018 EU/ 1/ 02/ 215/ 019 EU/ 1/ 02/ 215/ 020 EU/ 1/ 02/ 215/ 021
PritorPlus PritorPlus PritorPlus PritorPlus PritorPlus PritorPlus PritorPlus PritorPlus PritorPlus PritorPlus PritorPlus PritorPlus PritorPlus PritorPlus PritorPlus PritorPlus PritorPlus PritorPlus PritorPlus PritorPlus PritorPlus
40 mg/ 12, 5 mg 40 mg/ 12, 5 mg 40 mg/ 12, 5 mg 40 mg/ 12, 5 mg 40 mg/ 12, 5 mg 80 mg/ 12, 5 mg 80 mg/ 12, 5 mg 80 mg/ 12, 5 mg 80 mg/ 12, 5 mg 80 mg/ 12, 5 mg 40 mg/ 12, 5 mg 80 mg/ 12, 5 mg 40 mg/ 12, 5 mg 80 mg/ 12, 5 mg 80 mg/ 25mg 80 mg/ 25mg 80 mg/ 25mg 80 mg/ 25mg 80 mg/ 25mg 80 mg/ 25mg 80 mg/ 25mg
Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
blister (polyamid/ alu/ PVC) blister (polyamid/ alu/ PVC) blister (polyamid/ alu/ PVC) blister (polyamid/ alu/ PVC) blister (polyamid/ alu/ PVC) blister (polyamid/ alu/ PVC) blister (polyamid/ alu/ PVC) blister (polyamid/ alu/ PVC) blister (polyamid/ alu/ PVC) blister (polyamid/ alu/ PVC) blister (polyamid/ alu/ PVC) blister (polyamid/ alu/ PVC) blister (polyamid/ alu/ PVC) blister (polyamid/ alu/ PVC) blister (PA/ alu/ PVC) blister (PA/ alu/ PVC) blister (PA/ alu/ PVC) blister (PA/ alu/ PVC) blister (PA/ alu/ PVC) blister (PA/ alu/ PVC) blister (PA/ alu/ PVC)
14 tabletter 28 tabletter 28 x 1 tabletter 56 tabletter 98 tabletter 14 tabletter 28 tabletter 28 x 1 tabletter 56 tabletter 98 tabletter 90 tabletter 90 tabletter 30 tabletter 30 tabletter 14 tabletter 28 tabletter 28 x 1 tabletter 30 tabletter 56 tabletter 90 tabletter 98 tabletter
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
PritorPlus 40 mg/ 12, 5 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 40 mg telmisartan och 12, 5 mg hydroklortiazid.
Varje tablett innehåller 112 mg laktosmonohydrat och 169 mg sorbitol (E420).
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett.
Röd och vit oval tvåskiktstablett, präglad med kod H4.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
PritorPlus är en fast kombination (40 mg telmisartan/ 12, 5 mg hydroklortiazid) som är avsedd för patienter vars blodtryck inte kontrolleras adekvat av telmisartan enbart.
4. 2 Dosering och administreringssätt
Vuxna PritorPlus ska intas en gång dagligen med vätska, med eller utan föda av patienter vars blodtryck inte kontrolleras adekvat av telmisartan enbart.
Individuell dostitrering av var och en av de två komponenterna rekommenderas före byte till den fasta kombinationen.
När det är lämpligt ur klinisk synpunkt kan byte direkt från monoterapi till den fasta kombinationen övervägas.
• PritorPlus 40 mg/ 12, 5 mg kan ges till patienter vars blodtryck inte kontrolleras adekvat av Pritor 40 mg • PritorPlus 80 mg/ 12, 5 mg kan ges till patienter vars blodtryck inte kontrolleras adekvat av Pritor 80 mg
Nedsatt njurfunktion:
Regelbunden kontroll av njurfunktionen rekommenderas (se avsnitt 4. 4).
Nedsatt leverfunktion:
Hos patienter med milt till måttligt nedsatt leverfunktion bör dosen ej överstiga PritorPlus 40 mg/ 12, 5 mg en gång dagligen.
PritorPlus är inte indicerat till patienter med svår nedsättning av leverfunktionen.
Tiazider ska användas med försiktighet till patienter med nedsatt leverfunktion (se avsnitt 4. 4).
Äldre.
Ingen justering av dosen är nödvändig.
Barn och ungdomar.
PritorPlus rekommenderas inte till barn under 18 år beroende på brist på data avseende säkerhet och effekt.
2 4. 3 Kontraindikationer
• Överkänslighet mot de aktiva substanserna eller mot något hjälpämne (se avsnitt 6. 1). • Överkänslighet mot andra sulfonamid- derivat (hydroklortiazid är ett sulfonamid- derivat). • Andra och tredje trimestern av graviditeten och amning (se avsnitt 4. 4 och 4. 6). • Gallstas och gallvägsobstruktion. • Svår nedsättning av leverfunktionen. • Svår nedsättning av njurfunktionen (kreatininclearance < 30 ml/ min). • Refraktär hypokalemi, hyperkalcemi.
4. 4 Varningar och försiktighet
Graviditet Behandling med angiotensin II- antagonister bör inte påbörjas under graviditet.
Om inte fortsatt behandling med angiotensin II- antagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II- antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Nedsatt leverfunktion:
PritorPlus bör inte ges till patienter med gallstas, gallvägsobstruktion eller svår leverinsufficiens (se avsnitt 4. 3), eftersom telmisartan huvudsakligen elimineras via gallan.
Dessa patienter kan förväntas ha reducerat hepatiskt clearance för telmisartan.
Dessutom bör PritorPlus användas med försiktighet till patienter med nedsatt leverfunktion eller progressiv leversjukdom, eftersom mindre avvikelser i vätske - och elektrolytbalansen kan utlösa leverkoma.
Det finns ingen klinisk erfarenhet av PritorPlus hos patienter med nedsatt leverfunktion.
Renovaskulär hypertension:
Det finns en ökad risk för svår hypotension och njurinsufficiens när patienter med bilateral njurartärstenos eller unilateral njurartärstenos med en kvarvarande njure behandlas med läkemedel som hämmar renin- angiotensin- aldosteron- systemet.
Nedsatt njurfunktion och njurtransplantation:
PritorPlus ska inte användas till patienter med svår nedsättning av njurfunktionen (kreatininclearance < 30 ml/ min) (se avsnitt 4. 3).
Det finns ingen erfarenhet av behandling med PritorPlus hos patienter som nyligen genomgått njurtransplantation.
Därför rekommenderas regelbundna kontroller av kaliumnivån, kreatininhalten och serumurat.
Ureastegring kan förekomma vid behandling med tiazid- diuretika till patienter med nedsatt njurfunktion.
Intravaskulär hypovolemi:
Symtomgivande hypotension, särskilt efter den första dosen, kan förekomma hos patienter med hyponatremi och/ eller hypovolemi pga höga doser diuretika, saltreducerad kost, diarré eller kräkningar.
Symtomen måste åtgärdas innan behandling med PritorPlus inleds.
Andra tillstånd som stimulerar renin- angiotensin- systemet:
Hos patienter vars kärltonus och njurfunktion huvudsakligen styrs av aktiviteten i renin- angiotensin- aldosteron- systemet (t ex patienter med svår hjärtsvikt eller bakomliggande njursjukdom, inklusive njurartärstenos), har behandling med läkemedel som påverkar detta system förknippats med akut hypotension, ureastegring, oliguri och i sällsynta fall akut njurinsufficiens (se avsnitt 4. 8).
3 Stenos i aorta - och mitralisklaffen, obstruktiv hypertrofisk kardiomyopati:
Liksom med andra vasodilaterande läkemedel bör försiktighet iakttagas vid behandling av patienter med stenos i aorta - eller mitralisklaffen, eller obstruktiv hypertrofisk kardiomyopati.
Metabola och endokrina effekter:
Tiazidbehandling kan försämra glukostoleransen.
Hos diabetiker kan justering av insulin eller perorala antidiabetika behövas.
Latent diabetes mellitus kan bli manifest under tiazidbehandling.
Ökade kolesterol - och triglyceridnivåer har noterats i samband med behandling med tiazid- diuretika, men inga eller obetydliga effekter har rapporterats vid dosen 12, 5 mg, som PritorPlus innehåller.
Hyperurikemi kan förekomma eller gikt kan utlösas hos vissa patienter under tiazidbehandling.
Elektrolytrubbningar:
Liksom för alla patienter som behandlas med diuretika, bör regelbundna mätningar av serumelektrolyter göras med lämpliga intervall. Tiazider, inklusive hydroklortiazid, kan orsaka rubbningar i vätske - eller elektrolytbalansen (inklusive hypokalemi, hyponatremi och hypokloremisk alkalos).
Varningssignaler vid rubbningar i vätske - eller elektrolytbalansen är muntorrhet, törst, asteni, letargi, trötthet, rastlöshet, muskelsmärta eller kramper, muskeltrötthet, hypotension, oliguri, takykardi och gastrointestinala symtom som illamående och kräkningar (se avsnitt 4. 8).
- Hypokalemi
Även om hypokalemi kan utvecklas vid användning av tiazid- diuretika, kan samtidig behandling med telmisartan minska den diuretika- inducerade hypokalemin.
Risken för hypokalemi är störst hos patienter med levercirrhos, patienter med stor diures, patienter med otillräcklig oral elektrolyttillförsel och hos patienter med samtidig behandling med kortikosteroider eller adrenokortikotropt hormon (ACTH) (se avsnitt 4. 5).
- Hyperkalemi
Däremot kan den antagonism som telmisartan- komponenten i PritorPlus utövar på angiotensin II (AT1) receptorer, leda till hyperkalemi.
Även om kliniskt signifikant hyperkalemi inte har dokumenterats med PritorPlus, ingår njurinsufficiens och/ eller hjärtsvikt och diabetes mellitus bland riskfaktorerna för hyperkalemi.
Kaliumsparande diuretika, kaliumtillskott eller saltersättningar som innehåller kalium ska användas med försiktighet tillsammans med PritorPlus (se avsnitt 4. 5).
- Hyponatremi och hypokloremisk alkalos
Det finns inga tecken på att PritorPlus minskar eller förebygger diuretika- inducerad hyponatremi.
Brist på klorid är vanligen mild och kräver normalt ingen behandling.
- Hyperkalcemi
Tiazider kan leda till minskad utsöndring av kalcium i urinen och medföra en övergående och lätt höjning av serumkalcium i frånvaro av kända tillstånd som påverkar kalciummetabolismen.
Uttalad hyperkalcemi kan vara ett tecken på dold hyperparathyroidism.
Tiazider ska utsättas innan under - sökningar av parathyroideafunktionen genomförs.
- Hypomagnesemi
Tiazider har visats leda till ökad urinutsöndring av magnesium, vilket kan leda till hypomagnesemi (se avsnitt 4. 5).
Sorbitol och laktosmonohydrat:
Detta läkemedel innehåller laktosmonohydrat och sorbitol.
Patienter med sällsynta hereditära problem av fruktosintolerans och/ eller galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption skall inte använda detta läkemedel.
Etniska skillnader:
Liksom alla andra angiotensin II receptor- antagonister, ger telmisartan uppenbart mindre effektiv blodtryckssänkning hos svarta patienter än hos icke svarta, troligen pga en högre prevalens av låg reninstatus hos den svarta hypertonipopulationen.
4 Övrigt:
Liksom med alla antihypertensiva läkemedel, skulle en hjärtinfarkt eller stroke kunna utlösas av en kraftig blodtryckssänkning hos patienter med ischemisk hjärtsjukdom eller ischemisk kardiovaskulär sjukdom.
Allmänt:
Överkänslighetsreaktioner mot hydroklortiazid kan förekomma hos patienter med eller utan anamnes på överkänslighet eller bronkialastma, men är mer trolig hos patienter med sådan bakgrund.
Fall av fotosensitivitet har rapporterats med tiazid- diuretika (se avsnitt 4. 8).
Om en fotosensitivitetsreaktion inträffar under behandlingen, rekommenderas att man avbryter behandlingen.
Exacerbationer av systemisk lupus erythematosus har rapporterats vid användning av tiazid - diuretika.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Litium:
Reversibel ökning av serumkoncentrationen och toxicitet av litium har rapporterats vid samtidig användning av litium och ACE- hämmare.
Sällsynta fall har även rapporterats med angiotensin II- antagonister (inklusive PritorPlus).
Samtidig behandling med litium och PritorPlus rekommenderas inte (se avsnitt 4. 4)..
Om kombinationen är nödvändig rekommenderas noggrann uppföljning av litium i serum.
Läkemedel som kan medföra kaliumförlust och hypokalemi (t ex andra kaliuretiska diuretika, laxermedel, kortikosteroider, ACTH, amfotericin, carbenoxolon, penicillin G- natrium, salicylsyra och dess derivat).
Om dessa substanser förskrivs samtidigt som hydroklortiazid- telmisartan - kombinationen, bör plasmanivåerna av kalium följas.
Dessa läkemedel kan potentiera effekten av hydroklortiazid på serumkalium (se avsnitt 4. 4).
Om dessa läkemedel förskrivs samtidigt som hydroklortiazid- telmisartan - kombinationen, bör plasmanivåerna av kalium följas.
Baserat på erfarenhet av användning av läkemedel som hämmar renin- angiotensinsystemet, kan samtidig användning av dessa läkemedel leda till ökat serumkalium och kan därför inte rekommenderas (se 4. 4)
Läkemedel som påverkas av störningar i serumkalium:
Regelbunden kontroll av serumkalium och EKG rekommenderas när PritorPlus ges tillsammans med dessa läkemedel som påverkas av förändringar i serumkalium- nivån (t ex digitalisglykosider, antiarytmika) och följande läkemedel som kan leda till Torsade de pointes (vilket inkluderar vissa antiarytmika), hypokalemi är en predisponerande faktor för Torsade de pointes.
- klass Ia antiarytmika (t ex kinidin, hydrokinidin, disopyramid)
- klass III antiarytmika (t ex amiodaron, sotalol, dofetilid, ibutilid)
- vissa antipsykotiska läkemedel (t ex tioridazin, klorpromazin, levopromazin, trifluoperazin,
cyamemazin, sulpirid, sultoprid, amisulprid, tiaprid, pimozid, haloperidol, droperidol)
(t ex bepridil, cisaprid, difemanil, erytromycin IV, halofantrin, mizolastin, pentamidin,
sparfloxacin, terfenadin, vincamin IV.)
Tiazid- inducerad hypokalemi eller hypomagnesemi kan leda till digitalis - inducerad arytmi (se avsnitt 4. 4)
Telmisartan kan öka den antihypertensiva effekten av andra antihypertensiva läkemedel.
Diabetesläkemedel (orala antidiabetika och insulin): dosjustering av diabetesläkemedelkan behövas (se avsnitt 4. 4).
Metformin bör användas med försiktighet: det finns risk för att lakto- acidos utlöses genom en eventuell funktionell njurinsufficiens knuten till hydroklortiazid.
Absorptionen av hydroklortiazid försämras i närvaro av anjonbytar - resiner.
Icke- steroida antiinflammatoriska läkemedel:
NSAID (dvs acetylsalicylsyra i antiinflammatorisk dos, COX- 2- hämmare och icke selektiva NSAID) kan minska den diuretiska, natriuretiska och antihypertensiva effekten av tiazid- diuretika och den antihypertensiva effekten av angiotensin- II - receptor- antagonister.
Hos vissa patienter med nedsatt njurfunktion (t ex dehydrerade patienter eller äldre patienter med nedsatt njurfunktion) kan samtidig användning av angiotensin- II - receptor- antagonister och läkemedel som hämmar cyklooxygenas leda till ytterligare försämring av njurfunktionen, eventuellt inklusive akut njursvikt, som vanligen är reversibel.
Av det skälet ska kombinationen användas med försiktighet, särskilt hos äldre.
Patienter ska vara adekvat hydrerade och man bör överväga att monitorera njurfunktionen efter att behandlingen har initierats och med jämna mellanrum därefter.
Effekten av dessa aminer kan minska.
Effekten av icke depolariserande skelettmuskelrelaxantia kan potentieras av hydroklortiazid.
Dosjustering av den urinsyradrivande behandlingen kan vara nödvändig eftersom hydroklortiazid kan höja nivån av serumurat.
Ökad dosering av probenecid eller sulfinpyrazon kan vara nödvändig.
Samtidig tillförsel av tiazider kan leda till ökad incidens av överkänslighetsreaktioner mot allopurinol.
Tiazid- diuretika kan öka serumkalcium pga minskad utsöndring.
Om kalciumtillskott måste förskrivas, bör serumkalciumnivåerna följas och utgöra underlag för justering av kalciumdosen.
Den hyperglykemiska effekten av betablockerare och diazoxid kan förstärkas av tiazider.
Antikolinergika (t ex atropin, biperiden) kan leda till ökad biotillgänglighet för tiazid- diuretika genom minskad gastrointestinal motilitet och ventrikeltömningshastighet.
Amantadin:
Tiazider kan leda till ökad risk för biverkningar av amantadin.
Cytotoxiska läkemedel (t ex cyklofosfamid, metotrexat): Tiazider kan leda till minskad renal utsöndring av cytotoxiska läkemedel och potentiera den myelosuppressiva effekten.
Baserat på de farmakologiska egenskaperna kan följande läkemedel väntas potentiera den hypotensiva effekten av antihypertensiva läkemedel inklusive telmisartan: baklofen, amifostin.
Dessutom kan ortostatisk hypotension förvärras av alkohol, barbiturater, narkotika och antidepressiva.
4. 6 Graviditet och amning
Graviditet (se avsnitt 4. 3):
Det finns inte tillräckliga data beträffande användning av PritorPlus till gravida kvinnor.
Kontrollerade
6 epidemiologiska data saknas för angiotensin II- antagonister men likartade risker kan föreligga för denna läkemedelsgrupp.
Om inte fortsatt behandling med angiotensin II- antagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II - antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med angiotensin II- antagonister under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi).
(Se också avsnitt 5. 3).
Om exponering för angiotensin II- antagonister förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt angiotensin II- antagonister bör observeras noggrant med avseende på hypotension (se avsnitt 4. 3 och 4. 4).
Tiazider passerar placentabarriären och förekommer i navelsträngsblod.
De kan orsaka elektrolytstörningar hos fostret och möjligen orsaka andra reaktioner än de man sett hos vuxna.
Fall av neonatal trombocytopeni, av fetal eller neonatal gulsot har rapporterats när mamman behandlats med tiazider.
Amning (se avsnitt 4. 3):
PritorPlus är kontraindicerat under amning eftersom det inte är känt om telmisartan utsöndras i bröstmjölk hos människa.
Tiazider går över i modersmjölk och kan hämma amningen.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier beträffande förmågan att köra bil eller hantera maskiner har utförts.
Vid framförande av fordon och användning av maskiner ska man dock beakta att antihypertensiva läkemedel i enstaka fall kan orsaka yrsel och dåsighet.
4. 8 Biverkningar
Fast kombination Den totala incidensen av rapporterade biverkningar med PritorPlus har visat sig vara likartad den som observerats med enbart telmisartan i randomiserade kliniska studier hos 1471 patienter som randomiserade till behandling med telmisartan plus hydroklortiazid (835) eller enbart telmisartan (636).
Biverkningar uppvisade ingen relation till dosen eller korrelation till kön, ålder eller ras.
Biverkningar som har rapporterats i kliniska studier och som förekom oftare (p ≤0, 05) med telmisartan plus hydroklortiazid än med placebo visas nedan fördelade på systemorganklass.
Biverkningar som är kända vid behandling med en av komponenterna, men inte har setts i de kliniska studierna, kan förekomma under behandling med PritorPlus.
Biverkningarna har sorterats enligt frekvens i följande kategorier: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000), mycket sällsynta < 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Infektioner och infestationer Bronkit Sällsynta:
Ingen känd frekvens:
Faryngit, sinuit
7 Metabolism och nutrition
Mindre vanliga:
Sällsynta:
Hypokalemi Hyperurikemi, hyponatremi
Mindre vanliga:
Sällsynta:
Ångest Depression
Centrala och perifera nervsystemet
Vanliga:
Mindre vanliga:
Sällsynta:
Yrsel Synkopé, parestesi Insomnia, sömnstörningar
Sällsynta:
Synstörning, dimsyn
Öron och balansorgan
Mindre vanliga:
Hjärtat
Mindre vanliga:
Takykardi, arytmi
Blodkärl
Mindre vanliga:
Hypotension, ortostatisk hypotension
Mindre vanliga:
Sällsynta:
Dyspné Respiratorisk påverkan (inklusive pneumonit och lungödem)
Magtarmkanalen
Mindre vanliga:
Sällsynta:
Ingen känd frekvens:
Diarré, muntorrhet, flatulens Buksmärta, förstoppning, dyspepsi, kräkning Gastrit
Lever och gallvägar Avvikande leverfunktion/ leverrubbning Sällsynta:
Hud och subkutan vävnad
Sällsynta:
Angioödem, erythem, pruritus, hudutslag, hyperhidros, urtikaria
Muskuloskeletala systemet och bindväv
Sällsynta:
Ryggsmärta, muskelspasmer, myalgi Artralgi, muskelkramper, smärta i armar och ben
Reproduktionsorgan och bröstkörtel
Mindre vanliga
Erektil dysfunktion
Allmänna symtom och/ eller symtom vid administreringsstället
Sällsynta:
Bröstsmärta Influensaliknande sjukdom, smärta
Undersökningar
Mindre vanliga:
Sällsynta:
Ökad halt urinsyra i blodet Ökad halt kreatinin och kreatinfosfokinas i blodet, ökad halt leverenzymer i blodet.
8 Ytterligare information om de enskilda komponenterna De biverkningar som tidigare rapporterats med en av de enskilda komponenterna kan vara potentiella biverkningar för PritorPlus även om detta inte observerats i kliniska studier med detta preparat.
Telmisartan:
Biverkningar förekom med likartad frekvens hos patienter behandlade med placebo och telmisartan.
Den totala incidensen av biverkningar som rapporterades med telmisartan (41, 4%) var vanligen jämförbar med placebo (43, 9%) i placebokontrollerade studier.
Följande biverkningar har rapporterats från alla kliniska studier, med totalt 5788 patienter som behandlats med telmisartan:
Biverkningar utan känd frekvens som rapporterats efter användning av enbart telmisartan inkluderar:
Ingen känd frekvens:
Övre luftvägsinfektion, urinvägsinfektion inklusive cystit
Blodet och lymfsystemet
Ingen känd frekvens:
Eosinofili, anemi, trombocytopeni
Ingen känd frekvens:
Överkänslighet, anafylaktiska reaktioner
Metabolism och nutrition
Ingen känd frekvens:
Hyperkalemi
Ingen känd frekvens:
Bradykykardi
Magtarmkanalen
Ingen känd frekvens:
Hud och subkutan vävnad
Ingen känd frekvens:
Eksem, läkemedelsutslag, toxisk huderuption
Muskuloskeletala systemet och bindväv
Ingen känd frekvens:
Njurar och urinvägar
Ingen känd frekvens:
Nedsatt njurfunktion (inklusive akut njursvikt)
Allmänna symtom och/ eller symtom vid administreringsstället
Ingen känd frekvens:
Undersökningar
Ingen känd frekvens:
Minskat hemoglobin
9 Hydroklortiazid:
Hydroklortiazid kan orsaka eller förvärra den hypovolemi som kan leda till elektrolytstörningar (se avsnitt 4. 4).
Biverkningar med okänd frekvens har rapporterats vid behandling med enbart hydroklortiazid inkluderar:
Infektioner och infestationer
Ingen känd frekvens:
Sialadenit
Blodet och lymfsystemet
Ingen känd frekvens:
Aplastisk anemi, hemolytisk anemi, benmärgsdepression, leukopeni, neutropeni, agranulocytos, trombocytopeni
Ingen känd frekvens:
Anafylaktiska reaktioner, överkänslighet
Endokrina systemet
Ingen känd frekvens:
Diabetes mellitus utan fullgod kontroll
Ingen känd frekvens:
Anorexi, aptitförlust, elektrolytrubbningar, hyperkolesterolemi, hyperglykemi, hypovolemi
Psykiska störningar
Ingen känd frekvens:
Rastlöshet
Ingen känd frekvens:
Yrsel
Ingen känd frekvens:
Gulseende
Blodkärl
Ingen känd frekvens:
Nekrotiserande vaskulit
Ingen känd frekvens:
Ingen känd frekvens:
Pankreatit, magbesvär
Ingen känd frekvens:
Hepatocellulär gulsot, kolestatisk gulsot
Hud och subkutan vävnad
Ingen känd frekvens:
Lupusliknande syndrom, fotosensitivitetsreaktioner, hudvaskulit, toxisk epidermal nekrolys
Muskuloskeletala systemet och bindväv
Kraftlöshet
Njurar och urinvägar
Ingen känd frekvens:
Interstitiell nefrit, nedsatt njurfunktion, glykosuri
10 Allmänna symtom och/ eller symtom vid administreringsstället
Pyrexi
Undersökningar
Ingen känd frekvens:
Ökning av triglycerider
4. 9 Överdosering
Det finns begränsade data beträffande överdosering av telmisartan hos människa.
Graden av hur mycket hydroklortiazid som försvinner med hemodialys har inte kunnat fastställas.
Symtom:
Överdosering med hydroklortiazid förknippas med elektrolytförlust (hypokalemi, hypokloremi) och hypovolemi som ett resultat av kraftig diures.
De vanligaste tecknen och symtomen på överdosering är illamående och somnolens.
Hypokalemi kan resultera i muskelspasmer och/ eller accentuerad arytmi associerad med samtidig behandling med digitalisglykosider och vissa antiarytmiska läkemedel.
Behandling:
Telmisartan elimineras inte vid hemodialys.
Patienten bör övervakas noga och behandlingen ska vara symtomatisk och understödjande.
Behandlingen beror på tiden efter intag och symtomens allvarlighetsgrad.
Föreslagna åtgärder är igångsättning av kräkningar och/ eller magpumpning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Serumelektrolyter och kreatinin ska följas ofta.
Om hypotension uppträder, ska patienten placeras i ryggläge och snabbt ges salt och vätskeersättning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk Grupp:
Angiotensin II- receptorantagonister, kombinationer, ATC- kod:
C09D A07.
PritorPlus är en kombination av en angiotensin II- antagonist, telmisartan, och ett tiazid- diuretikum, hydroklortiazid.
Kombinationen av dessa innehållsämnen har en additiv antihypertensiv effekt, dvs reducerar blodtrycket i högre utsträckning än vardera komponenten enbart.
PritorPlus en gång dagligen leder till effektiv sänkning av blodtrycket inom det terapeutiska dosintervallet.
Telmisartan är, oralt given, en effektiv och specifik angiotensin II- receptor- subtyp (AT1) - antagonist.
Telmisartan tränger med mycket hög affinitet bort angiotensin II från bindningsställena på AT1- recep - torn, som svarar för de kända effekterna av angiotensin II.
Telmisartan uppvisar ingen effekt som partiell agonist vid AT1- receptorn.
Telmisartan binds selektivt till AT1- receptorn.
Bindningen har lång duration.
Telmisartan uppvisar ingen affinitet till andra receptorer, såsom AT2 och andra sämre karaktäriserade AT- receptorer.
Den funktionella rollen för dessa receptorer är inte känd, inte heller effekten av eventuell överstimulering av angiotensin II, vars nivåer ökar med telmisartan.
Telmisartan leder till minskade aldosteron- nivåer i plasma.
Telmisartan hämmar inte humant plasmarenin och har inte någon jonkanalblockerande förmåga.
Telmisartan hämmar inte det angiotensinomvandlande enzymet (kininas II), vilket är det enzym som också bryter ner bradykinin.
Man förväntar sig därför inte någon potentiering av bradykininmedierade biverkningar.
80 mg telmisartan till friska försökspersoner hämmar nästan fullständigt den ökning av blodtrycket som utlöses av angiotensin II.
Hämningen varar mer än 24 timmar och är fortfarande mätbar upp till 48 timmar.
Den antihypertensiva effekten inträder gradvis inom 3 timmar efter den första dosen telmisartan.
Den maximala sänkningen av blodtrycket uppnås vanligtvis 4 - 8 veckor efter behandlingsstart och den bibehålles under långtidsbehandling.
Den antihypertensiva effekten kvarstår oförändrad under 24
Detta bekräftas även av att kvoten mellan lägsta och högsta blodtrycksvärde ligger över 80% efter intag av 40- 80 mg telmisartan i placebokontrollerade kliniska studier.
Hos patienter med hypertoni sänker telmisartan systoliskt och diastoliskt blodtryck utan att påverka hjärtfrekvensen.
Den antihypertensiva effekten av telmisartan är jämförbar med effekten av andra typer av antihypertensiva läkemedel (vilket visats i kliniska prövningar där telmisartan jämförts med amlodipin, atenolol, enalapril, hydroklortiazid och lisinopril).
Vid abrupt utsättning av behandling med telmisartan, återgår blodtrycket gradvis till blodtrycksnivån före behandlingen under flera dagar, utan några tecken på hastig blodtrycksstegring (” rebound hypertension ”).
Incidensen av torrhosta var signifikant lägre hos patienter som behandlats med telmisartan jämfört med de som fick ACE- hämmare vid direkta jämförelser i kliniska studier.
Effekten av telmisartan på mortalitet och kardiovaskulär morbiditet är för närvarande inte känd.
Hydroklortiazid är ett tiazid- diuretikum.
Mekanismen för den antihypertensiva effekten av tiazid - diuretika är inte fullt känd.
Tiazider påverkar njurtubulis förmåga att reabsorbera elektrolyter och ökar utsöndringen av natrium och klorid i ungefär samma grad.
Den diuretiska effekten av hydroklortiazid leder till minskad plasmavolym, ökad plasmarenin- aktivitet, ökad aldosteronsekretion, vilket innebär ökad förlust av kalium och bikarbonat i urinen samt minskat serum- kalium.
Samtidig användning av telmisartan tenderar att motverka kaliumförlusten vid diuretikabehandling, troligen genom blockad av renin- angiotensin- aldosteron- systemet.
Med hydroklortiazid påbörjas diuresen inom 2 timmar, med maximal effekt efter ca 4 timmar, effekten varar 6- 12 timmar.
Epidemiologiska studier har visat att långtidsbehandling med hydroklortiazid leder till minskad kardiovaskulär mortalitet och morbiditet.
Effekten av den fasta kombinationen telmisartan/ hydroklortiazid på mortalitet och kardiovaskulär morbiditet är för närvarande inte känd.
5. 2 Farmakokinetiska egenskaper
Samtidig tillförsel av hydroklortiazid och telmisartan förefaller inte påverka farmakokinetiken av endera substansen hos friska försökspersoner.
Absorption:
Telmisartan:
Efter oral tillförsel uppnås maximal plasmakoncentration av telmisartan inom 0, 5 - 1, 5 timme efter dosering.
58%.
När telmisartan intas med föda minskar biotillgängligheten med en minskning av ytan under plasmakoncentration- tidkurvan (AUC 0- ∞) med ca 6% med 40 mg telmisartan och med ca 19% med dosen 160 mg.
Tre timmar efter dosering är plasmakoncentrationen likartad vare sig telmisartan intagits med eller utan föda.
Minskningen i AUC är liten och förväntas inte leda till en minskad terapeutisk effekt.
Farmakokinetiken av oralt tillfört telmisartan är icke- linjär i dosintervallet 20- 160 mg med mer än proportionella ökningar av plasmakoncentration (Cmax och AUC) med ökande dos.
Telmisartan ackumuleras inte signifikant i plasma vid upprepad tillförsel.
Hydroklortiazid:
Efter oral tillförsel av PritorPlus uppnås maxkoncentrationen av hydroklortiazid ungefär 1, 0 – 3, 0 timmar efter dosering.
Baserat på den kumulativa renala utsöndringen av hydroklortiazid var den absoluta biotillgängligheten ca 60%.
Distribution:
Telmisartan är höggradigt bundet till plasmaproteiner (> 99, 5%), framförallt albumin och alfa- 1- glykoprotein.
Distributionsvolymen för telmisartan vid steady state (Vdss) är ungefär 500 liter, vilket tyder på att telmisartan också binder till vävnaderna.
Hydroklortiazid är proteinbundet till 68% och distributionsvolymen är 0, 83- 1, 14 l/ kg.
Metabolism och elimination:
Telmisartan:
Efter oral eller intravenös tillförsel av 14C- märkt telmisartan elimineras huvuddelen av dosen (> 97%) i faeces, via biliär utsöndring.
Endast obetydliga mängder återfanns i urin.
Telmisartan metaboliseras genom konjugering till farmakologiskt inaktiv
Glukuronid av modersubstansen är den enda metabolit som har identifierats hos människa.
Efter en engångsdos av 14C- märkt telmisartan representerar glukuroniden 11% av radioaktiviteten i plasma.
Cytokrom P450 isoenzymer deltar inte i metaboliseringen av telmisartan.
Totalt plasmaclearance av telmisartan efter oral tillförsel är > 1500 ml/ min.
Terminal eliminationshalveringstid är > 20 timmar.
Hydroklortiazid:
Hydroklortiazid metaboliseras inte hos människa utan utsöndras i huvudsak som oförändrad substans i urinen.
Ca 60% av den orala dosen elimineras som oförändrad substans inom 48 timmar.
Renalt clearance är ca 250- 300 ml/ min.
Den terminala eliminationshalveringstiden för hydroklortiazid är 10- 15 timmar.
Speciella patientgrupper
Äldre:
Farmakokinetiken för telmisartan skiljer sig inte åt hos äldre och patienter under 65 år.
Kön:
Plasmakoncentrationen av telmisartan är ungefär 2- 3 gånger högre hos kvinnor än hos män.
I kliniska studier fann man dock inte någon signifikant skillnad i blodtryckssvar eller incidens av ortostatisk hypotension hos kvinnor.
Inga dosjusteringar är nödvändiga.
Det finns en trend till högre plasmakoncentrationer av hydroklortiazid hos kvinnor än hos män.
Detta anses inte ha klinisk relevans.
Patienter med nedsatt njurfunktion:
Renal utsöndring bidrar inte till clearance av telmisartan.
Baserat på begränsad erfarenhet av patienter med mild till måttlig nedsättning av njurfunktionen (kreatininclearance 30- 60 ml/ min, genomsnittsvärde ca 50 ml/ min) är det inte nödvändigt med dosjustering till patienter med nedsatt njurfunktion.
Telmisartan eliminineras inte från blodet via hemodialys.
Hos patienter med nedsatt njurfunktion är hastigheten av hydroklortiazid- eliminationen reducerad.
I en studie med patienter med genomsnittligt kreatininclearance på 90 ml/ min ökade eliminationshalveringstiden av hydroklortiazid.
Hos patienter utan egen njurfunktion var halveringstiden för eliminationen ca 34 timmar.
Patienter med nedsatt leverfunktion:
I farmakokinetiska studier av patienter med nedsatt leverfunktion sågs en ökning av absolut biotillgänglighet upp till nästan 100%.
Halveringstiden för eliminationsfasen är inte förändrad hos patienter med leverinsufficiens.
5. 3 Prekliniska säkerhetsuppgifter
I prekliniska säkerhetsstudier där telmisartan och hydroklortiazid samtidigt tillfördes till normotensiva råttor och hundar, hade doser jämförbara med den kliniska dosen inga ytterligare effekter, jämfört med de som observerats med endera substansen enbart.
De toxikologiska fynd som observerats har ingen relevans för behandling av människor.
Följande toxikologiska fynd är välkända från prekliniska studier med ACE- hämmare och angiotensin II- antagonister: minskning av röda blodkroppsparametrar (erytrocyter, hemoglobin, hematokrit), för - ändringar i renal hemodynamik (ökat blodurea och kreatinin), ökad reninaktivitet i plasma, hypertrofi/ hyperplasi i de juxtaglomerulära cellerna och gastrointestinala skador.
Gastrointestinala sår kunde motverkas/ förbättras genom tillägg av oralt given koksaltlösning och gemensamma burar.
Hos hund sågs dilatation och atrofi av renala tubuli.
Dessa fynd anses bero på den farmakologiska aktiviteten av telmisartan.
Telmisartan visade inga tecken på mutagenicitet eller relevant klastogen aktivitet i in vitro studier och inga tecken på carcinogenicitet hos råtta och mus.
Studier med hydroklortiazid har visat på en genotoxisk eller carcinogen effekt i vissa experimentella modeller.
Omfattande klinisk erfarenhet har inte kunnat påvisa något samband mellan behandling med hydroklortiazid och tumörsjukdom.
För fostertoxiska effekter av kombinationen telmisartan/ hydroklortiazid, se avsnitt 4. 6
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
13 Laktosmonohydrat Magnesiumstearat Majsstärkelse Meglumin Mikrokristallin cellulosa Povidon (K25) Röd järnoxid (E172) Natriumhydroxid Natriumstärkelseglykolat (typ A) Sorbitol
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Aluminium/ aluminium blister (PA/ Al/ PVC/ Al eller PA/ PA/ Al/ PVC/ Al).
Ett blister innehåller 7 eller 10 tabletter.
Blister med 14, 28, 30, 56, 90 eller 98 tabletter eller perforerade endosblister med 28 x 1 tabletter
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Vid enstaka tillfällen har det yttre lagret av blisterförpackningen separerat från det inre lagret mellan facken för tabletterna.
Ingen åtgärd behöver vidtas om detta observeras.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 215/ 001- 005, 011, 013
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
Datum för senaste förnyade godkännande:
22/ 04/ 2002 22/ 04/ 2007
14 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
15 1.
LÄKEMEDLETS NAMN
PritorPlus 80 mg / 12, 5 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 80 mg telmisartan och 12, 5 mg hydroklortiazid.
Varje tablett innehåller 112 mg laktosmonohydrat och 338 mg sorbitol (E420).
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett.
Röd och vit oval tvåskiktstablett, präglad med kod H8.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
PritorPlus är en fast kombination (80 mg telmisartan / 12, 5 mg hydroklortiazid) som är avsedd för patienter vars blodtryck inte kontrolleras adekvat av telmisartan enbart.
4. 2 Dosering och administreringssätt
Vuxna PritorPlus ska intas en gång dagligen med vätska, med eller utan föda av patienter vars blodtryck inte kontrolleras adekvat av telmisartan enbart.
Individuell dostitrering av var och en av de två komponenterna rekommenderas före byte till den fasta kombinationen.
När det är lämpligt ur klinisk synpunkt kan byte direkt från monoterapi till den fasta kombinationen övervägas.
• PritorPlus 40 mg/ 12, 5 mg kan ges till patienter vars blodtryck inte kontrolleras adekvat av Pritor 40 mg • PritorPlus 80 mg/ 12, 5 mg kan ges till patienter vars blodtryck inte kontrolleras adekvat av Pritor 80 mg
Nedsatt njurfunktion:
Regelbunden kontroll av njurfunktionen rekommenderas (se avsnitt 4. 4).
Nedsatt leverfunktion:
Hos patienter med milt till måttligt nedsatt leverfunktion bör dosen ej överstiga PritorPlus 40 mg/ 12, 5 mg en gång dagligen.
PritorPlus är inte indicerat till patienter med svår nedsättning av leverfunktionen.
Tiazider ska användas med försiktighet till patienter med nedsatt leverfunktion (se avsnitt 4. 4).
Äldre:
Ingen justering av dosen är nödvändig.
Barn och ungdomar:
PritorPlus rekommenderas inte till barn under 18 år beroende på brist på data avseende säkerhet och effekt.
16 4. 3 Kontraindikationer
• Överkänslighet mot de aktiva substanserna eller mot något hjälpämne (se avsnitt 6. 1). • Överkänslighet mot andra sulfonamid- derivat (hydroklortiazid är ett sulfonamid- derivat). • Andra och tredje trimestern av graviditeten och amning (se avsnitt 4. 4 och4. 6). • Gallstas och gallvägsobstruktion. • Svår nedsättning av leverfunktionen. • Svår nedsättning av njurfunktionen (kreatininclearance < 30 ml/ min). • Refraktär hypokalemi, hyperkalcemi.
4. 4 Varningar och försiktighet
Graviditet Behandling med angiotensin II- antagonister bör inte påbörjas under graviditet.
Om inte fortsatt behandling med angiotensin II- antagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II- antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Nedsatt leverfunktion:
PritorPlus bör inte ges till patienter med gallstas, gallvägsobstruktion eller svår leverinsufficiens (se 4. 3 Kontraindikationer), eftersom telmisartan huvudsakligen elimineras via gallan.
Dessa patienter kan förväntas ha reducerat hepatiskt clearance för telmisartan.
Dessutom bör PritorPlus användas med försiktighet till patienter med nedsatt leverfunktion eller progressiv leversjukdom, eftersom mindre avvikelser i vätske - och elektrolytbalansen kan utlösa leverkoma.
Det finns ingen klinisk erfarenhet av PritorPlus hos patienter med nedsatt leverfunktion.
Renovaskulär hypertension:
Det finns en ökad risk för svår hypotension och njurinsufficiens när patienter med bilateral njurartärstenos eller unilateral njurartärstenos med en kvarvarande njure behandlas med läkemedel som hämmar renin- angiotensin- aldosteron- systemet.
Nedsatt njurfunktion och njurtransplantation:
PritorPlus ska inte användas till patienter med svår nedsättning av njurfunktionen (kreatininclearance < 30 ml/ min) (se avsnitt 4. 3).
Det finns ingen erfarenhet av behandling med PritorPlus hos patienter som nyligen genomgått njurtransplantation.
Därför rekommenderas regelbundna kontroller av kaliumnivån, kreatininhalten och serumurat.
Ureastegring kan förekomma vid behandling med tiazid- diuretika till patienter med nedsatt njurfunktion.
Intravaskulär hypovolemi:
Symtomgivande hypotension, särskilt efter den första dosen, kan förekomma hos patienter med hyponatremi och/ eller hypovolemi pga höga doser diuretika, saltreducerad kost, diarré eller kräkningar.
Symtomen måste åtgärdas innan behandling med PritorPlus inleds.
Andra tillstånd som stimulerar renin- angiotensin- systemet:
Hos patienter vars kärltonus och njurfunktion huvudsakligen styrs av aktiviteten i renin- angiotensin- aldosteron- systemet (t ex patienter med svår hjärtsvikt eller bakomliggande njursjukdom, inklusive njurartärstenos), har behandling med läkemedel som påverkar detta system förknippats med akut hypotension, ureastegring, oliguri och i sällsynta fall akut njurinsufficiens (se avsnitt 4. 8).
Primär aldosteronism:
Patienter med primär aldosteronism svarar i allmänhet inte på antihypertensiva läkemedel som verkar genom hämning av renin- angiotensin- systemet.
Behandling med PritorPlus rekommenderas därför inte.
17 Stenos i aorta - och mitralisklaffen, obstruktiv hypertrofisk kardiomyopati:
Liksom med andra vasodilaterande läkemedel bör försiktighet iakttagas vid behandling av patienter med stenos i aorta - eller mitralisklaffen, eller obstruktiv hypertrofisk kardiomyopati.
Metabola och endokrina effekter:
Tiazidbehandling kan försämra glukostoleransen.
Hos diabetiker kan justering av insulin eller perorala antidiabetika behövas.
Latent diabetes mellitus kan bli manifest under tiazidbehandling.
Hyperurikemi kan förekomma eller gikt kan utlösas hos vissa patienter under tiazidbehandling.
Elektrolytrubbningar:
Liksom för alla patienter som behandlas med diuretika, bör regelbundna mätningar av serumelektrolyter göras med lämpliga intervall.
Tiazider, inklusive hydroklortiazid, kan orsaka rubbningar i vätske - eller elektrolytbalansen (inklusive hypokalemi, hyponatremi och hypokloremisk alkalos).
Varningssignaler vid rubbningar i vätske - eller elektrolytbalansen är muntorrhet, törst, asteni, letargi, trötthet, rastlöshet, muskelsmärta eller kramper, muskeltrötthet, hypotension, oliguri, takykardi och gastrointestinala symtom som illamående och kräkningar (se avsnitt 4. 8).
- Hypokalemi
Även om hypokalemi kan utvecklas vid användning av tiazid- diuretika, kan samtidig behandling med telmisartan minska den diuretika- inducerade hypokalemin.
Risken för hypokalemi är störst hos patienter med levercirrhos, patienter med stor diures, patienter med otillräcklig oral elektrolyttillförsel och hos patienter med samtidig behandling med kortikosteroider eller adrenokortikotropt hormon (ACTH) (se avsnitt 4. 5).
- Hyperkalemi
Däremot kan den antagonism som telmisartan- komponenten i PritorPlus utövar på angiotensin II (AT1) receptorer, leda till hyperkalemi.
Även om kliniskt signifikant hyperkalemi inte har dokumenterats med PritorPlus, ingår njurinsufficiens och/ eller hjärtsvikt och diabetes mellitus bland riskfaktorerna för hyperkalemi.
Kaliumsparande diuretika, kaliumtillskott eller saltersättningar som innehåller kalium ska användas med försiktighet tillsammans med PritorPlus (se avsnitt 4. 5).
- Hyponatremi och hypokloremisk alkalos
Det finns inga tecken på att PritorPlus minskar eller förebygger diuretika- inducerad hyponatremi.
Brist på klorid är vanligen mild och kräver normalt ingen behandling.
- Hyperkalcemi
Tiazider kan leda till minskad utsöndring av kalcium i urinen och medföra en övergående och lätt höjning av serumkalcium i frånvaro av kända tillstånd som påverkar kalciummetabolismen.
Uttalad hyperkalcemi kan vara ett tecken på dold hyperparathyroidism.
Tiazider ska utsättas innan under - sökningar av parathyroideafunktionen genomförs.
- Hypomagnesemi
Tiazider har visats leda till ökad urinutsöndring av magnesium, vilket kan leda till hypomagnesemi (se avsnitt 4. 5).
Sorbitol och laktosmonohydrat:
Detta läkemedel innehåller laktosmonohydrat och sorbitol.
Patienter med sällsynta hereditära problem av fruktosintolerans och/ eller galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption skall inte använda detta läkemedel.
Etniska skillnader:
Liksom alla andra angiotensin II receptor- antagonister ger telmisartan uppenbart mindre effektiv blodtryckssänkning hos svarta patienter än hos icke svarta, troligen pga en högre prevalens av låg reninstatus hos den svarta hypertonipopulationen.
18 Övrigt:
Liksom med alla antihypertensiva läkemedel, skulle en hjärtinfarkt eller stroke kunna utlösas av en kraftig blodtryckssänkning hos patienter med ischemisk hjärtsjukdom eller ischemisk kardiovaskulär sjukdom.
Allmänt:
Överkänslighetsreaktioner mot hydroklortiazid kan förekomma hos patienter med eller utan anamnes på överkänslighet eller bronkialastma, men är mer trolig hos patienter med sådan bakgrund.
Fall av fotosensitivitet har rapporterats med tiazid- diuretika (se avsnitt 4. 8).
Om en fotosensitivitetsreaktion inträffar under behandlingen, rekommenderas att man avbryter behandlingen.
Om återinsättning anses nödvändig, är rekommendationen att skydda exponerade ytor från solen eller artificiellt UVA Exacerbationer av systemisk lupus erythematosus har rapporterats vid användning av tiazid- diuretika.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Litium:
Reversibel ökning av serumkoncentrationen och toxicitet av litium har rapporterats vid samtidig användning av litium och ACE- hämmare.
Sällsynta fall har även rapporterats med angiotensin II- antagonister (inklusive PritorPlus).
Samtidig behandling med litium och PritorPlus rekommenderas inte (se avsnitt 4. 4).
Om kombinationen är nödvändig rekommenderas noggrann uppföljning av litium i serum..
Läkemedel som kan medföra kaliumförlust och hypokalemi (t ex andra kaliuretiska diuretika, laxermedel, kortikosteroider, ACTH, amfotericin, carbenoxolon, penicillin G- natrium, salicylsyra och dess derivat):
Om dessa substanser förskrivs samtidigt som hydroklortiazid- telmisartan - kombinationen, bör plasmanivåerna av kalium följas.
Dessa läkemedel kan potentiera effekten av hydroklortiazid på serumkalium (se avsnitt 4. 4).
Läkemedel som kan leda till ökade kaliumnivåer och hyperkalemi (ACE- hämmare, kaliumsparande diuretika, kaliumtillskott, saltersättning som innehåller kalium, ciklosporin eller andra läkemedel som heparin- natrium):
Om dessa läkemedel förskrivs samtidigt som hydroklortiazid- telmisartan - kombinationen, bör plasmanivåerna av kalium följas.
Baserat på erfarenhet av användning av läkemedel som hämmar renin- angiotensinsystemet, kan samtidig användning av dessa läkemedel leda till ökat serumkalium och kan därför inte rekommenderas (se avsnitt 4. 4)
Läkemedel som påverkas av störningar i serumkalium:
Regelbunden kontroll av serumkalium och EKG rekommenderas när PritorPlus ges tillsammans med läkemedel som påverkas av förändringar i serumkalium- nivån (t ex digitalisglykosider, antiarytmika) och följande läkemedel som kan leda till Torsade de pointes (vilket inkluderar vissa antiarytmika), hypokalemi är en predisponerande faktor för Torsade de pointes.
- klass Ia antiarytmika (t ex kinidin, hydrokinidin, disopyramid)
- klass III antiarytmika (t ex amiodaron, sotalol, dofetilid, ibutilid)
- vissa antipsykotiska läkemedel (t ex tioridazin, klorpromazin, levopromazin, trifluoperazin,
cyamemazin, sulpirid, sultoprid, amisulprid, tiaprid, pimozid, haloperidol, droperidol)
(t ex bepridil, cisaprid, difemanil, erytromycin IV, halofantrin, mizolastin, pentamidin,
sparfloxacin, terfenadin, vincamin IV.)
Tiazid- inducerad hypokalemi eller hypomagnesemi kan leda till digitalis - inducerad arytmi (se avsnitt 4. 4).
Telmisartan kan öka den antihypertensiva effekten av andra antihypertensiva läkemedel.
Diabetesläkemedel (orala antidiabetika och insulin): dosjustering av diabetesläkemedel kan behövas (se avsnitt 4. 4).
Metformin bör användas med försiktighet: det finns risk för att lakto- acidos utlöses genom en eventuell funktionell njurinsufficiens knuten till hydroklortiazid.
Absorptionen av hydroklortiazid försämras i närvaro av anjonbytar - resiner.
Icke- steroida antiinflammatoriska läkemedel:
NSAID (dvs acetylsalicylsyra i antiinflammatorisk dos, COX- 2- hämmare och icke selektiva NSAID) kan minska den diuretiska, natriuretiska och antihypertensiva effekten av tiazid- diuretika och den antihypertensiva effekten av angiotensin- II- receptor- antagonister.
Hos vissa patienter med nedsatt njurfunktion (t ex dehydrerade patienter eller äldre patienter med nedsatt njurfunktion) kan samtidig användning av angiotensin- II- receptor- antagonister och läkemedel som hämmar cyklooxygenas leda till ytterligare försämring av njurfunktionen, eventuellt inklusive akut njursvikt, som vanligen är reversibel.
Av det skälet ska kombinationen användas med försiktighet, särskilt hos äldre.
Patienter ska vara adekvat hydrerade och man bör överväga att monitorera njurfunktionen efter att behandlingen har initierats och med jämna mellanrum därefter.
Effekten av dessa aminer kan minska.
Effekten av icke depolariserande skelettmuskelrelaxantia kan potentieras av hydroklortiazid.
Dosjustering av den urinsyradrivande behandlingen kan vara nödvändig eftersom hydroklortiazid kan höja nivån av serumurat.
Ökad dosering av probenecid eller sulfinpyrazon kan vara nödvändig.
Samtidig tillförsel av tiazider kan leda till ökad incidens av överkänslighetsreaktioner mot allopurinol.
Tiazid- diuretika kan öka serumkalcium pga minskad utsöndring.
Om kalciumtillskott måste förskrivas, bör serumkalciumnivåerna följas och utgöra underlag för justering av kalciumdosen.
Den hyperglykemiska effekten av betablockerare och diazoxid kan förstärkas av tiazider.
Antikolinergika (t ex atropin, biperiden) kan leda till ökad biotillgänglighet för tiazid- diuretika genom minskad gastrointestinal motilitet och ventrikeltömningshastighet.
Amantadin:
Tiazider kan leda till ökad risk för biverkningar av amantadin.
Cytotoxiska läkemedel (t ex cyklofosfamid, metotrexat):
Tiazider kan leda till minskad renal utsöndring av cytotoxiska läkemedel och potentiera den myelosuppressiva effekten.
Baserat på de farmakologiska egenskaperna kan följande läkemedel väntas potentiera den hypotensiva effekten av antihypertensiva läkemedel inklusive telmisartan: baklofen, amifostin.
Dessutom kan ortostatisk hypotension förvärras av alkohol, barbiturater, narkotika och antidepressiva.
4. 6 Graviditet och amning
Graviditet (se avsnitt 4. 3):
Det finns inte tillräckliga data beträffande användning av PritorPlus till gravida kvinnor.
Kontrollerade
20 epidemiologiska data saknas för angiotensin II- antagonister men likartade risker kan föreligga för denna läkemedelsgrupp.
Om inte fortsatt behandling med angiotensin II- antagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II - antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med angiotensin II- antagonister under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi).
(Se också avsnitt 5. 3).
Om exponering för angiotensin II- antagonister förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt angiotensin II- antagonister bör observeras noggrant med avseende på hypotension (se avsnitt 4. 3 och 4. 4).
Tiazider passerar placentabarriären och förekommer i navelsträngsblod.
De kan orsaka elektrolytstörningar hos fostret och möjligen orsaka andra reaktioner än de man sett hos vuxna.
Fall av neonatal trombocytopeni, av fetal eller neonatal gulsot har rapporterats när mamman behandlats med tiazider.
Amning (se avsnitt 4. 3):
PritorPlus är kontraindicerat under amning eftersom det inte är känt om telmisartan utsöndras i bröstmjölk hos människa.
Tiazider går över i modersmjölk och kan hämma amningen.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier beträffande förmågan att köra bil eller hantera maskiner har utförts.
Vid framförande av fordon och användning av maskiner ska man dock receptor- att antihypertensiva läkemedel i enstaka fall kan orsaka yrsel och dåsighet.
4. 8 Biverkningar
Fast kombination Den totala incidensen av rapporterade biverkningar med PritorPlus har visat sig vara likartad den som observerats med enbart telmisartan i randomiserade kliniska studier hos 1471 patienter som randomiserade till behandling med telmisartan plus hydroklortiazid (835) eller enbart telmisartan (636).
Biverkningar uppvisade ingen relation till dosen eller korrelation till kön, ålder eller ras.
Biverkningar som har rapporterats i kliniska studier och som förekom oftare (p ≤0, 05) med telmisartan plus hydroklortiazid än med placebo visas nedan fördelade på system- organklass.
Biverkningar som är kända vid behandling med en av komponenterna, men inte har setts i de kliniska studierna, kan förekomma under behandling med PritorPlus.
Biverkningarna har sorterats enligt frekvens i följande kategorier: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000 till < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Infektioner och infestationer Bronkit Sällsynta:
Ingen känd frekvens:
Faryngit, sinuit
21 Metabolism och nutrition
Mindre vanliga:
Sällsynta:
Hypokalemi Hyperurikemi, hyponatremi
Mindre vanliga:
Sällsynta:
Ångest Depression
Centrala och perifera nervsystemet
Vanliga:
Mindre vanliga:
Sällsynta:
Yrsel Synkopé, parestesi Insomnia, sömnstörningar
Sällsynta:
Synstörning, dimsyn
Öron och balansorgan
Mindre vanliga:
Hjärtat
Mindre vanliga:
Takykardi, arytmi
Blodkärl
Mindre vanliga:
Hypotension, ortostatisk hypotension
Mindre vanliga:
Sällsynta:
Dyspné Respiratorisk påverkan (inklusive pneumonit och lungödem)
Magtarmkanalen
Mindre vanliga:
Sällsynta:
Ingen känd frekvens:
Diarré, muntorrhet, flatulens Buksmärta, förstoppning, dyspepsi, kräkning Gastrit
Lever och gallvägar Avvikande leverfunktion/ leverrubbning Sällsynta:
Hud och subkutan vävnad
Sällsynta:
Angioödem, erythem, pruritus, hudutslag, hyperhidros, urtikaria
Muskuloskeletala systemet och bindväv
Sällsynta:
Ryggsmärta, muskelspasmer, myalgi Artralgi, muskelkramper, smärta i armar och ben
Reproduktionsorgan och bröstkörtel
Mindre vanliga
Erektil dysfunktion
Allmänna symtom och/ eller symtom vid administreringsstället
Sällsynta:
Bröstsmärta Influensaliknande sjukdom, smärta
Undersökningar
Mindre vanliga:
Sällsynta:
Ökad halt urinsyra i blodet Ökad halt kreatinin och kreatinfosfokinas i blodet, ökad halt leverenzymer i blodet.
22 Ytterligare information om de enskilda komponenterna De biverkningar som tidigare rapporterats med en av de enskilda komponenterna kan vara potentiella biverkningar för PritorPlus även om detta inte observerats i kliniska studier med detta preparat.
Telmisartan:
Biverkningar förekom med likartad frekvens hos patienter behandlade med placebo och telmisartan.
Den totala incidensen av biverkningar som rapporterades med telmisartan (41, 4%) var vanligen jämförbar med placebo (43, 9%) i placebokontrollerade studier.
Följande biverkningar har rapporterats från alla kliniska studier, med totalt 5788 patienter som behandlats med telmisartan:
Biverkningar utan känd frekvens som rapporterats efter användning av enbart telmisartan inkluderar:
Ingen känd frekvens:
Övre luftvägsinfektion, urinvägsinfektion inklusive cystit
Blodet och lymfsystemet
Ingen känd frekvens:
Eosinofili, anemi, trombocytopeni
Ingen känd frekvens:
Överkänslighet, anafylaktiska reaktioner
Metabolism och nutrition
Ingen känd frekvens:
Hyperkalemi
Ingen känd frekvens:
Bradykykardi
Magtarmkanalen
Ingen känd frekvens:
Hud och subkutan vävnad
Ingen känd frekvens:
Eksem, läkemedelsutslag, toxisk huderuption
Muskuloskeletala systemet och bindväv
Ingen känd frekvens:
Njurar och urinvägar
Ingen känd frekvens:
Nedsatt njurfunktion (inklusive akut njursvikt)
Allmänna symtom och/ eller symtom vid administreringsstället
Ingen känd frekvens:
Undersökningar
Ingen känd frekvens:
Minskat hemoglobin
Hydroklortiazid:
Hydroklortiazid kan orsaka eller förvärra den hypovolemi som kan leda till elektrolytstörningar (se avsnitt 4. 4).
Biverkningar med okänd frekvens har rapporterats vid behandling med enbart hydroklortiazid inkluderar:
Infektioner och infestationer
Ingen känd frekvens:
Sialadenit
Ingen känd frekvens:
Aplastisk anemi, hemolytisk anemi, benmärgsdepression, leukopeni, neutropeni, agranulocytos, trombocytopeni
Immunsystemet
Ingen känd frekvens:
Anafylaktiska reaktioner, överkänslighet
Ingen känd frekvens:
Diabetes mellitus utan fullgod kontroll
Ingen känd frekvens:
Anorexi, aptitförlust, elektrolytrubbningar, hyperkolesterolemi, hyperglykemi, hypovolemi
Ingen känd frekvens:
Rastlöshet
Centrala och perifera nervsystemet
Ingen känd frekvens:
Yrsel
Ingen känd frekvens:
Gulseende
Blodkärl
Ingen känd frekvens:
Nekrotiserande vaskulit
Ingen känd frekvens:
Magtarmkanalen
Ingen känd frekvens:
Ingen känd frekvens:
Hepatocellulär gulsot, kolestatisk gulsot
Ingen känd frekvens:
Lupusliknande syndrom, fotosensitivitetsreaktioner, hudvaskulit, toxisk epidermal nekrolys
Muskuloskeletala systemet och bindväv
Ingen känd frekvens:
Kraftlöshet
Ingen känd frekvens:
Interstitiell nefrit, nedsatt njurfunktion, glykosuri
Allmänna symtom och/ eller symtom vid administreringsstället
Ingen känd frekvens:
Pyrexi
Undersökningar
Ökning av triglycerider
4. 9 Överdosering
Graden av hur mycket hydroklortiazid som försvinner med hemodialys har inte kunnat fastställas.
Symtom:
Bradykardi, yrsel, kräkningar, ökat serumkreatinin och akut njursvikt har också rapporterats.
Överdosering med hydroklortiazid förknippas med elektrolytförlust (hypokalemi, hypokloremi) och hypovolemia som ett resultat av kraftig diures.
De vanligaste tecknen och symtomen på överdosering är illamående och somnolens.
Hypokalemi kan resultera i muskelspasmer och/ eller accentuerad arytmi associerad med samtidig behandling med digitalisglykosider och vissa antiarytmiska läkemedel.
Behandling:
Telmisartan elimineras inte vid hemodialys.
Patienten bör övervakas noga och behandlingen ska vara symtomatisk och understödjande.
Behandlingen beror på tiden efter intag och symtomens allvarlighetsgrad.
Föreslagna åtgärder är igångsättning av kräkningar och/ eller magpumpning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Serumelektrolyter och kreatinin ska följas ofta.
Om hypotension uppträder, ska patienten placeras i ryggläge och snabbt ges salt och vätskeersättning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk Grupp:
Angiotensin II - receptor antagonister, kombinationer, ATC- kod:
C09D A07.
PritorPlus är en kombination av en angiotensin II- antagonist, telmisartan, och ett tiazid- diuretikum, hydroklortiazid.
Kombinationen av dessa innehållsämnen har en additiv antihypertensiv effekt, dvs reducerar blodtrycket i högre utsträckning än vardera komponenten enbart.
PritorPlus en gång dagligen leder till effektiv sänkning av blodtrycket inom det terapeutiska dosintervallet.
Telmisartan är, oralt given, en effektiv och specifik angiotensin II- receptor- subtyp (AT1) - antagonist.
Telmisartan tränger med mycket hög affinitet bort angiotensin II från bindningsställena på AT1 - receptorn, som svarar för de kända effekterna av angiotensin II.
Telmisartan uppvisar ingen effekt som partiell agonist vid AT1- receptorn.
Telmisartan binds selektivt till AT1- receptorn.
Bindningen har lång duration.
Telmisartan uppvisar ingen affinitet till andra receptorer, såsom AT2 och andra sämre karaktäriserade AT- receptorer.
Den funktionella rollen för dessa receptorer är inte känd, inte heller effekten av eventuell överstimulering av angiotensin II, vars nivåer ökar med telmisartan.
Telmisartan leder till minskade aldosteron- nivåer i plasma.
Telmisartan hämmar inte humant plasmarenin och har inte någon jonkanalblockerande förmåga.
Telmisartan hämmar inte det angiotensinomvandlande enzymet (kininas II), vilket är det enzym som också bryter ner bradykinin.
Man förväntar sig därför inte någon potentiering av bradykininmedierade biverkningar.
80 mg telmisartan till friska försökspersoner hämmar nästan fullständigt den ökning av blodtrycket som utlöses av angiotensin II.
Hämningen varar mer än 24 timmar och är fortfarande mätbar upp till 48 timmar.
Den antihypertensiva effekten inträder gradvis inom 3 timmar efter den första dosen telmisartan.
Den maximala sänkningen av blodtrycket uppnås vanligtvis 4 - 8 veckor efter behandlingsstart och den bibehålles under långtidsbehandling.
Den antihypertensiva effekten kvarstår oförändrad under 24 timmar efter dosering.
Detta har visats med ambulatoriska blodtrycksmätningar under de sista 4 timmarna före nästa dos.
Detta bekräftas även av att kvoten mellan lägsta och högsta blodtrycksvärde ligger över 80% efter intag av 40- 80 mg telmisartan i placebokontrollerade kliniska studier.
Hos patienter med hypertoni sänker telmisartan systoliskt och diastoliskt blodtryck utan att påverka hjärtfrekvensen.
Den antihypertensiva effekten av telmisartan är jämförbar med effekten av andra typer av antihypertensiva läkemedel (vilket visats i kliniska prövningar där telmisartan jämförts med amlodipin, atenolol, enalapril, hydroklortiazid och lisinopril).
25 Vid abrupt utsättning av behandling med telmisartan, återgår blodtrycket gradvis till blodtrycksnivån före behandlingen under flera dagar, utan några tecken på hastig blodtrycksstegring (” rebound hypertension ”).
Incidensen av torrhosta var signifikant lägre hos patienter som behandlats med telmisartan jämfört med de som fick ACE- hämmare vid direkta jämförelser i kliniska studier.
Effekten av telmisartan på mortalitet och kardiovaskulär morbiditet är för närvarande inte känd.
Hydroklortiazid är ett tiazid- diuretikum.
Mekanismen för den antihypertensiva effekten av tiazid - diuretika är inte fullt känd.
Tiazider påverkar njurtubulis förmåga att reabsorbera elektrolyter och ökar utsöndringen av natrium och klorid i ungefär samma grad.
Den diuretiska effekten av hydroklortiazid leder till minskad plasmavolym, ökad plasmarenin- aktivitet, ökad aldosteronsekretion, vilket innebär ökad förlust av kalium och bikarbonat i urinen samt minskat serum- kalium.
Samtidig användning av telmisartan tenderar att motverka kaliumförlusten vid diuretikabehandling, troligen genom blockad av renin- angiotensin- aldosteron- systemet.
Med hydroklortiazid påbörjas diuresen inom 2 timmar, med maximal effekt efter ca 4 timmar, effekten varar 6- 12 timmar.
Epidemiologiska studier har visat att långtidsbehandling med hydroklortiazid leder till minskad kardiovaskulär mortalitet och morbiditet.
Effekten av den fasta kombinationen telmisartan/ hydroklortiazid på mortalitet och kardiovaskulär morbiditet är för närvarande inte känd.
5. 2 Farmakokinetiska egenskaper
Samtidig tillförsel av hydroklortiazid och telmisartan förefaller inte påverka farmakokinetiken av endera substansen hos friska försökspersoner..
Absorption:
Telmisartan:
Efter oral tillförsel uppnås maximal plasmakoncentration av telmisartan inom 0, 5 - 1, 5 timme efter dosering.
58%.
När telmisartan intas med föda minskar biotillgängligheten med en minskning av ytan under plasmakoncentration- tidkurvan (AUC 0- ∞) med ca 6% med 40 mg telmisartan och med ca 19% med dosen 160 mg.
Tre timmar efter dosering är plasmakoncentrationen likartad vare sig telmisartan intagits med eller utan föda.
Minskningen i AUC är liten och förväntas inte leda till en minskad terapeutisk effekt.
Farmakokinetiken av oralt tillfört telmisartan är icke- linjär i dosintervallet 20- 160 mg med mer än proportionella ökningar av plasmakoncentration (Cmax och AUC) med ökande dos.
Telmisartan ackumuleras inte signifikant i plasma vid upprepad tillförsel.
Hydroklortiazid:
Efter oral tillförsel av PritorPlus uppnås maxkoncentrationen av hydroklortiazid ungefär 1, 0 – 3, 0 timmar efter dosering.
Baserat på den kumulativa renala utsöndringen av hydroklortiazid var den absoluta biotillgängligheten ca 60%.
Distribution:
Telmisartan är höggradigt bundet till plasmaproteiner (> 99, 5%), framförallt albumin och alfa- 1- glykoprotein.
Distributionsvolymen för telmisartan vid steady state (Vdss) är ungefär 500 liter, vilket tyder på att telmisartan också binder till vävnaderna.
Hydroklortiazid är proteinbundet till 68% och distributionsvolymen är 0, 83- 1, 14 l/ kg.
Metabolism och elimination:
Telmisartan:
Efter oral eller intravenös tillförsel av 14C- märkt telmisartan elimineras huvuddelen av dosen (> 97%) i faeces, via biliär utsöndring.
Endast obetydliga mängder återfanns i urin.
Telmisartan metaboliseras genom konjugering till farmakologiskt inaktiv acylglukuronid.
Glukuronid av modersubstansen är den enda metabolit som har identifierats hos människa.
Efter en engångsdos av 14C- märkt telmisartan representerar glukuroniden 11% av radioaktiviteten i plasma.
Cytokrom P450 isoenzymer deltar inte i metaboliseringen av telmisartan.
Totalt plasmaclearance av telmisartan efter oral tillförsel är > 1500 ml/ min.
Terminal eliminationshalveringstid är > 20 timmar.
Hydroklortiazid:
Hydroklortiazid metaboliseras inte hos människa utan utsöndras i huvudsak som oförändrad substans i urinen.
Ca 60% av den orala dosen elimineras som oförändrad substans inom 48
Renalt clearance är ca 250- 300 ml/ min.
Den terminala eliminationshalveringstiden för hydroklortiazid är 10- 15 timmar.
Speciella patientgrupper
Äldre:
Farmakokinetiken för telmisartan skiljer sig inte åt hos äldre och patienter under 65 år.
Kön:
Plasmakoncentrationen av telmisartan är ungefär 2- 3 gånger högre hos kvinnor än hos män.
I kliniska studier fann man dock inte någon signifikant skillnad i blodtryckssvar eller incidens av ortostatisk hypotension hos kvinnor.
Inga dosjusteringar är nödvändiga.
Det finns en trend till högre plasmakoncentrationer av hydroklortiazid hos kvinnor än hos män.
Detta anses inte ha klinisk relevans.
Patienter med nedsatt njurfunktion:
Renal utsöndring bidrar inte till clearance av telmisartan.
Baserat på begränsad erfarenhet av patienter med mild till måttlig nedsättning av njurfunktionen (kreatininclearance 30- 60 ml/ min, genomsnittsvärde ca 50 ml/ min) är det inte nödvändigt med dosjustering till patienter med nedsatt njurfunktion.
Telmisartan eliminineras inte från blodet via hemodialys.
Hos patienter med nedsatt njurfunktion är hastigheten av hydroklortiazid- eliminationen reducerad.
I en studie med patienter med genomsnittligt kreatininclearance på 90 ml/ min ökade eliminationshalveringstiden av hydroklortiazid.
Hos patienter utan egen njurfunktion var halveringstiden för eliminationen ca 34 timmar.
Patienter med nedsatt leverfunktion:
I farmakokinetiska studier av patienter med nedsatt leverfunktion sågs en ökning av absolut biotillgänglighet upp till nästan 100%.
Halveringstiden för eliminationsfasen är inte förändrad hos patienter med leverinsufficiens.
5. 3 Prekliniska säkerhetsuppgifter
I prekliniska säkerhetsstudier där telmisartan och hydroklortiazid samtidigt tillfördes till normotensiva råttor och hundar, hade doser jämförbara med den kliniska dosen inga ytterligare effekter, jämfört med de som observerats med endera substansen enbart.
De toxikologiska fynd som observerats har ingen relevans för behandling av människor.
Följande toxikologiska fynd är välkända från prekliniska studier med ACE- hämmare och angiotensin II- antagonister: minskning av röda blodkroppsparametrar (erytrocyter, hemoglobin, hematokrit), förändringar i renal hemodynamik (ökat blodurea och kreatinin), ökad reninaktivitet i plasma, hypertrofi/ hyperplasi i de juxtaglomerulära cellerna och gastrointestinala skador.
Gastrointestinala sår kunde motverkas/ förbättras genom tillägg av oralt given koksaltlösning och gemensamma burar.
Hos hund sågs dilatation och atrofi av renala tubuli.
Dessa fynd anses bero på den farmakologiska aktiviteten av telmisartan.
Telmisartan visade inga tecken på mutagenicitet eller relevant klastogen aktivitet i in vitro studier och inga tecken på carcinogenicitet hos råtta och mus.
Studier med hydroklortiazid har visat på en genotoxisk eller carcinogen effekt i vissa experimentella modeller.
Omfattande klinisk erfarenhet har inte kunnat påvisa något samband mellan behandling med hydroklortiazid och tumörsjukdom.
För fostertoxiska effekter av kombinationen telmisartan/ hydroklortiazid, se avsnitt 4. 6
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
27 Magnesiumstearat Majsstärkelse Meglumin Mikrokristallin cellulosa Povidon (K25) Röd järnoxid (E172) Natriumhydroxid Natriumstärkelseglykolat (typ A) Sorbitol
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Aluminium/ aluminium blister (PA/ Al/ PVC/ Al eller PA/ PA/ Al/ PVC/ Al).
Ett blister innehåller 7 eller 10 tabletter.
Blister med 14, 28, 30, 56, 90 eller 98 tabletter eller perforerade endosblister med 28 x 1 tabletter Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Vid enstaka tillfällen har det yttre lagret av blisterförpackningen separerat från det inre lagret mellan facken för tabletterna.
Ingen åtgärd behöver vidtas om detta observeras.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 215/ 006- 010, 012, 014
28 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
Datum för senaste förnyade godkännande:
22/ 04/ 2002 22/ 04/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
LÄKEMEDLETS NAMN
PritorPlus 80 mg/ 25 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 80 mg telmisartan och 25 mg hydroklortiazid.
Varje tablett innehåller 99 mg laktosmonohydrat och 338 mg sorbitol (E420).
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett.
Gul och vit oval tablett med kod ’ H9 ’.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
PritorPlus är en fast kombination (80 mg telmisartan/ 25 mg hydroklortiazid) som är avsedd för patienter vars blodtryck inte kontrolleras adekvat av PritorPlus 80 mg/ 12, 5 (80 mg telmisartan/ 12, 5 mg hydroklortiazid) eller för patienter som tidigare varit stabila på telmisartan och hydroklortiazid givna var för sig.
4. 2 Dosering och administreringssätt
Vuxna PritorPlus ska intas en gång dagligen med vätska, med eller utan föda av patienter vars blodtryck inte kontrolleras adekvat av telmisartan enbart.
Individuell dostitrering av var och en av de två komponenterna rekommenderas före byte till den fasta kombinationen.
När det är lämpligt ur klinisk synpunkt kan byte direkt från monoterapi till den fasta kombinationen övervägas.
• PritorPlus 80 mg/ 25 mg kan ges till patienter vars blodtryck inte kontrolleras adekvat av PritorPlus 80 mg/ 12, 5 mg eller till patienter som tidigare varit stabila på telmisartan och hydroklortiazid givna var för sig.
PritorPlus finns även tillgänglig i styrkorna 40 mg/ 12, 5 mg och 80 mg/ 12, 5 mg.
Nedsatt njurfunktion:
Regelbunden kontroll av njurfunktionen rekommenderas (se avsnitt 4. 4).
Nedsatt leverfunktion:
Hos patienter med milt till måttligt nedsatt leverfunktion bör dosen ej överstiga PritorPlus 40 mg/ 12, 5 mg en gång dagligen.
PritorPlus är inte indicerat till patienter med svår nedsättning av leverfunktionen.
Tiazider ska användas med försiktighet till patienter med nedsatt leverfunktion (se avsnitt 4. 4).
Äldre.
Ingen justering av dosen är nödvändig.
Barn och ungdomar:
PritorPlus rekommenderas inte till barn under 18 år beroende på brist på data avseende säkerhet och effekt.
30 4. 3 Kontraindikationer
• Överkänslighet mot de aktiva substanserna eller mot något hjälpämne (se avsnitt 6. 1). • Överkänslighet mot andra sulfonamid- derivat (hydroklortiazid är ett sulfonamid- derivat). • Andra och tredje trimestern av graviditeten och amning (se avsnitt 4. 4 och 4. 6). • Gallstas och gallvägsobstruktion. • Svår nedsättning av leverfunktionen. • Svår nedsättning av njurfunktionen (kreatininclearance < 30 ml/ min). • Refraktär hypokalemi, hyperkalcemi.
4. 4 Varningar och försiktighet
Graviditet Behandling med angiotensin II- antagonister bör inte påbörjas under graviditet.
Om inte fortsatt behandling med angiotensin II- antagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II- antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Nedsatt leverfunktion:
PritorPlus bör inte ges till patienter med gallstas, gallvägsobstruktion eller svår leverinsufficiens (se avsnitt 4. 3), eftersom telmisartan huvudsakligen elimineras via gallan.
Dessa patienter kan förväntas ha reducerat hepatiskt clearance för telmisartan.
Dessutom bör PritorPlus användas med försiktighet till patienter med nedsatt leverfunktion eller progressiv leversjukdom, eftersom mindre avvikelser i vätske - och elektrolytbalansen kan utlösa leverkoma.
Det finns ingen klinisk erfarenhet av PritorPlus hos patienter med nedsatt leverfunktion.
Renovaskulär hypertension:
Det finns en ökad risk för svår hypotension och njurinsufficiens när patienter med bilateral njurartärstenos eller unilateral njurartärstenos med en kvarvarande njure behandlas med läkemedel som hämmar renin- angiotensin- aldosteron- systemet.
Nedsatt njurfunktion och njurtransplantation:
PritorPlus ska inte användas till patienter med svår nedsättning av njurfunktionen (kreatininclearance < 30 ml/ min) (se avsnitt 4. 3).
Det finns ingen erfarenhet av behandling med PritorPlus hos patienter som nyligen genomgått njurtransplantation.
Därför rekommenderas regelbundna kontroller av kaliumnivån, kreatininhalten och serumurat.
Ureastegring kan förekomma vid behandling med tiazid- diuretika till patienter med nedsatt njurfunktion.
Intravaskulär hypovolemi:
Symtomgivande hypotension, särskilt efter den första dosen, kan förekomma hos patienter med hyponatremi och/ eller hypovolemi pga höga doser diuretika, saltreducerad kost, diarré eller kräkningar.
Symtomen måste åtgärdas innan behandling med PritorPlus inleds.
Andra tillstånd som stimulerar renin- angiotensin- systemet:
Hos patienter vars kärltonus och njurfunktion huvudsakligen styrs av aktiviteten i renin- angiotensin- aldosteron- systemet (t ex patienter med svår hjärtsvikt eller bakomliggande njursjukdom, inklusive njurartärstenos), har behandling med läkemedel som påverkar detta system förknippats med akut hypotension, ureastegring, oliguri och i sällsynta fall akut njurinsufficiens (se avsnitt 4. 8).
Primär aldosteronism:
Patienter med primär aldosteronism svarar i allmänhet inte på antihypertensiva läkemedel som verkar genom hämning av renin- angiotensin- systemet.
Behandling med PritorPlus rekommenderas därför inte.
31 Stenos i aorta - och mitralisklaffen, obstruktiv hypertrofisk kardiomyopati:
Liksom med andra vasodilaterande läkemedel bör försiktighet iakttagas vid behandling av patienter med stenos i aorta - eller mitralisklaffen, eller obstruktiv hypertrofisk kardiomyopati.
Metabola och endokrina effekter:
Tiazidbehandling kan försämra glukostoleransen.
Hos diabetiker kan justering av insulin eller perorala antidiabetika behövas.
Latent diabetes mellitus kan bli manifest under tiazidbehandling.
Ökade kolesterol - och triglyceridnivåer har noterats i samband med behandling med tiazid- diuretika, men inga eller obetydliga effekter har rapporterats vid dosen 12, 5 mg, som PritorPlus innehåller.
Hyperurikemi kan förekomma eller gikt kan utlösas hos vissa patienter under tiazidbehandling.
Elektrolytrubbningar:
Liksom för alla patienter som behandlas med diuretika, bör regelbundna mätningar av serumelektrolyter göras med lämpliga intervall.
Tiazider, inklusive hydroklortiazid, kan orsaka rubbningar i vätske - eller elektrolytbalansen (inklusive hypokalemi, hyponatremi och hypokloremisk alkalos).
Varningssignaler vid rubbningar i vätske - eller elektrolytbalansen är muntorrhet, törst, asteni, letargi, trötthet, rastlöshet, muskelsmärta eller kramper, muskeltrötthet, hypotension, oliguri, takykardi och gastrointestinala symtom som illamående och kräkningar (se avsnitt 4. 8).
- Hypokalemi
Även om hypokalemi kan utvecklas vid användning av tiazid- diuretika, kan samtidig behandling med telmisartan minska den diuretika- inducerade hypokalemin.
Risken för hypokalemi är störst hos patienter med levercirrhos, patienter med stor diures, patienter med otillräcklig oral elektrolyttillförsel och hos patienter med samtidig behandling med kortikosteroider eller adrenokortikotropt hormon (ACTH) (se avsnitt 4. 5).
- Hyperkalemi
Däremot kan den antagonism som telmisartan- komponenten i PritorPlus utövar på angiotensin II (AT1) receptorer, leda till hyperkalemi.
Även om kliniskt signifikant hyperkalemi inte har dokumenterats med PritorPlus, ingår njurinsufficiens och/ eller hjärtsvikt och diabetes mellitus bland riskfaktorerna för hyperkalemi.
Kaliumsparande diuretika, kaliumtillskott eller saltersättningar som innehåller kalium ska användas med försiktighet tillsammans med PritorPlus (se avsnitt 4. 5).
- Hyponatremi och hypokloremisk alkalos
Det finns inga tecken på att PritorPlus minskar eller förebygger diuretika- inducerad hyponatremi.
Brist på klorid är vanligen mild och kräver normalt ingen behandling.
- Hyperkalcemi
Tiazider kan leda till minskad utsöndring av kalcium i urinen och medföra en övergående och lätt höjning av serumkalcium i frånvaro av kända tillstånd som påverkar kalciummetabolismen.
Uttalad hyperkalcemi kan vara ett tecken på dold hyperparathyroidism.
Tiazider ska utsättas innan undersökningar av parathyroideafunktionen genomförs.
- Hypomagnesemi
Tiazider har visats leda till ökad urinutsöndring av magnesium, vilket kan leda till hypomagnesemi (se avsnitt 4. 5).
Sorbitol och laktosmonohydrat:
Detta läkemedel innehåller laktosmonohydrat och sorbitol.
Patienter med sällsynta hereditära problem av fruktosintolerans och/ eller galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption skall inte använda detta läkemedel.
Etniska skillnader:
Liksom alla andra angiotensin II receptor- antagonister ger telmisartan uppenbart mindre effektiv blodtryckssänkning hos svarta patienter än hos icke svarta, troligen pga en högre prevalens av låg reninstatus hos den svarta hypertonipopulationen.
32 Övrigt:
Liksom med alla antihypertensiva läkemedel, skulle en hjärtinfarkt eller stroke kunna utlösas av en kraftig blodtryckssänkning hos patienter med ischemisk hjärtsjukdom eller ischemisk kardiovaskulär sjukdom.
Allmänt:
Överkänslighetsreaktioner mot hydroklortiazid kan förekomma hos patienter med eller utan anamnes på överkänslighet eller bronkialastma, men är mer trolig hos patienter med sådan bakgrund Fall av fotosensitivitet har rapporterats med tiazid- diuretika (se avsnitt 4. 8).
Om en fotosensitivitetsreaktion inträffar under behandlingen, rekommenderas att man avbryter behandlingen.
Exacerbationer av systemisk lupus erythematosus har rapporterats vid användning av tiazid- diuretika.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Litium:
Reversibel ökning av serumkoncentrationen och toxicitet av litium har rapporterats vid samtidig användning av litium och ACE- hämmare.
Sällsynta fall har även rapporterats med angiotensin II- antagonister (inklusive PritorPlus).
Samtidig behandling med litium och PritorPlus rekommenderas inte (se avsnitt 4. 4).
Om kombinationen är nödvändig, rekommenderas noggrann uppföljning av litium i serum.
Läkemedel som kan medföra kaliumförlust och hypokalemi (t ex andra kaliuretiska diuretika, laxermedel, kortikosteroider, ACTH, amfotericin, carbenoxolon, penicillin G- natrium, salicylsyra och dess derivat).
Om dessa substanser förskrivs samtidigt som hydroklortiazid- telmisartan - kombinationen, bör plasmanivåerna av kalium följas.
Dessa läkemedel kan potentiera effekten av hydroklortiazid på serumkalium (se avsnitt 4. 4).
Läkemedel som kan leda till ökade kaliumnivåer och hyperkalemi (ACE- hämmare, kaliumsparande diuretika, kaliumtillskott, saltersättning som innehåller kalium, ciklosporin eller andra läkemedel som heparin- natrium).
Om dessa substanser förskrivs samtidigt som hydroklortiazid- telmisartan - kombinationen, bör plasmanivåerna av kalium följas.
Baserat på erfarenhet av användning av läkemedel som hämmar renin- angiotensinsystemet, kan samtidig användning av dessa läkemedel leda till ökat serumkalium och kan därför inte rekommenderas (se avsnitt 4. 4)
Läkemedel som påverkas av störningar i serumkalium:
Regelbunden kontroll av serumkalium och EKG rekommenderas när PritorPlus ges tillsammans med dessa läkemedel som påverkas av förändringar i serumkalium- nivån (t ex digitalisglykosider, antiarytmika) och följande läkemedel som kan leda till Torsade de pointes (vilket inkluderar vissa antiarytmika), hypokalemi är en predisponerande faktor för Torsade de pointes.
- klass Ia antiarytmika (t ex kinidin, hydrokinidin, disopyramid)
- klass III antiarytmika (t ex amiodaron, sotalol, dofetilid, ibutilid)
- vissa antipsykotiska läkemedel (t ex tioridazin, klorpromazin, levopromazin, trifluoperazin,
cyamemazin, sulpirid, sultoprid, amisulprid, tiaprid, pimozid, haloperidol, droperidol)
(t ex bepridil, cisaprid, difemanil, erytromycin IV, halofantrin, mizolastin, pentamidin,
sparfloxacin, terfenadin, vincamin IV.)
Tiazid- inducerad hypokalemi eller hypomagnesemi kan leda till digitalis - inducerad arytmi (se avsnitt 4. 4)
Telmisartan kan öka den antihypertensiva effekten av andra antihypertensiva läkemedel.
Diabetesläkemedel (orala antidiabetika och insulin): dosjustering av diabetesläkemedel kan behövas (se avsnitt 4. 4).
Metformin bör användas med försiktighet: det finns risk för att laktoacidos utlöses genom en eventuell funktionell njurinsufficiens knuten till hydroklortiazid.
Absorptionen av hydroklortiazid försämras i närvaro av anjonbytar - resiner.
Icke- steroida antiinflammatoriska läkemedel:
NSAID (dvs acetylsalicylsyra i antiinflammatorisk dos, COX- 2- hämmare och icke selektiva NSAID) kan minska den diuretiska, natriuretiska och antihypertensiva effekten av tiazid- diuretika och den antihypertensiva effekten av angiotensin- II - receptor- antagonister.
Hos vissa patienter med nedsatt njurfunktion (t ex dehydrerade patienter eller äldre patienter med nedsatt njurfunktion) kan samtidig användning av angiotensin- II- receptor- antagonister och läkemedel som hämmar cyklooxygenas leda till ytterligare försämring av njurfunktionen, eventuellt inklusive akut njursvikt, som vanligen är reversibel.
Av det skälet ska kombinationen användas med försiktighet, särskilt hos äldre.
Patienter ska vara adekvat hydrerade och man bör överväga att monitorera njurfunktionen efter att behandlingen har initierats och med jämna mellanrum därefter.
Effekten av dessa aminer kan minska.
Effekten av icke depolariserande skelettmuskelrelaxantia kan potentieras av hydroklortiazid.
Dosjustering av den urinsyradrivande behandlingen kan vara nödvändig eftersom hydroklortiazid kan höja nivån av serumurat.
Ökad dosering av probenecid eller sulfinpyrazon kan vara nödvändig.
Samtidig tillförsel av tiazider kan leda till ökad incidens av överkänslighetsreaktioner mot allopurinol.
Ttiazid- diuretika kan öka serumkalcium pga minskad utsöndring.
Om kalciumtillskott måste förskrivas, bör serumkalciumnivåerna följas och utgöra underlag för justering av kalciumdosen.
Den hyperglykemiska effekten av betablockerare och diazoxid kan förstärkas av tiazider.
(t ex atropin, biperiden) kan leda till ökad biotillgänglighet för tiazid- diuretika genom minskad gastrointestinal motilitet och ventrikeltömningshastighet.
Amantadin:
Tiazider kan leda till ökad risk för biverkningar av amantadin.
Cytotoxiska läkemedel (t ex cyklofosfamid, metotrexat):
Tiazider kan leda till minskad renal utsöndring av cytotoxiska läkemedel och potentiera den myelosuppressiva effekten.
Baserat på de farmakologiska egenskaperna kan följande läkemedel väntas potentiera den hypotensiva effekten av antihypertensiva läkemedel inklusive telmisartan: baklofen, amifostin.
Dessutom kan ortostatisk hypotension förvärras av alkohol, barbiturater, narkotika och antidepressiva.
4. 6 Graviditet och amning
Graviditet (se avsnitt 4. 3):
Det finns inte tillräckliga data beträffande användning av PritorPlus till gravida kvinnor.
Kontrollerade
34 epidemiologiska data saknas för angiotensin II- antagonister men likartade risker kan föreligga för denna läkemedelsgrupp.
Om inte fortsatt behandling med angiotensin II- antagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II - antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med angiotensin II- antagonister under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotension, hyperkalemi).
(Se också avsnitt 5. 3).
Om exponering för angiotensin II- antagonister förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt angiotensin II- antagonister bör observeras noggrant med avseende på hypotension (se avsnitt 4. 3 och 4. 4).
Tiazider passerar placentabarriären och förekommer i navelsträngsblod.
De kan orsaka elektrolytstörningar hos fostret och möjligen orsaka andra reaktioner än de man sett hos vuxna.
Fall av neonatal trombocytopeni, av fetal eller neonatal gulsot har rapporterats när mamman behandlats med tiazider.
Amning (se avsnitt 4. 3):
PritorPlus är kontraindicerat under amning eftersom det inte är känt om telmisartan utsöndras i bröstmjölk hos människa.
Tiazider går över i modersmjölk och kan hämma amningen.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier beträffande förmågan att köra bil eller hantera maskiner har utförts.
Vid framförande av fordon och användning av maskiner ska man dock beakta att antihypertensiva läkemedel i enstaka fall kan orsaka yrsel och dåsighet.
4. 8 Biverkningar
Fast kombination Den totala incidensen av rapporterade biverkningar med PritorPlus 80 mg/ 25 mg är jämförbara med PritorPlus 80 mg/ 12, 5 mg.
Biverkningar uppvisade ingen relation till dosen eller korrelation till kön, ålder eller ras.
Biverkningar som har rapporterats i kliniska studier och som förekom oftare (p ≤0, 05) med telmisartan plus hydroklortiazid än med placebo visas nedan fördelade på systemorganklass.
Biverkningar som är kända vid behandling med en av komponenterna, men inte har setts i de kliniska studierna, kan förekomma under behandling med PritorPlus.
Biverkningarna har sorterats enligt frekvens i följande kategorier: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000), ingen känd frekvens( kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Infektioner och infestationer Bronkit Sällsynta:
Ingen känd frekvens:
Faryngit, sinuit
35 Metabolism och nutrition
Mindre vanliga:
Sällsynta:
Hypokalemi Hyperurikemi, hyponatremi
Mindre vanliga:
Sällsynta:
Ångest Depression
Centrala och perifera nervsystemet
Vanliga:
Mindre vanliga:
Sällsynta:
Yrsel Synkopé, parestesi Insomnia, sömnstörningar
Sällsynta:
Synstörning, dimsyn
Öron och balansorgan
Mindre vanliga:
Hjärtat
Mindre vanliga:
Takykardi, arytmi
Blodkärl
Mindre vanliga:
Hypotension, ortostatisk hypotension
Mindre vanliga:
Sällsynta:
Dyspné Respiratorisk påverkan (inklusive pneumonit och lungödem)
Magtarmkanalen
Mindre vanliga:
Sällsynta:
Ingen känd frekvens:
Diarré, muntorrhet, flatulens Buksmärta, förstoppning, dyspepsi, kräkning Gastrit
Lever och gallvägar Avvikande leverfunktion/ leverrubbning Sällsynta:
Hud och subkutan vävnad
Sällsynta:
Angioödem, erythem, pruritus, hudutslag, hyperhidros, urtikaria
Muskuloskeletala systemet och bindväv
Sällsynta:
Ryggsmärta, muskelspasmer, myalgi Artralgi, muskelkramper, smärta i armar och ben
Reproduktionsorgan och bröstkörtel
Mindre vanliga
Erektil dysfunktion
Allmänna symtom och/ eller symtom vid administreringsstället
Sällsynta:
Bröstsmärta Influensaliknande sjukdom, smärta
Undersökningar
Mindre vanliga:
Sällsynta:
Ökad halt urinsyra i blodet Ökad halt kreatinin och kreatinfosfokinas i blodet, ökad halt leverenzymer i blodet.
36 Ytterligare information om de enskilda komponenterna De biverkningar som tidigare rapporterats med en av de enskilda komponenterna kan vara potentiella biverkningar för PritorPlus även om detta inte observerats i kliniska studier med detta preparat.
Telmisartan:
Biverkningar förekom med likartad frekvens hos patienter behandlade med placebo och telmisartan.
Den totala incidensen av biverkningar som rapporterades med telmisartan (41, 4%) var vanligen jämförbar med placebo (43, 9%) i placebokontrollerade studier.
Följande biverkningar har rapporterats från alla kliniska studier, med totalt 5788 patienter som behandlats med telmisartan:
Biverkningar utan känd frekvens som rapporterats efter användning av enbart telmisartan inkluderar:
Ingen känd frekvens:
Övre luftvägsinfektion, urinvägsinfektion inklusive cystit
Blodet och lymfsystemet
Ingen känd frekvens:
Eosinofili, anemi, trombocytopeni
Ingen känd frekvens:
Överkänslighet, anafylaktiska reaktioner
Metabolism och nutrition
Ingen känd frekvens:
Hyperkalemi
Ingen känd frekvens:
Bradykykardi
Magtarmkanalen
Ingen känd frekvens:
Hud och subkutan vävnad
Ingen känd frekvens:
Eksem, läkemedelsutslag, toxisk huderuption
Ingen känd frekvens:
Njurar och urinvägar
Ingen känd frekvens:
Nedsatt njurfunktion (inklusive akut njursvikt)
Allmänna symtom och/ eller symtom vid administreringsstället
Ingen känd frekvens:
Undersökningar
Ingen känd frekvens:
Minskat hemoglobin
Hydroklortiazid:
Hydroklortiazid kan orsaka eller förvärra den hypovolemi som kan leda till elektrolytstörningar (se avsnitt 4. 4).
Biverkningar med okänd frekvens har rapporterats vid behandling med enbart hydroklortiazid inkluderar:
37 Infektioner och infestationer
Ingen känd frekvens:
Sialadenit
Blodet och lymfsystemet
Ingen känd frekvens:
Aplastisk anemi, hemolytisk anemi, benmärgsdepression, leukopeni, neutropeni, agranulocytos, trombocytopeni
Ingen känd frekvens:
Anafylaktiska reaktioner, överkänslighet
Endokrina systemet
Ingen känd frekvens:
Diabetes mellitus utan fullgod kontroll
Ingen känd frekvens:
Anorexi, aptitförlust, elektrolytrubbningar, hyperkolesterolemi, hyperglykemi, hypovolemi
Psykiska störningar
Ingen känd frekvens:
Rastlöshet
Ingen känd frekvens:
Yrsel
Ingen känd frekvens:
Gulseende
Blodkärl
Ingen känd frekvens:
Nekrotiserande vaskulit
Ingen känd frekvens:
Ingen känd frekvens:
Pankreatit, magbesvär
Ingen känd frekvens:
Hepatocellulär gulsot, kolestatisk gulsot
Hud och subkutan vävnad
Ingen känd frekvens:
Lupusliknande syndrom, fotosensitivitetsreaktioner, hudvaskulit, toxisk epidermal nekrolys
Muskuloskeletala systemet och bindväv
Ingen känd frekvens:
Kraftlöshet
Ingen känd frekvens:
Interstitiell nefrit, nedsatt njurfunktion, glykosuri
Allmänna symtom och/ eller symtom vid administreringsstället
Ingen känd frekvens:
Pyrexi
Undersökningar
Ökning av triglycerider
38 4. 9 Överdosering
Det finns begränsade data beträffande överdosering av telmisartan hos människa.
Graden av hur mycket hydroklortiazid som försvinner med hemodialys har inte kunnat fastställas.
Symtom:
Bradykardi, yrsel, kräkningar, ökat serumkreatinin och akut njursvikt har också rapporterats.
Överdosering med hydroklortiazid förknippas med elektrolytförlust (hypokalemi, hypokloremi) och hypovolemia som ett resultat av kraftig diures.
De vanligaste tecknen och symtomen på överdosering är illamående och somnolens.
Hypokalemi kan resultera i muskelspasmer och/ eller accentuerad arytmi associerad med samtidig behandling med digitalisglykosider och vissa antiarytmiska läkemedel.
Behandling:
Telmisartan elimineras inte vid hemodialys.
Patienten bör övervakas noga och behandlingen ska vara symtomatisk och understödjande.
Behandlingen beror på tiden efter intag och symtomens allvarlighetsgrad.
Föreslagna åtgärder är igångsättning av kräkningar och/ eller magpumpning.
Aktivt kol kan vara användbart vid behandling av överdosering.
Serumelektrolyter och kreatinin ska följas ofta.
Om hypotension uppträder, ska patienten placeras i ryggläge och snabbt ges salt och vätskeersättning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk Grupp:
Angiotensin II- receptor antagonister, kombinationer, ATC- kod:
C09DA07.
PritorPlus är en kombination av en angiotensin II- receptor antagonist, telmisartan, och ett tiazid - diuretikum, hydroklortiazid.
Kombinationen av dessa innehållsämnen har en additiv antihypertensiv effekt, dvs reducerar blodtrycket i högre utsträckning än vardera komponenten enbart.
PritorPlus en gång dagligen leder till effektiv sänkning av blodtrycket inom det terapeutiska dosintervallet.
Telmisartan är, oralt given, en effektiv och specifik angiotensin II- receptor- subtyp (AT1) - antagonist.
Telmisartan tränger med mycket hög affinitet bort angiotensin II från bindningsställena på AT1 - receptorn, som svarar för de kända effekterna av angiotensin II.
Telmisartan uppvisar ingen effekt som partiell agonist vid AT1- receptorn.
Telmisartan binds selektivt till AT1- receptorn.
Bindningen har lång duration.
Telmisartan uppvisar ingen affinitet till andra receptorer, såsom AT2 och andra sämre karaktäriserade AT- receptorer.
Den funktionella rollen för dessa receptorer är inte känd, inte heller effekten av eventuell överstimulering av angiotensin II, vars nivåer ökar med telmisartan.
Telmisartan leder till minskade aldosteron- nivåer i plasma.
Telmisartan hämmar inte humant plasmarenin och har inte någon jonkanalblockerande förmåga.
Telmisartan hämmar inte det angiotensinomvandlande enzymet (kininas II), vilket är det enzym som också bryter ner bradykinin.
Man förväntar sig därför inte någon potentiering av bradykininmedierade biverkningar.
80 mg telmisartan till friska försökspersoner hämmar nästan fullständigt den ökning av blodtrycket som utlöses av angiotensin II.
Hämningen varar mer än 24 timmar och är fortfarande mätbar upp till 48 timmar.
Den antihypertensiva effekten inträder gradvis inom 3 timmar efter den första dosen telmisartan.
Den maximala sänkningen av blodtrycket uppnås vanligtvis 4 - 8 veckor efter behandlingsstart och den bibehålles under långtidsbehandling.
Detta har visats med ambulatoriska blodtrycksmätningar under de sista 4 timmarna före nästa dos.
Detta bekräftas även av att kvoten mellan lägsta och högsta blodtrycksvärde ligger över 80% efter intag av 40- 80 mg telmisartan i placebokontrollerade kliniska studier.
Hos patienter med hypertoni sänker telmisartan systoliskt och diastoliskt blodtryck utan att påverka hjärtfrekvensen.
Den antihypertensiva effekten av telmisartan är jämförbar med effekten av andra
I en dubbelblind kontrollerad klinisk studie (n=687 patienter utvärderade med avseende på effekt) med non- responders till kombinationen 80mg/ 12, 5mg sågs en ökning i den blodtryckssänkande effekten med 2, 7/ 7, 6 mm Hg (systoliskt blodtryck/ diastoliskt blodtryck) vid behandling med kombinationen 80mg/ 25 mg jämfört med fortsatt behandling med kombinationen 80 mg/ 12, 5 mg.
I en uppföljande studie med kombinationen 80 mg/ 12, 5 mg minskade blodtrycket ytterligare (resulterande i en generell minskning med 11, 5/ 9, 9 mm Hg (systoliskt blodtryck/ diastoliskt blodtryck).
I en poolad analys av två liknande 8 veckors dubbelblinda placebokontrollerade studier jämfört med valsartan/ hydroklortiazid 160 mg/ 25 mg (n=2121 patienter utvärderade med avseende på effekt) sågs en signifikant större blodtryckssänkande effekt med 2, 2/ 1, 2 mm Hg (systoliskt blodtryck/ diastoliskt blodtryck) med förmån för kombinationen telmisartan/ hydroklortiazid 80 mg/ 25 mg (skillnad i anpassade medelvärden från baslinjen).
Vid abrupt utsättning av behandling med telmisartan, återgår blodtrycket gradvis till blodtrycksnivån före behandlingen under flera dagar, utan några tecken på hastig blodtrycksstegring (” rebound hypertension ”).
Incidensen av torrhosta var signifikant lägre hos patienter som behandlats med telmisartan jämfört med de som fick ACE- hämmare vid direkta jämförelser i kliniska studier.
Effekten av telmisartan på mortalitet och kardiovaskulär morbiditet är för närvarande inte känd.
Hydroklortiazid är ett tiazid- diuretikum.
Mekanismen för den antihypertensiva effekten av tiazid - diuretika är inte fullt känd.
Tiazider påverkar njurtubulis förmåga att reabsorbera elektrolyter och ökar utsöndringen av natrium och klorid i ungefär samma grad.
Den diuretiska effekten av hydroklortiazid leder till minskad plasmavolym, ökad plasmarenin- aktivitet, ökad aldosteronsekretion, vilket innebär ökad förlust av kalium och bikarbonat i urinen samt minskat serum- kalium.
Samtidig användning av telmisartan tenderar att motverka kaliumförlusten vid diuretikabehandling, troligen genom blockad av renin- angiotensin- aldosteron- systemet.
Med hydroklortiazid påbörjas diuresen inom 2 timmar, med maximal effekt efter ca 4 timmar, effekten varar 6- 12 timmar.
Epidemiologiska studier har visat att långtidsbehandling med hydroklortiazid leder till minskad kardiovaskulär mortalitet och morbiditet.
Effekten av den fasta kombinationen telmisartan/ hydroklortiazid på mortalitet och kardiovaskulär morbiditet är för närvarande inte känd.
5. 2 Farmakokinetiska egenskaper
Samtidig tillförsel av hydroklortiazid och telmisartan förefaller inte påverka farmakokinetiken av endera substansen hos friska försökspersoner.
Absorption:
Telmisartan:
Efter oral tillförsel uppnås maximal plasmakoncentration av telmisartan inom 0, 5 - 1, 5 timme efter dosering.
58%.
När telmisartan intas med föda minskar biotillgängligheten med en minskning av ytan under plasmakoncentration- tidkurvan (AUC 0- ∞) med ca 6% med 40 mg telmisartan och med ca 19% med dosen 160 mg.
Tre timmar efter dosering är plasmakoncentrationen likartad vare sig telmisartan intagits med eller utan föda.
Minskningen i AUC är liten och förväntas inte leda till en minskad terapeutisk effekt.
Farmakokinetiken av oralt tillfört telmisartan är icke- linjär i dosintervallet 20- 160 mg med mer än proportionella ökningar av plasmakoncentration (Cmax och AUC) med ökande dos.
Telmisartan ackumuleras inte signifikant i plasma vid upprepad tillförsel.
Hydroklortiazid:
Efter oral tillförsel av PritorPlus uppnås maxkoncentrationen av hydroklortiazid ungefär 1, 0 – 3, 0 timmar efter dosering.
Baserat på den kumulativa renala utsöndringen av hydroklortiazid var den absoluta biotillgängligheten ca 60%.
40 Distribution:
Telmisartan är höggradigt bundet till plasmaproteiner (> 99, 5%), framförallt albumin och alfa- 1- glykoprotein.
Distributionsvolymen för telmisartan vid steady state (Vdss) är ungefär 500 liter, vilket tyder på att telmisartan också binder till vävnaderna.
Hydroklortiazid är proteinbundet till 68% och distributionsvolymen är 0, 83- 1, 14 l/ kg.
Metabolism och elimination:
Telmisartan:
Efter oral eller intravenös tillförsel av 14C- märkt telmisartan elimineras huvuddelen av dosen (> 97%) i faeces, via biliär utsöndring.
Endast obetydliga mängder återfanns i urin.
Telmisartan metaboliseras genom konjugering till farmakologiskt inaktiv acylglukuronid.
Glukuronid av modersubstansen är den enda metabolit som har identifierats hos människa.
Efter en engångsdos av 14C- märkt telmisartan representerar glukuroniden 11% av radioaktiviteten i plasma.
Cytokrom P450 isoenzymer deltar inte i metaboliseringen av telmisartan.
Totalt plasmaclearance av telmisartan efter oral tillförsel är > 1500 ml/ min.
Terminal eliminationshalveringstid är > 20 timmar.
Hydroklortiazid:
Hydroklortiazid metaboliseras inte hos människa utan utsöndras i huvudsak som oförändrad substans i urinen.
Ca 60% av den orala dosen elimineras som oförändrad substans inom 48 timmar.
Renalt clearance är ca 250- 300 ml/ min.
Den terminala eliminationshalveringstiden för hydroklortiazid är 10- 15 timmar.
Speciella patientgrupper
Äldre:
Farmakokinetiken för telmisartan skiljer sig inte åt hos äldre och patienter under 65 år.
Kön:
Plasmakoncentrationen av telmisartan är ungefär 2- 3 gånger högre hos kvinnor än hos män.
I kliniska studier fann man dock inte någon signifikant skillnad i blodtryckssvar eller incidens av ortostatisk hypotension hos kvinnor.
Inga dosjusteringar är nödvändiga.
Det finns en trend till högre plasmakoncentrationer av hydroklortiazid hos kvinnor än hos män.
Detta anses inte ha klinisk relevans.
Patienter med nedsatt njurfunktion:
Renal utsöndring bidrar inte till clearance av telmisartan.
Baserat på begränsad erfarenhet av patienter med mild till måttlig nedsättning av njurfunktionen (kreatininclearance 30- 60 ml/ min, genomsnittsvärde ca 50 ml/ min) är det inte nödvändigt med dosjustering till patienter med nedsatt njurfunktion.
Telmisartan eliminineras inte från blodet via hemodialys.
Hos patienter med nedsatt njurfunktion är hastigheten av hydroklortiazid- eliminationen reducerad.
I en studie med patienter med genomsnittligt kreatininclearance på 90 ml/ min ökade eliminationshalveringstiden av hydroklortiazid.
Hos patienter utan egen njurfunktion var halveringstiden för eliminationen ca 34 timmar.
Patienter med nedsatt leverfunktion:
I farmakokinetiska studier av patienter med nedsatt leverfunktion sågs en ökning av absolut biotillgänglighet upp till nästan 100%.
Halveringstiden för eliminationsfasen är inte förändrad hos patienter med leverinsufficiens.
5. 3 Prekliniska säkerhetsuppgifter
Inga ytterligare prekliniska studier har genomförts för den fasta kombinationsprodukten 80 mg/ 25 mg.
I tidigare prekliniska säkerhetsstudier där telmisartan och hydroklortiazid samtidigt tillfördes till normotensiva råttor och hundar, hade doser jämförbara med den kliniska dosen inga ytterligare effekter, jämfört med de som observerats med endera substansen enbart.
De toxikologiska fynd som observerats har ingen relevans för behandling av människor.
Följande toxikologiska fynd är välkända från prekliniska studier med ACE- hämmare och angiotensin II- antagonister: minskning av röda blodkroppsparametrar (erytrocyter, hemoglobin, hematokrit), förändringar i renal hemodynamik (ökat blodurea och kreatinin), ökad reninaktivitet i plasma, hypertrofi/ hyperplasi i de juxtaglomerulära cellerna och gastrointestinala skador.
Gastrointestinala sår kunde motverkas/ förbättras genom tillägg av oralt given koksaltlösning och gemensamma burar.
Hos hund sågs dilatation och atrofi av renala tubuli.
Dessa fynd anses bero på den farmakologiska aktiviteten av telmisartan.
41 Telmisartan visade inga tecken på mutagenicitet eller relevant klastogen aktivitet i in vitro studier och inga tecken på carcinogenicitet hos råtta och mus.
Studier med hydroklortiazid har visat på en genotoxisk eller carcinogen effekt i vissa experimentella modeller.
Omfattande klinisk erfarenhet har inte kunnat påvisa något samband mellan behandling med hydroklortiazid och tumörsjukdom.
För fostertoxiska effekter av kombinationen telmisartan/ hydroklortiazid, se avsnitt 4. 6.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Laktosmonohydrat Magnesiumstearat Majsstärkelse Meglumin Mikrokristallin cellulosa Povidon (K25) Gul järnoxid (E172) Natriumhydroxid Natriumstärkelseglykolat (typ A) Sorbitol (E420)
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Aluminium/ aluminium blister (PA/ Al/ PVC/ Al eller PA/ PA/ Al/ PVC/ Al).
Ett blister innehåller 7 eller 10 tabletter.
Blister med 14, 28, 30, 56, 90 eller 98 tabletter eller perforerade endosblister med 28 x 1 tabletter
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Vid enstaka tillfällen har det yttre lagret av blisterförpackningen separerat från det inre lagret mellan facken för tabletterna.
Ingen åtgärd behöver vidtas om detta observeras.
42 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 215/ 015- 021
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
Datum för senaste förnyade godkännande:
22/ 04/ 2002 22/ 04/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
43 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
44 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
SmithKline Beecham Crawley Manufacturing Site Manor Royal West Sussex RH10 2QJ Storbritannien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Farmakovigilanssystem Innehavaren av godkännandet för försäljning måste säkerställa att systemet för farmakovigilans, som beskrevs i version 6. 1 daterad 2 juli 2007 Modul 1. 8. 1 av ansökan om marknadsföringsgodkännande, finns på plats och är i funktion före och under tiden produkten finns på marknaden.
Risk Management Plan Innehavaren av godkännandet för försäljning förbinder sig att genomföra de studier och ytterligare farmakovigilansaktiviteter som anges i farmakovigilansplanen, som överenskommet i version 1. 0, 30 mars 2007 av Risk Management Plan (RMP) i Modul 1. 8. 2 av ansökan om marknadsföringsgodkännande och senare uppdateringar av RMP som överenskommits med CHMP.
Enligt CHMPs guideline beträffande ” Risk Managements System for Medicinal Products for human use ”, ska uppdateringen av RMP överlämnas vid samma tidpunkt som nästa Periodic Safety Update Report (PSUR).
45 Dessutom ska en uppdaterad RMP överlämnas • När ny information har mottagits, som påverkar nuvarande säkerhetsprofil, farmakovigilansplanen eller aktiviteterna för riskminimering • Inom 60 dagar efter att viktiga milstolpar (farmakovigilans eller riskminimering) har uppnåtts • På begäran av EMEA
46 BILAGA III
MÄRKNING OCH BIPACKSEDEL
47 A.
MÄRKNING
48 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong
1.
LÄKEMEDLETS NAMN
PritorPlus 40 mg/ 12, 5 mg tabletter telmisartan/ hydroklortiazid
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller telmisartan 40 mg, hydroklortiazid 12, 5 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat och sorbitol (E 420) Läs bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 30 tabletter 56 tabletter 90 tabletter 98 tabletter 28 x 1 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
49 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 215/ 001 EU/ 1/ 02/ 215/ 002 EU/ 1/ 02/ 215/ 003 EU/ 1/ 02/ 215/ 013 EU/ 1/ 02/ 215/ 004 EU/ 1/ 02/ 215/ 011 EU/ 1/ 02/ 215/ 005
14 tabletter 28 tabletter 28 x 1 tabletter 30 tabletter 56 tabletter 90 tabletter 98 tabletter
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
PritorPlus 40 mg/ 12, 5 mg
50 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
Blister med 7 tabletter
1.
LÄKEMEDLETS NAMN
PritorPlus 40 mg/ 12, 5 mg tabletter telmisartan/ hydroklortiazid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer HealthCare AG (Logo)
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
MÅ TI ON TO FR LÖ SÖ
51 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
Endosblister (28x1 tabletter) eller alla icke 7 kalenderblister
1.
LÄKEMEDLETS NAMN
PritorPlus 40 mg/ 12, 5 mg tabletter telmisartan/ hydroklortiazid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer HealthCare AG (Logo)
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
52 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong
1.
LÄKEMEDLETS NAMN
PritorPlus 80 mg/ 12, 5 mg tabletter telmisartan/ hydroklortiazid
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller telmisartan 80 mg, hydroklortiazid 12, 5 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat och sorbitol (E420).
Läs bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 30 tabletter 56 tabletter 90 tabletter 98 tabletter 28 x 1 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
53 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 215/ 006 EU/ 1/ 02/ 215/ 007 EU/ 1/ 02/ 215/ 008 EU/ 1/ 02/ 215/ 014 EU/ 1/ 02/ 215/ 009 EU/ 1/ 02/ 215/ 012 EU/ 1/ 02/ 215/ 010
14 tabletter 28 tabletter 28 x 1 tabletter 30 tabletter 56 tabletter 90 tabletter 98 tabletter
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
PritorPlus 80 mg/ 12, 5 mg
54 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
Blister med 7 tabletter
1.
LÄKEMEDLETS NAMN
PritorPlus 80 mg/ 12, 5 mg tabletter telmisartan/ hydroklortiazid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer HealthCare AG (Logo)
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
MÅ TI ON TO FR LÖ SÖ
55 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
Endosblister (28x1 tabletter) alla icke 7 kalenderblister
1.
LÄKEMEDLETS NAMN
PritorPlus 80 mg/ 12, 5 mg tabletter telmisartan/ hydroklortiazid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer HealthCare AG (Logo)
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
56 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong
1.
LÄKEMEDLETS NAMN
PritorPlus 80 mg/ 25 mg tabletter telmisartan/ hydroklortiazid
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller telmisartan 80 mg, hydroklortiazid 25 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat och sorbitol (E420).
Läs bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 30 tabletter 56 tabletter 90 tabletter 98 tabletter 28 x 1 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
57 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 215/ 01 EU/ 1/ 02/ 215/ 016 EU/ 1/ 02/ 215/ 017 EU/ 1/ 02/ 215/ 018 EU/ 1/ 02/ 215/ 019 EU/ 1/ 02/ 215/ 020 EU/ 1/ 02/ 215/ 021
14 tabletter 28 tabletter 28 x 1 tabletter 30 tabletter 56 tabletter 90 tabletter 98 tabletter
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
PritorPlus 80 mg/ 25 mg
58 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
Blister med 7 tabletter
1.
LÄKEMEDLETS NAMN
PritorPlus 80 mg/ 25 mg tabletter telmisartan/ hydroklortiazid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer HealthCare AG (Logo)
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
MÅ TI ON TO FR LÖ SÖ
59 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
Endosblister (28x1 tabletter) eller alla icke 7 kalenderblister
1.
LÄKEMEDLETS NAMN
PritorPlus 80 mg/ 25 mg tabletter telmisartan/ hydroklortiazid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer HealthCare AG (Logo)
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5, ÖVRIGT
60 B.
BIPACKSEDEL
61 BIPACKSEDEL:
I NFORMATION TILL ANVÄNDAREN
PritorPlus 40 mg/ 12, 5 mg tabletter telmisartan/ hydroklortiazid
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad PritorPlus äroch vad det används för 2.
Innan du använder PritorPlus 3.
Hur du använder PritorPlus 4.
Eventuella biverkningar 5.
Hur PritorPlus ska förvaras 6.
Övriga upplysningar
1.
VAD PRITORPLUS ÄR OCH VAD DET ANVÄNDS FÖR
PritorPlus är en kombination av två aktiva ämnen, telmisartan och hydroklortiazid i en tablett.
Båda dessa ämnen hjälper till att kontrollera högt blodtryck.
Angiotensin II är
ett kroppseget ämne som gör att dina blodkärl blir trängre vilket i sin tur leder till att ditt blodtryck stiger.
Telmisartan blockerar den här effekten av angiotensin II, vilket leder till att blodkärlen vidgas och blodtrycket sänks.
- Hydroklortiazid hör till en grupp läkemedel som kallas tiaziddiuretika som orsakar ökad
urinutsöndring, vilket även leder till en sänkning av ditt blodtryck.
Högt blodtryck som inte behandlas kan orsaka kärlskador i flera organ, som vissa fall kan leda till hjärtattack, hjärtsvikt, njursvikt, stroke eller blindhet.
Oftast ger högt blodtryck inga symptom innan skadorna uppträder.
Det är därför viktigt att regelbundet mäta blodtrycket för att bekräfta att det är normalt.
PritorPlus används för att behandla högt blodtryck (essentiell hypertoni) hos patienter vars blodtryck inte kontrolleras tillräckligt när enbart telmisartan eller hydroklortiazid används.
2.
INNAN DU ANVÄNDER PRITORPLUS
Använd inte PritorPlus
• om du är allergisk (överkänslig) mot telmisartan eller mot något hjälpämne som ingår i PritorPlus tabletter (se ” Övriga upplysningar ” för lista på övriga innehållsämnen) • om du är allergisk (överkänslig) mot hydroklortiazid eller mot något sulfonamid- derivat • under de sex sista månaderna av graviditeten (se avsnittet Graviditet och amning) • om du ammar
62 • om du har svåra leverproblem såsom gallstas eller gallvägsobstruktion (problem med avflöde av galla från gallblåsan) eller någon annan svår leversjukdom • om du har en svår njursjukdom • om din läkare fastställer att du har låga kaliumnivåer eller höga kalciumnivåer i blodet som inte förbättras med behandling.
Tala om för din läkare eller apotekspersonal innan du tar PritorPlus om något av ovanstående gäller dig.
Var särskilt försiktig med PritorPlus
Tala om för din läkare om du har eller har haft något av följande tillstånd eller sjukdomar:
Lågt blodtryck (hypotoni) som gärna uppstår om du är uttorkad (kraftig förlust av kroppsvätska)
-
eller om du har saltbrist på grund av diuretikabehandling (vätskedrivande behandling), saltfattig diet, diarré, kräkningar eller hemodialys.
Njursjukdom eller om du har genomgått en njurtransplantation
-
Njurartärstenos (förträngning på blodkärl som leder till en eller båda njurarna)
-
Leversjukdom
-
Hjärtproblem
-
Diabetes
-
Gikt
-
Förhöjda aldosteronhalter (vatten och saltansamling i kroppen tillsammans med obalans av olika
mineraler i blodet).
Lupus erythematosus (även kallad ” lupus ” eller ” SLE ”) en sjukdom där kroppens immunsystem
attackerar kroppen
Du måste tala om för din läkare om du tror att du är (eller kan bli) gravid.
PritorPlus rekommenderas inte i tidig graviditet och kan orsaka allvarlig skada på ditt barn om PritorPlus används efter 3 månaders graviditet (se avsnittet Graviditet och amning).
Behandling med hydroklortiazid kan orsaka störningar i elektrolybalansen i din kropp.
Typiska symtom på rubbad vätske - eller elektrolytbalans är muntorrhet, svaghet, orkeslöshet, sömnighet, rastlöshet, muskelsmärta eller kramper, illamående (sjukdomskänsla), kräkningar, trötthet i musklerna och onormalt snabb puls (snabbare än 100 slag per minut).
Om du upplever något av dessa symptom ska du tala om det för din läkare.
Du ska också tala om för din läkare om du upplever att huden är mer känslig för solljus, med symtom som solbränna (som rödhet, klåda, svullnad, blåsor) som utvecklas snabbare än normalt.
Om du ska opereras eller sövas, ska du tala om för din läkare att du använder PritorPlus tabletter.
Användning av PritorPlus hos barn och ungdomar upp till 18 år rekommenderas inte.
Liksom andra angiotensin II- receptor antagonister kan telmisartan ha sämre blodtryckssänkande effekt hos svarta patienter.
Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Din läkare kan behöva ändra dosen på de andra läkemedlen eller vidta andra åtgärder.
Detta gäller särskilt de läkemedel listade nedan om de tas samtidigt med PritorPlus:
- Litiuminnehållande läkemedel för att behandla vissa typer av depression
- Läkemedel förknippade med lågt kaliumvärde i blodet (hypokalemi) såsom diuretika
63 ACTH (ett hormon), amfotericin (ett svampdödande medel), carbenoxolon (används vid behandling av munsår), penicillin- G- natrium (ett antibiotikum), salicylsyra och derivat
- Kaliumsparande diuretika, kaliumtillskott, saltersättningsmedel som innehåller kalium, ACE -
hämmare som kan höja kaliumnivåerna i blodet
- Hjärtmediciner (t ex digoxin) eller läkemedel som kontrollerar din hjärtrytm (t ex kinidin,
disopyramid)
- Läkemedel som används vid psykiska sjukdomar (t ex tioridazin, klorpromazin,
levomepromazin)
- Andra läkemedel som används för att behandla högt blodtryck, steroider, smärtstillande
mediciner, läkemedel för att behandla cancer, gikt eller artrit och vitamin- D- tillskott.
PritorPlus kan öka den blodtryckssänkande effekten av andra läkemedel och du ska därför rådfråga din läkare om du behöver ändra dosen på något av dina andra läkemedel när du tar PritorPlus.
Som för andra blodtryckssänkande läkemedel kan effekten av PritorPlus reduceras när du tar NSAID (icke- steroida anti- inflammatoriska läkemedel, t ex acetylsalicylsyra eller ibuprofen).
Intag av PritorPlus med mat och dryck
Du kan ta PritorPlus med eller utan mat.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för PritorPlus eftersom PritorPlus inte bör användas i början av graviditeten och kan orsaka fosterskador under de sista sex månaderna av graviditeten.
PritorPlus bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda PritorPlus under de sista sex månaderna av graviditeten.
Din läkare bör vanligen råda dig att sluta ta PritorPlus så fort du vet att du är gravid.
Om du blir gravid under behandling med PritorPlus kontakta läkare snarast.
Körförmåga och användning av maskiner
Det finns ingen tillgänglig information om PritorPlus effekt på förmågan att framföra fordon eller använda maskiner.
Vissa personer känner sig yra eller trötta när de behandlas mot högt blodtryck.
Om du känner dig yr eller trött ska du inte framföra fordon eller använda maskiner.
PritorPlus innehåller mjölksocker (laktos) och sorbitol.
Om du inte tål vissa sockerarter, bör du rådfråga din läkare innan du använder PritorPlus.
3.
HUR DU ANVÄNDER PRITORPLUS
Använd läkemedlet enligt läkarens anvisning.
Kontakta din läkare eller apotekspersonal om du är osäker.
Den vanliga dosen av PritorPlus är en tablett per dag.
Försök att ta tabletten vid samma tidpunkt varje dag.
Du kan ta PritorPlus med eller utan föda.
Tabletterna ska sväljas ned med lite vatten eller någon annan alkoholfri dryck.
Det är viktigt att fortsätta ta PritorPlus varje dag tills läkaren ger annat besked.
64 Om din lever inte fungerar ordentligt bör normaldosen inte överstiga 40 mg/ 12, 5 mg en gång dagligen.
Om du använder mera PritorPlus än vad du borde Om du av misstag tagit alltför många tabletter ska du kontakta din läkare eller apotekspersonal eller vända dig till närmsta akutmottagning omedelbart.
Om du har glömt att ta PritorPlus Bli inte orolig om du glömmer att ta en dos.
Ta dosen så snart du kommer ihåg det och fortsätt sedan som förut.
Om du glömmer medicinen en dag ska du ta den vanliga dosen nästa dag.
Ta inte ta dubbel dos för att kompensera för glömd dos.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan PritorPlus orsaka biverkningar men alla användare behöver inte få dem.
Biverkningarna kan förekomma med vissa frekvenser, dessa definieras enligt följande: • mycket vanliga: påverkar mer än 1 användare av 10 • vanliga: påverkar 1 till 10 användare av 100 • mindre vanliga: påverkar 1 till 10 användare av 1 000 • sällsynta: påverkar 1 till 10 användare av 10 000 • mycket sällsynta: påverkar mindre än 1 användare av 10 000 • ingen känd frekvens: frekvensen kan inte beräknas från tillgängliga data
Vanliga biverkningar kan inkludera:
Yrsel
Mindre vanliga biverkningar kan inkludera:
Minskande kaliumvärden; oro; svimning (synkopé); upplevelse av domningar, stickningar (parastesier); svindel (vertigo); snabb hjärtrytm (takykardi); hjärtrytmrubbningar, lågt blodtryck, plötsligt blodtrycksfall när man ställer sig upp; andfåddhet (dyspné); magbesvär med symtom som diarré; muntorrhet, väderspänning; ryggsmärta, muskelspasmer, muskelvärk; erektil dysfunktion (oförmåga att få eller bibehålla erektion); bröstsmärta, ökad urinsyranivå i blodet.
Sällsynta biverkningar kan inkludera:
Inflammation i lungorna; nedstämdhet (depression); sömnsvårigheter (insomnia); nedsatt syn; andningssvårigheter; magsmärta, förstoppning, väderspänning (dyspepsi), illamående; avvikande leverfunktion; hastig svullnad av huden och slemhinnor (angioödem), rodnad av huden (erytem); allergiska reaktioner som klåda eller utslag; ökad svettning, nässelutslag (urtikaria); ledvärk (artralgi) och smärta i armar och ben, muskelkramper; influensalik sjukdom; smärta; ökade nivåer av urinsyra i blodet, låga nivåer av natrium i blodet, ökade nivåer av kreatinin, leverenzymer eller kreatinfosfokinas i blodet.
Biverkningar utan känd frekvens kan inkludera:
Halsont, inflammerade bihålor; inflammation i magen (gastrit)
Telmisartan Hos patienter som enbart använder telmisartan har dessutom följande biverkningar rapporterats:
Biverkningar utan känd frekvens kan inkludera:
Övre luftvägsinfektion (t ex ont i halsen, inflammerade bihålor, vanlig förkylning), urinvägsinfektioner; ökning av vissa vita blodkroppar (eosinofili), brist på röda blodkroppar (anemi), lågt antal blodplättar (trombcytopeni); allvarliga allergiska reaktioner (t ex överkänslighet, anafylaktisk reaktion, läkemedelsutslag); höga kaliumnivåer; långsam hjärtrytm (bradykardi); orolig mage; eksem (en hudsjukdom); inflammation i senor; nedsatt njurfunktion inklusive akut njursvikt; svaghet, minskade hemoglobinnivåer (ett protein i blodet), utebliven effekt av telmisartan.
65 Hydroklortiazid Hos patienter som enbart använder hydroklortiazid har dessutom följande biverkningar rapporterats:
Biverkningar med okänd frekvens kan inkludera:
Inflammation i salivkörtel; minskat antal blodkroppar, inklusive lågt antal röda och vita blodkroppar, lågt antal blodplättar (trombcytopeni); allvarliga allergiska reaktioner (t ex överkänslighet, anafylaktiska reaktion); inflammation i blodkärl (vaskulit nekrotiserande), minskad aptit eller aptitlöshet; rastlöshet; svaghet, yrsel; dimsyn eller gulfärgat synfält, inflammerad bukspottkörtel; orolig mage; gulnad hud eller gulnade ögon (gulsot); hudsjukdomar såsom inflammerade blodkärl i huden; ökad känslighet för solljus eller blåsor och fjällning på det översta hudlagret (toxisk epidermal nekrolys); njurinflammation eller försämrad njurfunktion; feber; försämrad saltbalans (elektrolytbalans), höga blodkolesterolnivåer, minskad blodvolym, glykos i urinen (glykosuri), ökade nivåer av glukos, urinsyra eller fett i blodet.
Om några biverkningar blir värre eller du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR PRITORPLUS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte PritorPlus efter det utgångsdatum som anges på kartongen efter ” EXP ”.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
Fuktkänsligt.
Vid enstaka tillfällen har det yttre lagret av blisterförpackningen separerat från det inre lagret mellan facken för tabletterna.
Du behöver inte vidta några åtgärder om detta händer.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
De aktiva innehållsämnena är telmisartan och hydroklortiazid.
Varje tablett innehåller 40 mg telmisartan och 12, 5 mg hydroklortiazid.
Övriga innehållsämnen är laktosmonohydrat, magnesiumstearat, majsstärkelse, meglumin, mikrokristallin cellulosa, povidon, röd järnoxid (E172), natriumhydroxid, natriumstärkelseglykolat (typ A), sorbitol (E420)
PritorPlus utseende och förpackningsstorlekar
PritorPlus 40 mg/ 12, 5 mg tabletter är röda och vita, ovala tvåskiktstabletter präglade med kodnummer ’ H4 ’.
PritorPlus finns tillgängliga i tryckförpackning (blister) med 14, 28, 30, 56, 84, 90 eller 98 tabletter eller som endosblister innehållande 28 x 1 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att finnas tillgängliga i ditt land.
Bayer HealthCare AG
Bayer HealthCare AG
eller
Manor Royal West Sussex RH10 2QJ Storbrittanien
67 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 5356311 България Байер България ЕООД Tел.: +359 2 81 401 01 Česká republika Bayer s. r. o Tel: +420 271 730 661 Danmark Bayer A/ S, Pharma Tlf: +45- 45- 235000 Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 48 Eesti Bayer OŰ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30- 210- 618 75 00
Luxembourg/ Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 5356311 Magyarország Bayer Hungária Kft.
Tel.: +36- 1487- 41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356- 2144 6205 Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 280666 Norge Bayer AS Tlf: +47- 24111800 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711460 Polska Bayer Sp. z o. o.
Tel: +351- 21- 4164200 România SC Bayer SRL Tel: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: + 386 1 58 14 400 Slovenská republika Bayer Sp. s. r. o.
Tel: +421 2 59 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh. / Tel: +358- 20 785 21 Sverige Bayer AB Tel: +46 - (0) 31- 839800 United Kingdom Bayer plc Tel: +44 - (0) 1635- 563000
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
68 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
PritorPlus 80 mg/ 12, 5 mg tabletter telmisartan/ hydroklortiazid
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Ge det inte till andra. Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
Övriga upplysningar
1.
VAD PRITORPLUS ÄR OCH VAD DET ANVÄNDS FÖR
PritorPlus är en kombination av två aktiva ämnen, telmisartan och hydroklortiazid i en tablett.
Båda dessa ämnen hjälper till att kontrollera högt blodtryck.
Angiotensin II är
ett kroppseget ämne som gör att dina blodkärl blir trängre vilket i sin tur leder till att ditt blodtryck stiger.
Telmisartan blockerar den här effekten av angiotensin II, vilket leder till att blodkärlen vidgas och blodtrycket sänks.
- Hydroklortiazid hör till en grupp läkemedel som kallas tiaziddiuretika som orsakar ökad
urinutsöndring, vilket även leder till en sänkning av ditt blodtryck.
Högt blodtryck som inte behandlas kan orsaka kärlskador i flera organ, som i vissa fall kan leda till hjärtattack, hjärtsvikt, njursvikt, stroke eller blindhet.
Oftast ger högt blodtryck inga symptom innan skadorna uppträder.
Det är därför viktigt att regelbundet mäta blodtrycket för att bekräftaatt det är normalt.
PritorPlus används för att behandla högt blodtryck (essentiell hypertoni) hos patienter vars blodtryck inte kan kontrolleras tillräckligt när enbart telmisartan eller hydroklortiazid används.
2.
INNAN DU ANVÄNDER PRITORPLUS
Använd inte PritorPlus
• om du är allergisk (överkänslig) mot telmisartan eller mot något hjälpämne som ingår i PritorPlus tabletter (se ” Övriga upplysningar ” för lista på övriga innehållsämnen) • om du är allergisk (överkänslig) mot hydroklortiazid eller mot något sulfonamid- derivat • under de sex sista månaderna av graviditeten (se avsnittet Graviditet och amning) • om du ammar • om du har svåra leverproblem såsom gallstas eller gallvägsobstruktion (problem med avflöde av galla från gallblåsan) eller någon annan svår leversjukdom
69 • om du har en svår njursjukdom • om din läkare fastställer att du har låga kaliumnivåer eller höga kalciumnivåer i blodet som inte förbättras med behandling.
Tala om för din läkare eller apotekspersonal innan du tar PritorPlus om något av ovanstående gäller dig.
Var särskilt försiktig med PritorPlus
Tala om för din läkare om du har eller har haft något av följande tillstånd eller sjukdomar:
Lågt blodtryck (hypotoni) som gärna uppstår om du är uttorkad (kraftig förlust av kroppsvätska)
-
eller om du har saltbrist på grund av diuretikabehandling (vätskedrivande behandling), saltfattig diet, diarré, kräkningar eller hemodialys.
- Njursjukdom eller om du har genomgått en njurtransplantation
- Njurartärstenos (förträngning på blodkärl som leder till en eller båda njurarna)
- Leversjukdom
- Hjärtproblem
- Diabetes
- Gikt
Förhöjda aldosteronhalter (vatten och saltansamling i kroppen tillsammans med obalans av olika
mineraler i blodet).
- Lupus erythematosus (även kallad ” lupus ” eller ” SLE ”) en sjukdom där kroppens immunsystem
attackerar kroppen
Du måste tala om för din läkare om du tror att du är (eller kan bli) gravid.
PritorPlus rekommenderas inte i tidig graviditet och kan orsaka allvarlig skada på ditt barn om PritorPlus används efter 3 månaders graviditet (se avsnittet Graviditet och amning).
Behandling med hydroklortiazid kan orsaka störningar i elektrolybalansen i din kropp.
Typiska symtom på rubbad vätske - eller elektrolytbalans är muntorrhet, svaghet, orkeslöshet, sömnighet, rastlöshet, muskelsmärta eller kramper, illamående (sjukdomskänsla), kräkningar, trötthet i musklerna och onormalt snabb puls (snabbare än 100 slag per minut).
Om du upplever något av dessa symptom ska du tala om det för din läkare.
Du ska också tala om för din läkare om du upplever att huden är mer känslig för solljus, med symtom som solbränna (som rödhet, klåda, svullnad, blåsor) som utvecklas snabbare än normalt.
Om du ska opereras eller sövas, ska du tala om för din läkare att du använder PritorPlus tabletter.
Användning av PritorPlus hos barn och ungdomar upp till 18 år rekommenderas inte.
Liksom andra angiotensin II- receptorantagonister kan telmisartan ha sämre blodtryckssänkande effekt hos svarta patienter.
Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Din läkare kan behöva ändra dosen på de andra läkemedlen eller vidta andra åtgärder.
Detta gäller särskilt de läkemedel listade nedan om de tas samtidigt med PritorPlus:
- Litiuminnehållande läkemedel för att behandla vissa typer av depression
- Läkemedel förknippade med lågt kaliumvärde i blodet (hypokalemi) såsom diuretika
(vätskedrivande läkemedel) laxermedel (t ex ricinolja), kortikosteroider (t ex prednison), ACTH (ett hormon), amfotericin (ett svampdödande medel), carbenoxolone (används vid behandling av munsår), penicillin- G- natrium (ett antibiotikum), salicylsyra och derivat 70
- Kaliumsparande diuretika, kaliumtillskott, saltersättningsmedel som innehåller kalium, ACE -
hämmare som kan höja kaliumnivåerna i blodet
- Hjärtmediciner (t ex digoxin) eller läkemedel som kontrollerar din hjärtrytm (t ex kinidin,
disopyramid)
- Läkemedel som används vid psykiska sjukdomar (t ex tioridazin, klorpromazin,
levomepromazin)
- Andra läkemedel som används för att behandla högt blodtryck, steroider, smärtstillande
mediciner, läkemedel för att behandla cancer, gikt eller artrit och vitamin- D- tillskott.
PritorPlus kan öka den blodtryckssänkande effekten av andra läkemedel och du ska därför rådfråga din läkare om du behöver ändra dosen på något av dina andra läkemedel när du tar PritorPlus.
Som för andra blodtryckssänkande läkemedel kan effekten av PritorPlus reduceras när du tar NSAID (icke- steroida anti- inflammatoriska läkemedel, t ex acetylsalicylsyra eller ibuprofen).
Intag av PritorPlus med mat och dryck
Du kan ta PritorPlus med eller utan mat.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för PritorPlus eftersom PritorPlus inte bör användas i början av graviditeten och kan orsaka fosterskador under de sista sex månaderna av graviditeten.
PritorPlus bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda PritorPlus under de sista sex månaderna av graviditeten.
Din läkare bör vanligen råda dig att sluta ta PritorPlus så fort du vet att du är gravid.
Om du blir gravid under behandling med PritorPlus kontakta läkare snarast.
Körförmåga och användning av maskiner
Det finns ingen tillgänglig information om PritorPlus effekt på förmågan att framföra fordon eller använda maskiner.
Vissa personer känner sig yra eller trötta när de behandlas mot högt blodtryck.
Om du känner dig yr eller trött ska du inte framföra fordon eller använda maskiner.
PritorPlus innehåller mjölksocker (laktos) och sorbitol.
Om du inte tål vissa sockerarter, bör du rådfråga din läkare innan du använder PritorPlus
3.
HUR DU ANVÄNDER PRITORPLUS
Använd läkemedlet enligt läkarens anvisning.
Kontakta din läkare eller apotekspersonal om du är osäker.
Den vanliga dosen av PritorPlus är en tablett per dag.
Försök att ta tabletten vid samma tidpunkt varje dag.
Du kan ta PritorPlus med eller utan föda.
Tabletterna ska sväljas ned med lite vatten eller någon annan alkoholfri dryck.
Det är viktigt att fortsätta ta PritorPlus varje dag tills läkaren ger annat besked.
Om din lever inte fungerar ordentligt bör normaldosen inte överstiga 40 mg/ 12, 5 mg en gång dagligen.
71 Om du av misstag tagit alltför många tabletter ska du kontakta din läkare, apotekspersonal eller eller närmaste akutmottagning omedelbart
Om du har glömt att ta PritorPlus Bli inte orolig om du glömmer att ta en dos.
Ta dosen så snart du kommer ihåg det och fortsätt sedan som förut.
Om du glömmer medicinen en dag ska du ta den vanliga dosen nästa dag.
Ta inte ta dubbel dos för att kompensera för glömd dos.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan PritorPlus orsaka biverkningar men alla användare behöver inte få dem.
Biverkningarna kan förekomma med vissa frekvenser, dessa definieras enligt följande: • mycket vanliga: påverkar mer än 1 användare av 10 • vanliga: påverkar 1 till 10 användare av 100 • mindre vanliga: påverkar 1 till 10 användare av 1 000 • sällsynta: påverkar 1 till 10 användare av 10 000 • mycket sällsynta: påverkar mindre än 1 användare av 10 000 • ingen känd frekvens: frekvensen kan inte beräknas från tillgängliga data
Vanliga biverkningar kan inkludera:
Yrsel
Mindre vanliga biverkningar kan inkludera:
Minskande kaliumvärden; oro; svimning (synkopé); upplevelse av domningar, stickningar (parastesier); svindel (vertigo); snabb hjärtrytm (takykardi); hjärtrytmrubbningar, lågt blodtryck, plötsligt blodtrycksfall när man ställer sig upp; andfåddhet (dyspné); magbesvär med symtom som diarré; muntorrhet, väderspänning; ryggsmärta, muskelspasmer, muskelvärk; erektil dysfunktion (oförmåga att få eller bibehålla erektion); bröstsmärta, ökad urinsyranivå i blodet:
Sällsynta biverkningar kan inkludera:
Inflammation i lungorna (bronkit); nedstämdhet (depression); sömnsvårigheter (insomnia); nedsatt syn; andningssvårigheter; magsmärta, förstoppning, väderspänning (dyspepsi), illamående; avvikande leverfunktion; hastig svullnad av huden och slemhinnor (angioödem), rodnad av huden (erytem); allergiska reaktioner som klåda eller utslag; ökad svettning, nässelutslag (urtikaria); ledvärk (artralgi) och smärta i armar och ben, muskelkramper; influensalik sjukdom; smärta; ökade nivåer av urinsyra i blodet, låga nivåer av natrium i blodet, ökade nivåer av kreatinin, leverenzymer eller kreatinfosfokinas i blodet.
Biverkningar utan känd frekvens kan inkludera:
Halsont, inflammerade bihålor; inflammation i magen (gastrit)
Telmisartan Hos patienter som enbart använder telmisartan har dessutom följande biverkningar rapporterats:
Biverkningar utan känd frekvens kan inkludera:
Övre luftvägsinfektion (t ex ont i halsen, inflammerade bihålor, vanlig förkylning), urinvägsinfektioner; ökning av vissa vita blodkroppar (eosinofili), brist på röda blodkroppar (anemi), lågt antal blodplättar (trombcytopeni); allvarliga allergiska reaktioner (t ex överkänslighet, anafylaktisk reaktion, läkemedelsutslag); höga kaliumnivåer; långsam hjärtrytm (bradykardi); orolig mage; eksem (en hudsjukdom); inflammation i senor; nedsatt njurfunktion inklusive akut njursvikt; svaghet, minskade hemoglobinnivåer (ett protein i blodet), utebliven effekt av telmisartan.
Hydroklortiazid Hos patienter som enbart använder hydroklortiazid har dessutom följande biverkningar rapporterats:
72 Biverkningar med okänd frekvens kan inkludera:
Inflammation i salivkörtel; minskat antal blodkroppar, inklusive lågt antal röda och vita blodkroppar,, lågt antal blodplättar (trombcytopeni); allvarliga allergiska reaktioner (t ex överkänslighet, anafylaktiska reaktion); inflammation i blodkärl (vaskulit nekrotiserande), minskad aptit eller aptitlöshet; rastlöshet; svaghet, yrsel; dimsyn eller gulfärgat synfält; inflammerad bukspottkörtel; orolig mage; gulnad hud eller gulnade ögon (gulsot); hudsjukdomar såsom inflammerade blodkärl i huden; ökad känslighet för solljus eller blåsor och fjällning på det översta hudlagret (toxisk epidermal nekrolys); njurinflammation eller försämrad njurfunktion; feber; försämrad saltbalans (elektrolytbalans), höga blodkolesterolnivåer, minskad blodvolym, glykos i urinen (glykosuri), ökade nivåer av glukos, urinsyra eller fett i blodet.
Om några biverkningar blir värre eller du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR PRITORPLUS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte PritorPlus efter det utgångsdatum som anges på kartongen efter ” EXP ”.
Utgångsdatumet är den sista dagen i angiven månad
Inga särskilda förvaringsanvisningar.
Fuktkänsligt.
Vid enstaka tillfällen har det yttre lagret av blisterförpackningen separerat från det inre lagret mellan facken för tabletterna.
Du behöver inte vidta några åtgärder om detta händer.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
De aktiva innehållsämnena är telmisartan och hydroklortiazid.
Varje tablett innehåller 80 mg telmisartan och 12, 5 mg hydroklortiazid.
Övriga innehållsämnen är laktosmonohydrat, magnesiumstearat, majsstärkelse, meglumin, mikrokristallin cellulosa, povidon, röd järnoxid (E172), natriumhydroxid, natriumstärkelseglykolat (typ A) sorbitol (E420)
PritorPlus utseende och förpackningsstorlekar
PritorPlus 80mg/ 12, 5mg tabletter är röda och vita, ovala tvåskiktstabletter präglade med kodnummer ’ H8 ’.
PritorPlus finns tillgängliga i tryckförpackning med 14, 28, 30, 56, 90 eller 98 tabletter eller som endosblister innehållande 28 x 1 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att finnas tillgängliga i ditt land.
Bayer HealthCare AG
Bayer HealthCare AG
eller
Manor Royal West Sussex RH10 2QJ Storbrittanien
74 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Tél/ Tel: +32 - (0) 2- 535 63 11 България Байер България ЕООД Тел. +359 02 81 401 01 Česká republika Bayer s. r. o.
Tel: +420 271 730 661 Danmark Bayer A/ S Tlf: +45- 45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00 France Bayer Santé Tél: +33- 3 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Sími: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39- 02- 397 81 Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47 Latvija SIA Bayer Tel: +371 67 84 55 63 Lietuva UAB Bayer Tel. +37 05 23 36 868
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36- 14 87- 41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356- 21 44 62 05 Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0 Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00 Portugal Bayer Portugal S. A Tel: +351- 21- 416 42 00 România SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386- 1- 58 14 400 Slovenská republika Bayer, spol. s r. o.
Tel: +421 2 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel.: +358- 20 785 21 Sverige Bayer AB Tel: +46 - (0) 8- 580 223 00 United Kingdom Bayer plc Tel: +44 - (0) 1 635- 56 30 00
Denna bipacksedel godkändes senast den {datum}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
75 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
PritorPlus 80 mg/ 25 mg tabletter telmisartan/ hydroklortiazid
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad PritorPlus är och vad det används för 2.
Innan du använder PritorPlus 3.
Hur du använder PritorPlus 4.
Eventuella biverkningar 5.
Hur PritorPlus ska förvaras 6.
Övriga upplysningar
1.
VAD PRITORPLUS ÄR OCH VAD DET ANVÄNDS FÖR
PritorPlus är en kombination av två aktiva ämnen, telmisartan och hydroklortiazid i en tablett.
Båda dessa ämnen hjälper till att kontrollera högt blodtryck.
Angiotensin II är
ett kroppseget ämne som gör att dina blodkärl blir trängre vilket i sin tur leder till att ditt blodtryck stiger.
Telmisartan blockerar den här effekten av angiotensin II, vilket leder till att blodkärlen vidgas och blodtrycket sänks.
- Hydroklortiazid hör till en grupp läkemedel som kallas tiaziddiuretika som orsakar ökad
urinutsöndring, vilket även leder till en sänkning av ditt blodtryck.
Högt blodtryck som inte behandlas kan orsaka kärlskador i flera organ, som i vissa fall kan leda till hjärtattack, hjärtsvikt, njursvikt, stroke eller blindhet.
Oftast ger högt blodtryck inga symptom innan skadorna uppträder.
Det är därför viktigt att regelbundet mäta blodtrycket för att bekräfta att det är normalt.
PritorPlus används för att behandla högt blodtryck (essentiell hypertoni) hos patienter vars blodtryck inte kan kontrolleras tillräckligt när enbart telmisartan eller hydroklortiazid används.
2.
INNAN DU ANVÄNDER PRITORPLUS
Använd inte PritorPlus • om du är allergisk (överkänslig) mot telmisartan eller mot något hjälpämne som ingår i PritorPlus tabletter (se ” Övriga upplysningar ” för lista på övriga innehållsämnen) • om du är allergisk (överkänslig) mot hydroklortiazid eller mot något sulfonamid- derivat • under de sex sista månaderna av graviditeten (se avsnittet Graviditet och amning) • om du ammar
76 • om du har svåra leverproblem såsom gallstas eller gallvägsobstruktion (problem med avflöde av galla från gallblåsan) eller någon annan svår leversjukdom • om du har en svår njursjukdom • om din läkare fastställer att du har låga kaliumnivåer eller höga kalciumnivåer i blodet som inte förbättras med behandling.
Tala om för din läkare eller apotekspersonal innan du tar PritorPlus om något av ovanstående gäller dig.
Var särskilt försiktig med PritorPlus
Tala om för din läkare om du har eller har haft något av följande tillstånd eller sjukdomar:
- Lågt blodtryck (hypotoni) som gärna uppstår om du är uttorkad (kraftig förlust av kroppsvätska)
eller om du har saltbrist på grund av diuretikabehandling (vätskedrivande behandling vattendrivande tabletter), saltfattig diet, diarré, kräkningar eller hemodialys.
- Njursjukdom eller om du har genomgått en njurtransplantation
- Njurartärstenos (förträngning på blodkärl som leder till en eller båda njurarna)
- Leversjukdom
- Hjärtproblem
- Diabetes
- Gikt
- Förhöjda aldosteronhalter (vatten och saltansamling i kroppen tillsammans med obalans av olika
mineraler i blodet).
- Lupus erythematosus (även kallad ” lupus ” eller ” SLE ”) en sjukdom där kroppens immunsystem
attackerar kroppen
Du måste tala om för din läkare om du tror att du är (eller kan bli) gravid.
PritorPlus rekommenderas inte i tidig graviditet och kan orsaka allvarlig skada på ditt barn om PritorPlus används efter 3 månaders graviditet (se avsnittet Graviditet och amning).
Behandling med hydroklortiazid kan orsaka störningar i elektrolybalansen i din kropp.
Typiska symtom på rubbad vätske - eller elektrolytbalans är muntorrhet, svaghet, orkeslöshet, sömnighet, rastlöshet, muskelsmärta eller kramper, illamående (sjukdomskänsla), kräkningar, trötthet i musklerna och onormalt snabb puls (snabbare än 100 slag per minut).
Om du upplever något av dessa symptom ska du tala om det för din läkare.
Du ska också tala om för din läkare om du upplever att huden är mer känslig för solljus, med symtom som solbränna (som rödhet, klåda, svullnad, blåsor) som utvecklas snabbare än normalt.
Om du ska opereras eller sövas, ska du tala om för din läkare att du använder PritorPlus tabletter.
Användning av PritorPlus hos barn och ungdomar upp till 18 år rekommenderas inte.
Liksom andra angiotensin II- receptor antagonister kan telmisartan ha sämre blodtryckssänkande effekt hos svarta patienter.
Användning av andra läkemedel:
Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Din läkare kan behöva ändra dosen på de andra läkemedlen eller vidta andra åtgärder.
Detta gäller särskilt de läkemedel listade nedan om de tas samtidigt med PritorPlus:
- Litiuminnehållande läkemedel för att behandla vissa typer av depression
- Läkemedel förknippade med lågt kaliumvärde i blodet (hypokalemi) såsom diuretika
(vätskedrivande läkemedel), laxermedel (t ex ricinolja), kortikosteroider (t ex prednison), ACTH (ett hormon), amfotericin (ett svampdödande medel), carbenoxolone (används vid behandling av munsår), penicillin- G- natrium (ett antibiotikum), salicylsyra och derivat
- Kaliumsparande diuretika, kaliumtillskott, saltersättningsmedel som innehåller kalium, ACE -
hämmare som kan höja kaliumnivåerna i blodet.
- Hjärtmediciner (t ex digoxin) eller läkemedel som kontrollerar din hjärtrytm (t ex kinidin,
disopyramid)
- Läkemedel som används vid psykiska sjukdomar (t ex tioridazin, klorpromazin,
levomepromazin)
- Andra läkemedel som används för att behandla högt blodtryck, steroider, smärtstillande
mediciner, läkemedel för att behandla cancer, gikt eller artrit och vitamin- D- tillskott.
PritorPlus kan öka den blodtryckssänkande effekten av andra läkemedel och du ska därför rådfråga din läkare om du behöver ändra dosen på något av dina andra läkemedel när du tar PritorPlus.
Som för andra blodtryckssänkande läkemedel kan effekten av PritorPlus reduceras när du tar NSAID (icke- steroida anti- inflammatoriska läkemedel, t ex t ex acetylsalicylsyra eller ibuprofen).
Intag av PritorPlus med mat och dryck
Du kan ta PritorPlus med eller utan mat.
Vanligtvis föreslår din läkare att du ska byta till ett annat läkemedel istället för PritorPlus eftersom PritorPlus inte bör användas i början av graviditeten och kan orsaka fosterskador under de sista sex månaderna av graviditeten.
PritorPlus bör före graviditet bytas ut mot annat lämpligt läkemedel.
Gravida kvinnor ska inte använda PritorPlus under de sista sex månaderna av graviditeten.
Din läkare bör vanligen råda dig att sluta ta PritorPlus så fort du vet att du är gravid.
Om du blir gravid under behandling med PritorPlus kontakta läkare snarast.
Körförmåga och användning av maskiner
Det finns ingen tillgänglig information om PritorPlus effekt på förmågan att framföra fordon eller använda maskiner.
Vissa personer känner sig yra eller trötta när de behandlas mot högt blodtryck.
Om du känner dig yr eller trött ska du inte framföra fordon eller använda maskiner.
PritorPlus innehåller mjölksocker (laktos) och sorbitol.
Om du är intolerant mot vissa sockerarter, ska du rådfråga läkaren innan du använder PritorPlus.
3.
HUR DU ANVÄNDER PRITORPLUS
Använd läkemedlet enligt läkarens anvisning.
Kontakta din läkare eller apotekspersonal om du är osäker.
Den vanliga dosen av PritorPlus är en tablett per dag.
Försök att ta tabletten vid samma tidpunkt varje dag.
Du kan ta PritorPlus med eller utan föda.
Tabletterna ska sväljas ned med lite vatten eller någon annan alkoholfri dryck.
Det är viktigt att fortsätta ta PritorPlus varje dag tills läkaren ger annat besked.
78 Om din lever inte fungerar ordentligt bör normaldosen inte överstiga 40 mg/ 12, 5 mg en gång dagligen.
Om du använder mera PritorPlus än vad du borde Om du av misstag tagit alltför många tabletter ska du kontakta din läkare, apotekspersonal eller närmaste akutmottagning omedelbart.
Om du har glömt att ta PritorPlus Bli inte orolig om du glömmer att ta en dos.
Ta dosen så snart du kommer ihåg det och fortsätt sedan som förut.
Om du glömmer medicinen en dag ska du ta den vanliga dosen nästa dag.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan PritorPlus orsaka biverkningar men alla användare behöver inte få dem.
Biverkningarna kan förekomma med vissa frekvenser, dessa definieras enligt följande: • mycket vanliga: påverkar mer än 1 användare av 10 • vanliga: påverkar 1 till 10 användare av 100 • mindre vanliga: påverkar 1 till 10 användare av 1 000 • sällsynta: påverkar 1 till 10 användare av 10 000 • mycket sällsynta: påverkar mindre än 1 användare av 10 000 • ingen känd frekvens: frekvensen kan inte beräknas från tillgängliga data
Vanliga biverkningar kan inkludera:
Yrsel
Mindre vanliga biverkningar kan inkludera:
Minskande kaliumvärden; oro; svimning (synkopé); upplevelse av domningar, stickningar (parastesier); svindel (vertigo); snabb hjärtrytm (takykardi); hjärtrytmrubbningar, lågt blodtryck, plötsligt blodtrycksfall när man ställer sig upp; andfåddhet (dyspné); magbesvär med symtom som diarré; muntorrhet, väderspänning; ryggsmärta, muskelspasmer, muskelvärk; erektil dysfunktion (oförmåga att få eller bibehålla erektion); bröstsmärta, ökad urinsyranivå i.
Sällsynta biverkningar kan inkludera:
Inflammation i lungorna (bronkit); nedstämdhet (depression); sömnsvårigheter (insomnia); nedsatt syn; andningssvårigheter; magsmärta, förstoppning, väderspänning (dyspepsi), illamående; avvikande leverfunktion; hastig svullnad av huden och slemhinnor (angioödem), rodnad av huden (erytem); allergiska reaktioner som klåda eller utslag; ökad svettning, nässelutslag (urtikaria); ledvärk (artralgi) och smärta i armar och ben, muskelkramper; influensalik sjukdom; smärta; ökade nivåer av urinsyra i blodet, låga nivåer av natrium i blodet, ökade nivåer av kreatinin, leverenzymer eller kreatinfosfokinas i blodet.
Biverkningar utan känd frekvens kan inkludera:
Halsont, inflammerade bihålor; inflammation i magen (gastrit)
Telmisartan Hos patienter som enbart använder telmisartan har dessutom följande biverkningar rapporterats:
Biverkningar utan känd frekvens kan inkludera:
Övre luftvägsinfektion (t ex ont i halsen, inflammerade bihålor, vanlig förkylning), urinvägsinfektioner; ökning av vissa vita blodkroppar (eosinofili), brist på röda blodkroppar (anemi), lågt antal blodplättar (trombcytopeni); allvarliga allergiska reaktioner (t ex överkänslighet, anafylaktisk reaktion, läkemedelsutslag); höga kaliumnivåer; långsam hjärtrytm (bradykardi); orolig mage; eksem (en hudsjukdom); inflammation i senor; nedsatt njurfunktion inklusive akut njursvikt; svaghet, minskade hemoglobinnivåer (ett protein i blodet), utebliven effekt av telmisartan.
79 Hydroklortiazid Hos patienter som enbart använder hydroklortiazid har dessutom följande biverkningar rapporterats:
Biverkningar med okänd frekvens kan inkludera:
Inflammation i salivkörtel; minskat antal blodkroppar, inklusive lågt antal röda och vita blodkroppar, lågt antal blodplättar (trombcytopeni); allvarliga allergiska reaktioner (t ex överkänslighet, anafylaktiska reaktion); inflammation i blodkärl (vaskulit nekrotiserande), minskad aptit eller aptitlöshet; rastlöshet; svaghet, yrsel; dimsyn eller gulfärgat synfält; inflammerad bukspottkörtel; gulnad hud eller gulnade ögon (gulsot); hudsjukdomar såsom inflammerade blodkärl i huden; ökad känslighet för solljus eller blåsor och fjällning på det översta hudlagret (toxisk epidermal nekrolys); njurinflammation eller försämrad njurfunktion; feber; försämrad saltbalans (elektrolytbalans), höga blodkolesterolnivåer, minskad blodvolym, glykos i urinen (glykosuri), ökade nivåer av glukos, urinsyra eller fett i blodet.
Om några biverkningar blir värre eller du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR PRITORPLUS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte PritorPlus efter det utgångsdatum som anges på kartongen efter ” EXP ”.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvarningsanvisningar.
Fuktkänsligt
Vid enstaka tillfällen har det yttre lagret av blisterförpackningen separerat från det inre lagret mellan facken för tabletterna.
Du behöver inte vidta några åtgärder om detta händer.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
De aktiva innehållsämnena är telmisartan och hydroklortiazid.
80
Bayer HealthCare AG Bayer HealthCare AG
eller SmithKline Beecham
D- 51368 Leverkusen D- 51368 Leverkusen
Crawley Manufacturing Site
Tyskland Tyskland
Manor Royal West Sussex RH10 2QJ Storbrittanien
81 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Tél/ Tel: +32 - (0) 2- 535 63 11 България Байер България ЕООД Тел. +359 02 81 401 01 Česká republika Bayer s. r. o.
Tel: +420 271 730 661 Danmark Bayer A/ S Tlf: +45- 45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00 France Bayer Santé Tél: +33- 3 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Sími: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39- 02- 397 81 Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47 Latvija SIA Bayer Tel: +371 67 84 55 63 Lietuva UAB Bayer Tel. +37 05 23 36 868
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36- 14 87- 41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356- 21 44 62 05 Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0 Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00 Portugal Bayer Portugal S. A Tel: +351- 21- 416 42 00 România SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386- 1- 58 14 400 Slovenská republika Bayer, spol. s r. o.
Tel: +421 2 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel.: +358- 20 785 21 Sverige Bayer AB Tel: +46 - (0) 8- 580 223 00 United Kingdom Bayer plc Tel: +44 - (0) 1 635- 56 30 00
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
82
European Medicines Agency
EMEA/ H/ C/ 831
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
PRIVIGEN
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Privigen?
Det innehåller den aktiva substansen humant normalt immunglobulin.
Vad används Privigen för?
Privigen används för tre huvudgrupper av patienter: • Patienter med risk för infektioner på grund av att de inte har tillräckligt med antikroppar (proteiner som finns naturligt i blodet och hjälper kroppen att bekämpa infektioner och andra sjukdomar).
Dessa patienter kan vara personer som är födda med en brist på antikroppar (primärt immunbristsyndrom, PID).
Denna grupp omfattar också patienter vars brist på antikroppar beror på cancer i blodet (myelom eller kronisk lymfatisk leukemi) eller barn födda med förvärvat immunbristsyndrom (aids), vilka lider av täta infektioner.
Dessa typer av tillstånd kallas ” immunbristsyndrom ” och behandlingen kallas ” substitutionsterapi ” (ersättningsterapi). • Patienter med vissa immunsjukdomar.
Dessa patienter har ett onormalt immunsystem (kroppens försvarssystem) som behöver regleras.
De kan vara patienter med idiopatisk trombocytopen purpura (ITP) som inte har tillräckligt med trombocyter (komponenter i blodet som bidrar till koaguleringen) och som löper stor risk att drabbas av blödningar och patienter med vissa specifika sjukdomar (Guillain- Barrés syndrom eller Kawasakis sjukdom).
Denna typ av behandling kallas ” immunmodulering ” (immunreglering). • Patienter som har genomgått benmärgstransplantation.
Läkemedlet är receptbelagt.
Hur används Privigen?
Privigen ges vanligen som en intravenös infusion av en läkare eller sköterska.
Dosen och infusionsfrekvensen beror på vilken sjukdom som behandlas.
Vid substitutionsterapi kan det vara nödvändigt att justera dosen för patienter beroende på behandlingssvaret.
Fullständig information finns i produktresumén (ingår också i EPAR).
Privigen verkar genom att återställa onormalt låga IgG- nivåer 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. i blodet till de normala.
I högre doser kan det hjälpa till att reglera ett onormalt immunsystem och modulera immunsvaret.
Hur har Privigens effekt undersökts?
Eftersom humant normalt immunglobulin har använts för att behandla dessa sjukdomar under lång tid och i enlighet med gällande riktlinjer krävdes endast två mindre studier för att fastställa Privigens effekt och säkerhet för patienterna.
I den första studien användes Privigen som substitutionsterapi hos 80 patienter med PID, och läkemedlet gavs var tredje eller fjärde vecka.
Det viktigaste måttet på effekt var antalet allvarliga bakterieinfektioner under ett års behandling.
I den andra studien undersöktes användningen av Privigen för immunmodulering hos 57 patienter med ITP.
Privigen gavs två dagar i följd.
Det viktigaste måttet på effekt var den högsta trombycytnivån i blodet som uppnåddes under veckan efter att Privigen gavs.
Privigen jämfördes inte med andra behandlingar i någon av studierna.
Vilken nytta har Privigen visat vid studierna?
I den första studien hade patienterna i genomsnitt 0, 08 allvarliga infektioner per år.
Eftersom det är under den fastställda tröskeln på en infektion per år tyder detta på att läkemedlet är effektivt som substitutionsterapi.
Detta bekräftade att Privigen är effektivt för immunmodulering.
Vilka är riskerna med Privigen?
Den vanligaste biverkningen (uppträder hos fler än 1 av 10 patienter) är huvudvärk.
Vissa biverkningar ses vid en hög infusionshastighet, hos patienter med låga immunglobulinnivåer samt hos patienter som inte har behandlats med Privigen tidigare eller på länge.
Förteckningen över samtliga biverkningar som rapporterats för Privigen finns i bipacksedeln.
Privigen ska inte ges till personer som kan vara allergiska mot humant normalt immunglobulin eller något av övriga innehållsämnen, eller till patienter som är allergiska mot andra typer av immunglobulin, särskilt om de har brist på (mycket låga nivåer av) immunglobulin A (IgA) och har antikroppar mot IgA.
Privigen ska inte ges till patienter med hyperprolinemi (en genetisk sjukdom som orsakar höga nivåer av aminosyran prolin i blodet).
Varför har Privigen godkänts?
I enlighet med gällande riktlinjer kan läkemedel som har visat sig vara effektiva hos patienter med PID eller ITP också godkännas för behandling av alla typer av primär immunbrist och av låga antikroppsnivåer på grund av blodcancer och aids hos barn.
De kan dessutom godkännas för behandling av patienter med Guillain- Barrés syndrom, patienter med Kawasakis sjukdom och patienter som genomgår benmärgstransplantation, utan att särskilda studier måste genomföras för dessa sjukdomar.
Kommittén för humanläkemedel (CHMP) kom därför fram till att fördelarna med Privigen är större än riskerna vid behandling av patienter som behöver IgG för substitutionsterapi, immunmodulering eller på grund av benmärgstransplantation.
Kommittén rekommenderade att Privigen skulle godkännas för försäljning.
Mer information om Privigen:
Den 25 april 2008 beviljade Europeiska kommissionen CSL Behring GmbH ett godkännande för försäljning av Privigen som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) för Privigen finns i sin helhet här
Denna sammanfattning aktualiserades senast 03- 2008.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll (Koncentration)
Förpacknings - storlek
EU/ 1/ 08/ 446/ 001 EU/ 1/ 08/ 446/ 002 EU/ 1/ 08/ 446/ 003
Privigen Privigen Privigen
100 mg/ ml 100 mg/ ml 100 mg/ ml
Infusionsvätska, lösning Infusionsvätska, lösning Infusionsvätska, lösning
Intravenös användning Intravenös användning Intravenös användning
Injektionsflaska (glas) Injektionsflaska (glas Injektionsflaska (glas
50 ml 100 ml 200 ml
1 injektionsflaska 1 injektionsflaska 1 injektionsflaska
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Privigen 100 mg/ ml infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Humant normalt immunglobulin (IVIg).
En ml innehåller: humant plasmaprotein …………………………………………………………………………... 100 mg (renhet minst 98% IgG)
En injektionsflaska på 50 ml innehåller:
5 g En injektionsflaska på 100 ml innehåller:
10 g En injektionsflaska på 200 ml innehåller:
20 g
Fördelning av IgG- subklasser (genomsnittliga värden):
IgG1.............
67, 8% IgG2.............
28, 7% IgG3.............
2, 3% IgG4.............
1, 2%
Maximalt IgA- innehåll är 0, 025 mg/ ml (i genomsnitt 0, 0027 mg/ ml).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Infusionsvätska, lösning.
Lösningen är klar eller lätt opaliserande och färglös till blekgul.
Privigen är isotoniskt, med en osmolalitet på 320 mosmol/ kg.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Substitutionsterapi vid • Primära immunbristsjukdomar (PID) såsom:
– – – –
kongenital agammaglobulinemi och hypogammaglobulinemi vanlig variabel immunbrist allvarlig kombinerad immunbrist Wiskott- Aldrichs syndrom
återkommande infektioner • barn med kongenitalt AIDS och återkommande infektioner.
2 Immunmodulering • Idiopatisk trombocytopen purpura (ITP) hos barn eller vuxna med stor blödningsrisk eller före kirurgi för korrigering av trombocytantalet. • Guillain- Barrés syndrom. • Kawasakis sjukdom.
4. 2 Dosering och administreringssätt
Dosering Dosen och doseringen beror på indikationen.
Vid substitutionsterapi kan dosen behöva anpassas individuellt till varje patient beroende på det farmakokinetiska och kliniska svaret.
Följande doseringar ges som vägledning.
Substitutionsterapi vid primära immunbristsjukdomar Doseringen bör uppnå en lägsta IgG- nivå (uppmätt före nästa infusion) på minst 4 till 6 g/ l.
Det tar tre till sex månader från behandlingsstart innan jämvikt uppnås.
Rekommenderad startdos är 0, 4 till 0, 8 g/ kg kroppsvikt, följd av minst 0, 2 g/ kg kroppsvikt var tredje vecka.
Den dos som krävs för att uppnå en lägsta nivå på 6 g/ l är i storleksordningen 0, 2 till 0, 8 g/ kg kroppsvikt/ månad.
Doseringsintervallet vid uppnådd jämvikt varierar mellan två och fyra veckor.
Lägsta nivåer bör mätas för att man ska kunna justera dos och doseringsintervall.
Substitutionsterapi vid myelom eller kronisk lymfocytär leukemi med allvarlig sekundär hypogammaglobulinemi och återkommande infektioner; substitutionsterapi hos barn med AIDS och återkommande infektioner Rekommenderad dos är 0, 2 till 0, 4 g/ kg kroppsvikt var tredje till var fjärde vecka.
Idiopatisk trombocytopen purpura Vid behandling av en akut episod ges 0, 8 till 1 g/ kg kroppsvikt den första dagen, vilket kan upprepas en gång inom tre dagar, eller 0, 4 g/ kg kroppsvikt dagligen i två till fem dagar.
Behandlingen kan upprepas vid recidiv.
Guillain- Barrés syndrom 0, 4 g/ kg kroppsvikt/ dag i tre till sju dagar.
Erfarenhet av behandling av barn är begränsad.
Kawasakis sjukdom 1, 6 till 2, 0 g/ kg kroppsvikt skall administreras i uppdelade doser under två till fem dagar eller 2, 0 g/ kg kroppsvikt som en engångsdos.
Patienterna bör samtidigt behandlas med acetylsalicylsyra.
Allogen benmärgstransplantation:
Behandling med humant, normalt immunglobulin kan användas som en del av den förberedande behandlingen före transplantationen, samt efter transplantationen.
3 Vid behandling av infektioner och profylax mot transplantat- mot- värd- reaktion anpassas dosen individuellt.
Dosrekommendationerna sammanfattas i följande tabell:
4 Indikation Substitutionsterapi
Dos
Injektionsfrekvens
– vid primär immunbrist
startdos:
0, 4– 0, 8 g/ kg kroppsvikt
därefter:
varannan till var fjärde vecka för
0, 2– 0, 8 g/ kg kroppsvikt
att uppnå en lägsta IgG- nivå på minst 4– 6 g/ l
– vid sekundär immunbrist
0, 2– 0, 4 g/ kg kroppsvikt
var tredje till var fjärde vecka för att uppnå en lägsta IgG- nivå på minst 4– 6 g/ l
– Barn med AIDS Immunmodulering
0, 2– 0, 4 g/ kg kroppsvikt
var tredje till var fjärde vecka
– Idiopatisk trombocytopen purpura
0, 8– 1 g/ kg kroppsvikt
dag ett, eventuellt upprepat en gång inom tre dagar
eller
0, 4 g/ kg
i två till fem dagar
kroppsvikt/ dag
– Guillain- Barrés syndrom
0, 4 g/ kg
i tre till sju dagar
kroppsvikt/ dag
1, 6– 2 g/ kg
dagar tillsammans med acetylsalicylsyra
eller
som en dos tillsammans med
Allogen benmärgstransplantation
2 g/ kg kroppsvikt
acetylsalicylsyra
– behandling av infektioner och profylax 0, 5 g/ kg kroppsvikt varje vecka från sju dagar före, upp till tre månader efter transplantation av transplantat- mot- värd- reaktion
varje månad till dess –
kvarstående bristande antikroppsproduktion
0, 5 g/ kg kroppsvikt
antikroppsnivåerna återgår till de normala
Administreringssätt Humant, normalt immunglobulin skall infunderas intravenöst.
Den initiala infusionshastigheten är 0, 3 ml/ kg kroppsvikt/ timme.
Om det tolereras väl kan administreringshastigheten gradvis ökas till 4, 8 ml/ kg kroppsvikt/ timme.
I en klinisk studie med PID- patienter, var den högsta infusionshastigheten 7, 2 ml/ kg kroppsvikt/ timme.
5 4. 3 Kontraindikationer
Patienter med hyperprolinemi.
4. 4 Varningar och försiktighet
Vissa allvarliga biverkningar kan bero på infusionshastigheten.
Den rekommenderade infusionshastighet som anges i avsnitt 4. 2, ” Administreringssätt ”, måste noggrant följas.
Patienterna måste noggrant övervakas och observeras avseende eventuella symtom under hela infusionsperioden.
Vissa biverkningar kan förekomma oftare: – vid hög infusionshastighet – hos patienter med hypo - och agammaglobulinemi med eller utan IgA- brist – hos patienter som får humant, normalt immunglobulin för första gången eller, i sällsynta fall, när den humana normala immunglobulinprodukten byts eller när det har gått lång tid sedan den senaste infusionen.
Äkta överkänslighetsreaktioner är sällsynta.
De kan förekomma i de mycket sällsynta fallen av IgA- brist med anti- IgA- antikroppar.
I sällsynta fall kan humant, normalt immunglobulin inducera ett blodtrycksfall med anafylaktisk reaktion, även hos patienter som har tolererat tidigare behandling med humant, normalt immunglobulin.
Eventuella komplikationer kan ofta undvikas genom att säkerställa att patienterna: – inte är känsliga för humant, normalt immunglobulin genom att initialt infundera produkten långsamt (0, 3 ml/ kg kroppsvikt/ timme) – noggrant övervakas med avseende på eventuella symtom under hela infusionsperioden.
Särskilt patienter som är naiva för humant, normalt immunglobulin, patienter som byter från en annan IVIg - produkt, eller när det har gått lång tid sedan föregående infusion, ska övervakas under den första infusionen och i en timme därefter, för att upptäcka eventuella tecken på biverkningar.
Alla andra patienter skall observeras i minst tjugo minuter efter administrering.
Det finns kliniska belägg för ett samband mellan IVIg- administrering och tromboemboliska händelser såsom myokardinfarkt, stroke, lungemboli och djupa ventromboser, vilka antas ha samband med en relativ ökning av blodets viskositet genom det höga inflödet av immunglobulin hos riskpatienter.
Försiktighet bör iakttas vid förskrivning och infusion av IVIg till överviktiga patienter och till patienter med preexisterande riskfaktorer när det gäller trombotiska händelser (såsom hög ålder, hypertoni, diabetes mellitus, och vaskulär sjukdom eller trombotiska episoder i anamnesen, patienter med förvärvade eller ärftliga trombofila störningar, patienter med långa perioder av orörlighet, svårt hypovolemiska patienter och patienter med sjukdomar som ökar blodets viskositet).
Fall av akut njursvikt har rapporterats hos patienter som får IVIg- terapi.
I de flesta fall har riskfaktorer identifierats, såsom preexisterande njurinsufficiens, diabetes mellitus, hypovolemi, övervikt, samtidig behandling med nefrotoxiska läkemedel eller ålder över 65 år.
Vid nedsatt njurfunktion skall utsättande av IVIg övervägas.
6 Dessa rapporter på nedsatt njurfunktion och akut njursvikt har haft samband med användning av många av de registrerade IVIg- produkterna, men de som innehåller sackaros som stabiliseringsmedel står för en oproportionerligt stor andel av det totala antalet.
Hos riskpatienter kan användning av IVIg- produkter som inte innehåller sackaros övervägas.
Privigen innehåller inte sackaros eller andra sockerarter.
Hos patienter som löper risk att drabbas av akut njursvikt eller tromboemboliska biverkningar, bör IVIg - produkter administreras med lägsta möjliga infusionshastighet och dos.
Hos alla patienter kräver IVIg- administrering: – adekvat vätsketillförsel före initiering av IVIg- infusion – övervakning av urinproduktion – övervakning av serumkreatinin- nivåer – att samtidig användning av loopdiuretika undviks.
Vid biverkning måste antingen administreringshastigheten reduceras eller infusionen avbrytas.
Den behandling som krävs beror på biverkningens typ och svårighetsgrad.
Chock skall behandlas i enlighet med gällande riktlinjer.
Information om säkerhet med avseende på överförbara agens Standardåtgärder för att förhindra infektioner till följd av användning av läkemedel som är tillverkade av humant blod eller plasma omfattar urval av givare, test av individuella donationer och plasmapooler för specifika infektionsmarkörer samt att effektiva tillverkningssteg för att inaktivera eller eliminera virus är en del av tillverkningsprocessen.
Trots detta kan risken för överföring av infektiösa agens inte helt uteslutas när läkemedel som framställts från humant blod eller human plasma ges.
Detta gäller även nya hittills okända virus och andra patogener.
Vidtagna åtgärder anses vara effektiva mot höljeförsedda virus, såsom HIV, HBV och HCV, och för icke höljeförsedda virus såsom HAV och B19V.
Det finns övertygande klinisk erfarenhet av att hepatit A eller B19V inte överförs med immunglobuliner och det antas också att antikroppsinnehållet ger ett viktigt bidrag till virussäkerheten.
Det rekommenderas bestämt att varje gång Privigen ges till en patient skall produktnamn och satsnummer noteras för att upprätthålla en koppling mellan patienten och produktens satsnummer.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Levande, försvagade virusvacciner Administrering av immunglobuliner kan försämra effekten av levande, försvagade virusvacciner som t ex mässling, påssjuka, röda hund och varicella under en period på minst sex veckor och upp till tre månader.
Efter administrering av denna produkt, bör det vara ett intervall på tre månader före vaccination med levande, försvagade virusvacciner.
När det gäller mässling kan risken för försämrat anslag kvarstå i upp till ett år.
Därför bör patienter som får mässlingvaccin få sin antikroppsstatus kontrollerad.
Interferens med serologiska tester Efter injektion av immunglobulin kan den tillfälliga ökningen av de olika passivt överförda antikropparna i patientens blod resultera i falskt positiva resultat i serologiska tester.
Coombs test).
4. 6 Graviditet och amning
Säkerheten hos detta läkemedel vid användning under graviditet hos människa har inte fastställts i kontrollerade kliniska prövningar och skall därför endast ges med försiktighet till gravida kvinnor och ammande mödrar.
Klinisk erfarenhet av immunglobuliner tyder på att inga skadliga effekter på graviditetsförloppet eller på fostret och det nyfödda barnet förväntas.
Immunglobuliner utsöndras i mjölken och kan bidra till överföring av skyddande antikroppar till det nyfödda barnet.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga effekter på förmågan att framföra fordon och använda maskiner har observerats.
4. 8 Biverkningar
Med humant, normalt immunglobulin för intravenös administrering kan biverkningar såsom frossbrytningar, huvudvärk, feber, kräkningar, allergiska reaktioner, illamående, artralgi, lågt blodtryck och måttlig smärta i nedre delen av ryggen emellanåt förekomma.
I sällsynta fall kan humana, normala immunglobuliner orsaka ett plötsligt blodtrycksfall och i enstaka fall anafylaktisk chock, även om patienten inte har visat överkänslighet vid tidigare administrering.
Fall av reversibel aseptisk meningit, enstaka fall av reversibel hemolytisk anemi/ hemolys och sällsynta fall av övergående hudreaktioner har observerats med humant, normalt immunglobulin.
Ökning av serumkreatininnivån och/ eller akut njursvikt har observerats.
Mycket sällsynt:
Tromboemboliska reaktioner såsom myokardinfarkt, stroke, lungemboli och djup ventrombos.
Två kliniska studier med Privigen genomfördes, en på patienter med primär immunbrist (PID) och en på patienter med idiopatisk trombocytopen purpura (ITP).
I PID- studien rekryterades 80 patienter, som behandlades med Privigen.
Av dessa fullföljde 72 patienter behandlingen på tolv månader.
ITP- studien genomfördes på 57 patienter.
De flesta biverkningar som observerades i de två kliniska studierna var av lindrig till måttlig karaktär.
Biverkningarna som rapporterades i de två studierna summerades och kategoriserades enligt MedDRA - klassificeringen av organsystem och frekvens nedan.
Frekvens per infusion har utvärderats med hjälp av följande kriterier: mycket vanlig (≥1/ 10), vanlig (≥1/ 100 till < 1/ 10), mindre vanlig (≥1/ 1 000 till < 1/ 100).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
8 Frekvens av biverkningar i kliniska studier med Privigen
MedDRA- klassificering av organsystem
MedDRA- term
Kategori av biverknings - frekvens
Undersökningar
Ökning av konjugerat bilirubin, ökning av okonjugerat blodbilirubin, positivt Coombs direkt test, positivt Coombs test, ökad blodnivå av laktatdehydrogenas, sänkt hematokrit, ökning av alaninaminotransferas, ökning av aspartataminotransferas, ökat blodkreatinin, sänkt blodtryck, ökat blodtryck, ökad kroppstemperatur, minskat hemoglobin
Mindre vanlig
Blodet och lymfsystemet Anemi, anisocytos Centrala och perifera Huvudvärk nervsystemet Yrsel, obehag i huvudet, somnolens, tremor Andningsvägar, bröstkorg Dyspné och mediastinum
Mindre vanlig Mycket vanlig Mindre vanlig Mindre vanlig
Magtarmkanalen Kräkningar, illamående Diarré Njurar och urinvägar Proteinuri Hud och subkutan vävnad Pruritus, hudbesvär Muskuloskeletala Ryggsmärta, nacksmärta, smärta i extremiteter, systemet och bindväv muskuloskeletal stelhet
Vanlig Mindre vanlig Mindre vanlig Mindre vanlig Mindre vanlig
Allmänna symtom Frossbrytningar, trötthet, pyrexi och/ eller symtom vid Smärta i bröstkorg, allmänna symtom, asteni, administreringsstället influensaliknande sjukdom, hypertermi, smärta
Vanlig Mindre vanlig
Lever och gallvägar Hyperbilirubinemi
Mindre vanlig
För säkerhet med avseende på överförbara agens, se avsnitt 4. 4.
4. 9 Överdosering
Överdosering kan leda till vätskeöverbelastning och hyperviskositet, särskilt hos riskpatienter, däribland äldre patienter eller patienter med nedsatt njurfunktion.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: immunsera och immunglobuliner: immunglobuliner, humant normalt, för intravaskulärt bruk, ATC- kod:
J06BA02.
Humant normalt immunglobulin innehåller huvudsakligen immunglobulin G (IgG) med ett brett spektrum av antikroppar mot smittämnen.
Humant, normalt immunglobulin innehåller de IgG- antikroppar som finns hos normalpopulationen.
Det har en fördelning av
9 immunglobulin G- subklasser som nästan motsvarar den hos naturlig human plasma.
Adekvata doser av detta läkemedel kan återställa onormalt låga nivåer av immunglobulin G till normalnivån.
Verkningsmekanismen vid andra indikationer än substitutionsterapi är inte helt klarlagd, men innefattar immunmodulerande effekter.
Privigens säkerhet och effekt utvärderades i två prospektiva, öppna, multicenterstudier med en enda behandlingsarm, vilka genomfördes i Europa (ITP- studien) och i Europa och USA (PID- studien).
5. 2 Farmakokinetiska egenskaper
Humant, normalt immunglobulin är omedelbart och fullt biotillgängligt i mottagarens cirkulation efter intravenös administrering.
Efter ungefär tre till fem dagar uppnås jämvikt mellan intra - och extravaskulära kompartment.
De farmakokinetiska parametrarna för Privigen bestämdes i en klinisk studie på PID- patienter (se avsnitt 5. 1).
Tjugofem patienter (i åldern 13 till 69 år) deltog i den farmakokinetiska utvärderingen (se tabell nedan).
Medianhalveringstiden för Privigen hos patienter med primär immunbrist var 36, 6 dagar.
Denna halveringstid kan variera från patient till patient, speciellt vid primär immunbrist.
Farmakokinetiska parametrar för Privigen hos 25 PID- patienter
Parameter Cmax (högsta nivå, g/ l) Cmin (lägsta nivå, g/ l) t½ (dagar)
Median (spridning) 23, 4 (10, 4– 34, 6) 10, 2 (5, 8– 14, 7) 36, 6 (20, 6– 96, 6)
Cmax, maximal serumkoncentration; Cmin, lägsta (miniminivå) serumkoncentration; t½, elimineringshalveringstid
IgG och IgG- komplexen bryts ned i det retikuloendoteliala systemets celler.
5. 3 Prekliniska säkerhetsuppgifter
Immunglobuliner är normala beståndsdelar i den mänskliga kroppen.
L- prolin är en fysiologisk, icke - essentiell aminosyra.
Privigens säkerhet har utvärderats i flera prekliniska studier, speciellt med avseende på hjälpämnet L - prolin.
Vissa publicerade studier avseende hyperprolinemi har visat att långtidsbehandling med höga doser L- prolin påverkar hjärnans utveckling hos mycket unga råttor.
I studier där dosering var utformad för att återspegla de kliniska indikationerna för Privigen sågs dock inga effekter på hjärnans utvecking.
Gängse studier avseende säkerhetsfarmakologi och toxikologiska studier visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
10 L- prolin Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25°C.
Får inte frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
50 eller 100 ml lösning i en injektionsflaska (glas av typ I eller II) med propp (elastomer), aluminiumförsegling, snäpplock (plast), etikett med integrerad hängare.
200 ml lösning i en injektionsflaska (glas av typ II) med propp (elastomer), aluminiumförsegling, snäpplock (plast), etikett med integrerad hängare.
Förpackningsstorlek:
1 injektionsflaska.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Privigen levereras som bruksfärdig lösning i injektionsflaskor för engångsbruk.
Produkten bör vara rums - eller kroppstempererad innan den används.
En infusionsslang med ventil bör användas för administrering av Privigen.
Stick alltid in nålen i proppens mitt, inom det markerade området.
Lösningen ska vara klar eller lätt opaliserande.
Använd inte lösningar som är grumliga eller som innehåller partiklar.
När injektionsflaskan väl har penetrerats, under aseptiska förhållanden, skall dess innehåll användas omgående.
Eftersom lösningen inte innehåller något konserveringsmedel bör Privigen infunderas så fort som möjligt.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
CSL Behring GmbH Emil- von- Behring- Strasse 76
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 446/ 001 EU/ 1/ 08/ 446/ 002 EU/ 1/ 08/ 446/ 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
04/ 2008
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
12 BILAGA II
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
Namn och adress till tillverkare av aktiv( a) substans( er) av biologiskt ursprung
CSL Behring AG Wankdorfstrasse 10, 3000 Bern 22 Schweiz
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
CSL Behring GmbH Emil- von- Behring- Strasse 76 D- 35041 Marburg Tyskland
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta satsen anges i bipacksedeln till läkemedlet.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• ÖVRIGA VILLKOR
Farmakovigilans Innehavaren av godkännande för försäljning måste säkerställa att systemet för farmakovigilans, enligt vad som beskrivs i version 1. 0 i modul 1. 8. 1 av ansökan om godkännande av försäljning, har upprättats och fungerar innan och under det att produkten finns på marknaden.
Riskhanteringsplan Innehavaren av godkännande för försäljning binder sig att utföra de studier och ytterligare aktiviteter i samband med farmakovigilans som beskrivs i farmakovigilansplanen, enlig beslut i version 1. 3 av Riskhanteringsplanen (RMP) som presenteras i modul 1. 8. 2 av ansökan om godkännande för försäljning och eventuella efterföljande uppdateringar av RMP som fastställs av CHMP.
Enligt CHMP- riktlinjer beträffande riskhanteringssystem för humanläkemedel ska en uppdaterad RMP lämnas in vid samma tidpunkt som nästa periodiska säkerhetsrapport (PSUR).
En uppdaterad RMP ska dessutom lämna in • När ny information inkommer som kan påverka säkerhetsspecifikationer i den nuvarande farmakovigilansplanens eller aktiviteter avsedda att minimera risk.
14 • Inom 60 dagar efter en viktig (farmakogivilans eller riskminimering) milstolpe har nåtts. • På EMEAs begäran.
Officiellt frisläppande av tillverkningssats: i överensstämmelse med artikel 115 direktiv 2001/ 83/ EC med tillägg, kommer det officiella frisläppandet av tillverkningssats att företas av ett statligt laboratorium eller ett laboratorium särskilt utnämnt för detta ändamål.
15 BILAGA III
MÄRKNING OCH BIPACKSEDEL
MÄRKNING
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Privigen 100 mg/ ml infusionsvätska, lösning Humant, normalt immunglobulin (IVIg).
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml innehåller:
Humant plasmaprotein............ 100 mg IgG- renhet............................... ≥ 98% IgA..................................... ≤ 0, 025 mg
5 g/ 50 ml 10 g/ 100 ml 20 g/ 200 ml Kommer att placeras i övre högra hörnet av kartongens framsida för att ange behållarens totala innehåll och volym
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
L- prolin, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Infusionsvätska, lösning (10%).
Innehåller 1 injektionsflaska.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Endast för intravenöst bruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
18 7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
19 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
Får inte frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
CSL Behring GmbH D- 35041 Marburg Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 446/ 001 5 g/ 50 ml EU/ 1/ 08/ 446/ 002 10 g/ 100 ml EU/ 1/ 08/ 446/ 003 20 g/ 200 ml
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Braille krävs ej.
20 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN
Privigen 100 mg/ ml infusionsvätska, lösning Humant, normalt immunglobulin (IVIg).
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En ml innehåller:
Humant plasmaprotein:
100 mg; IgG- renhet: ≥ 98%.
IgA: ≤ 0, 025 mg.
5 g/ 50 ml 10 g/ 100 ml 20 g/ 200 ml Kommer att placeras i övre högra hörnet av etiketten för att ange behållarens totala innehåll och volym
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
L- prolin, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Infusionsvätska, lösning (10%).
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Endast för intravenöst bruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
21 Utg. dat.
22 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
CSL Behring GmbH, D- 35041 Marburg, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 446/ 001 5 g/ 50 ml EU/ 1/ 08/ 446/ 002 10 g/ 100 ml EU/ 1/ 08/ 446/ 003 20 g/ 200 ml
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Braille krävs ej.
23 B.
BIPACKSEDEL
24 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Privigen 100 mg/ ml (10%) infusionsvätska, lösning Humant, normalt immunglobulin (IVIg)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller sjukvårdspersonal.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller sjukvårdspersonal.
I denna bipacksedel finner du information om:
1.
Vad Privigen är och vad det används för 2.
Innan du använder Privigen 3.
Hur du använder Privigen 4.
Eventuella biverkningar 5.
Hur Privigen ska förvaras 6.
Övriga upplysningar
1.
VAD PRIVIGEN ÄR OCH VAD DET ANVÄNDS FÖR
Vad Privigen är
Privigen är en bruksfärdig infusionsvätska, lösning.
Lösningen innehåller speciella proteiner, som isolerats från mänsklig blodplasma.
Dessa proteiner tillhör klassen ” immunglobuliner ”, även kallade antikroppar.
Hur Privigen verkar
Antikroppar produceras vanligtvis av vårt immunsystem och hjälper kroppen att bekämpa infektioner.
Vissa sjukdomar kan orsaka en allvarlig störning i immunsystemet.
På grund av detta kanske du inte har tillräckligt många egna antikroppar eller så kanske du behöver fler antikroppar.
De antikroppar som du får med Privigen kan komplettera dina egna antikroppar eller ersätta saknade antikroppar.
Antikropparna i Privigen har isolerats från mänsklig blodplasma.
Därför fungerar de exakt som om de var dina egna antikroppar.
Privigen kan också minska symtomen vid vissa inflammatoriska sjukdomar.
I dessa fall justerar Privigen det dåligt fungerande immunsystemet.
Dessa effekter är dock inte helt klarlagda.
Vad används Privigen för?
Privigen används i tre olika situationer:
Behandling av patienter med för få antikroppar (ersättningsterapi).
A)
1.
Patienter med medfödd brist på antikroppar (primära immunbristsjukdomar (PID)), såsom: ● medfödd agammaglobulinemi och hypogammaglobulinemi ● vanlig variabel immunbrist ● allvarlig kombinerad immunbrist ● Wiskott- Aldrichs syndrom.
25
2.
Patienter med vissa typer av blodcancer som kan leda till bristande antikroppsproduktion och återkommande infektioner, såsom: ● myelom ● kronisk lymfatisk leukemi med allvarlig sekundär hypogammaglobulinemi.
3.
Barn som lider av medfödd AIDS (förvärvat immunbristsyndrom) och återkommande infektioner.
B) Behandling av patienter med vissa inflammatoriska sjukdomar (immunmodulering).
Det finns tre grupper:
1.
Patienter som inte har tillräckligt antal blodplättar (idiopatisk trombocytopen purpura (ITP)) och ● som har hög risk för blödning ● som ska opereras inom kort.
2.
Patienter med Guillain- Barrés syndrom.
Detta är en akut sjukdom som kännetecknas av inflammation i perifera nerver, vilket orsakar allvarlig muskelsvaghet, främst i ben och armar
3.
Patienter med Kawasakis sjukdom.
Detta är en akut sjukdom som främst förekommer hos små barn och kännetecknas av en inflammation i blodkärlen i hela kroppen.
C) Behandling eller förebyggande av infektioner efter benmärgstransplantation (allogen benmärgstransplantation).
2.
INNAN DU ANVÄNDER PRIVIGEN
Läs noga detta avsnitt.
Du och din läkare bör ta ställning till informationen innan du får Privigen.
Privigen får inte användas
► Om du är allergisk (överkänslig)
● ●
mot mänskliga immunglobuliner mot något av övriga innehållsämnen i Privigen (för fullständig förteckning över innehållsämnen, se avsnitt 6 i denna bipacksedel).
Tala före behandlingen om för läkare eller sjukvårdspersonal om det finns något läkemedel eller någon mat som du inte har tålt tidigare.
► Om du har antikroppar mot immunglobuliner av typ A i blodet.
Detta är mycket sällsynt och kan inträffa om du inte har tillräckligt med immunglobuliner av IgA - typ i blodet.
Tala före behandlingen om för läkare eller sjukvårdspersonal om du har brist på immunglobulin av IgA- typ. ► Om du har för mycket av aminosyran prolin i blodet (hyperprolinemi).
Detta är en ytterst sällsynt störning.
Man känner endast till ett fåtal släkter med denna sjukdom i världen.
Tala före behandlingen om för läkare eller sjukvårdspersonal om du har för mycket prolin i blodet.
Var särskilt försiktig med Privigen
► Risken för att drabbas av vissa biverkningar kan öka under följande förhållanden:
● ● ●
du är överviktig du är äldre du har diabetes
26
● ●
du har varit sängliggande en längre tid du har eller tidigare har haft problem med dina blodkärl (kärlsjukdomar eller blockering av kärl)
● ● ● ● ● ●
du har eller tidigare har haft njurproblem du har högt blodtryck du har för liten blodvolym (hypovolemi) du lider av en sjukdom som gör ditt blod tjockare du har ökad tendens till blodproppsbildning (trombofili) du lider av ett tillstånd som orsakar låga antikroppsnivåer i blodet (hypogammaglobulinemi eller agammaglobulinemi)
● ● ●
du lider av en njursjukdom du tar läkemedel som kan skada dina njurar (nefrotoxiska läkemedel) du får Privigen för första gången eller efter ett långt uppehåll i behandlingen (t. ex. flera månader) Tala före behandlingen om för läkaren eller sjukvårdspersonalen om minst ett av dessa förhållanden gäller dig.
Din läkare kommer då att välja rätt intravenöst immunglobulin för dig och vidta särskilda försiktighetsåtgärder.
►
Du kan
vara allergisk (överkänslig) mot immunglobuliner (antikroppar) utan att du vet om det.
Detta kan inträffa även om du tidigare har fått mänskliga immunglobuliner och har tålt dem bra.
Det kan i synnerhet inträffa om du inte har tillräckligt med immunglobuliner av IgA- typ i blodet.
I dessa sällsynta fall kan allergiska reaktioner, såsom plötsligt blodtrycksfall eller chock, inträffa.
Om du märker sådana reaktioner under infusion av Privigen, tala omedelbart om det för din läkare.
Han kommer att avgöra om infusionshastigheten ska minskas eller om infusionen ska avbrytas helt.
För din personliga säkerhet skull, kommer infusionen av Privigen att ske under överinseende av din läkare eller av sjukvårdspersonal.
Du kommer vanligen att observeras under hela infusionen och därefter i minst 20 minuter.
Under vissa förhållanden kan det vara nödvändigt med speciella försiktighetsåtgärder.
Exempel på sådana förhållanden är: ● du får Privigen med hög infusionshastighet eller ● du får Privigen för första gången eller efter ett långt uppehåll i behandlingen (t. ex. flera månader) I dessa fall kommer du att noggrant övervakas under hela infusionen och därefter i minst 1 timme.
Information om utgångsmaterialet för Privigen Privigen framställs ur mänsklig blodplasma (detta är den vätskeformiga delen av blodet).
När läkemedel tillverkas av mänskligt blod eller plasma, vidtas vissa åtgärder för att förhindra att infektioner överförs till patienterna.
Dessa omfattar ● noggrant urval av blod - och plasmagivare för att säkerställa att de som kan ha infektioner utesluts och ● test av varje givare och plasmapool med avseende på tecken på virus/ infektioner.
Tillverkarna av dessa produkter har också med steg vid beredningen av blod eller plasma som kan inaktivera eller avlägsna virus.
Trots dessa åtgärder kan risken för att överföra smittämnen inte helt uteslutas vid administrering av läkemedel som framställts från mänskligt blod eller plasma.
Detta gäller även alla okända eller nya virus och andra typer av infektioner.
Vidtagna åtgärder anses vara effektiva mot virus med hölje, såsom humant immunbristvirus (HIV), hepatit B- virus och hepatit C- virus, samt mot virus utan hölje såsom hepatit A- virus och B19- virus.
27 Immunglobuliner som Privigen har inte varit förknippade med hepatit A - eller B19- infektioner.
Detta är möjligt eftersom antikroppar mot dessa infektioner även finns i immunglobuliner.
Dessa antikroppar kan hjälpa till att förehindra hepatit A - och B19- infektioner.
► Det rekommenderas starkt att man varje gång du får en dos av Privigen noterar produktens namn och satsnummer för att ha en förteckning över de satser som har använts.
Intag av andra läkemedel
Tala före behandling om för läkare eller sjukvårdspersonal
● ●
om du tar andra läkemedel eller om du nyligen har tagit andra läkemedel.
Detta gäller även receptfria läkemedel.
Vaccinationer När du har fått Privigen kan effekten av vissa vaccinationer försämras.
De vaccinationer som påverkas är vaccinationer med levande, försvagade virusvacciner, såsom vaccinationer mot mässling, påssjuka, röda hund och vattkoppor.
Sådana vaccinationer bör skjutas upp i minst 3 månader efter den senaste infusionen av Privigen.
När det gäller mässlingvaccinationer kan denna försämring kvarstå i upp till ett år.
Därför bör den vaccinerande läkaren kontrollera effekten av mässlingvaccinationen.
Tala om för den vaccinerande läkaren före vaccination att du behandlas med Privigen.
Blodtester När du har fått Privigen kan resultaten av vissa blodtester (serologiska tester) vara försämrade under en viss tid.
Tala om för din läkare att du behandlas med Privigen före ett eventuellt blodtest.
Graviditet och amning
Tala om för din läkare eller sjukvårdspersonal om du är gravid eller ammar.
Din läkare kommer att avgöra om du kan få Privigen under graviditeten eller under tiden du ammar.
Användning av Privigen har inte studerats separat hos gravida eller ammande kvinnor.
Trots det har läkemedel som innehåller antikroppar använts hos gravida och ammande kvinnor.
Lång erfarenhet har visat att inga skadliga effekter på graviditeten eller det nyfödda barnet förväntas.
Om du får Privigen under tiden du ammar, kommer antikropparna i detta läkemedel även att finnas i bröstmjölken.
Alltså kan även ditt barn få de skyddande antikropparna.
Körförmåga och användning av maskiner
Inga effekter av Privigen på förmågan att köra och använda maskiner förväntas.
3.
HUR DU ANVÄNDER PRIVIGEN
Mängden beror på din sjukdom, ditt nuvarande tillstånd och din kroppsvikt.
28 ► I början av infusionen kommer du att få Privigen med låg infusionshastighet.
Om du tål detta bra, kan din läkare gradvis öka infusionshastigheten.
Om du har fått för stor mängd av Privigen
Privigen ges vanligtvis endast under medicinsk övervakning.
Det är därför osannolikt att överdosering inträffar.
Om du, trots detta, får för stor mängd Privigen kan ditt blod bli för tjockt (hypervisköst).
Detta kan särskilt inträffa om du är en patient med risk för detta, till exempel om du är äldre eller om du lider av en njursjukdom.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Privigen orsaka biverkningar, men alla användare behöver inte få dem.
► Du kan bli allergisk (överkänslig) mot immunglobuliner (antikroppar) och allergiska reaktioner såsom plötsligt blodtrycksfall eller chock kan inträffa.
Om du märker sådana reaktioner under infusion av Privigen, tala omedelbart om det för din läkare.
Se även avsnitt 2 i denna bipacksedel om risken för allergiska reaktioner.
► Eventuella biverkningar kan minskas eller till och med undvikas genom att ge Privigen med lägre infusionshastighet.
Den allmänna erfarenheten av immunglobulinpreparat visade att följande biverkningar kan uppstå: ● huvudvärk ● frossbrytningar ● feber ● kräkningar ● lindriga överkänslighetsreaktioner (allergiska reaktioner) ● illamående ● ledsmärtor (artralgi) ● lågt blodtryck ● måttlig smärta i nedre delen av ryggen.
I sällsynta och enstaka fall har även följande biverkningar rapporterats med immunglobulinpreparat: ● övergående icke- smittsam hjärnhinneinflammation (reversibel aseptisk meningit) ● övergående hudreaktioner ● ökning av kreatininnivån i blodet ● akut njursvikt ● plötsligt blodtrycksfall ● allvarliga överkänslighetsreaktioner (anafylaktisk chock), även om du inte har visat någon överkänslighet vid tidigare infusioner ● bildning av blodproppar som kan transporteras iväg av blodcirkulationen (tromboemboliska reaktioner) och orsaka t ex:
– – – –
hjärtinfarkt stroke blockering av lungven (lungemboli) djup ventrombos
29 ● övergående minskning av antalet röda blodkroppar (reversibel hemolytisk anemi/ hemolys).
Sådana biverkningar kan inträffa även om du tidigare har fått mänskliga immunglobuliner (antikroppar) och har tålt dem bra.
Tala om för din läkare eller sjukvårdspersonal
● ●
om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information.
5.
HUR PRIVIGEN SKA FÖRVARAS
► Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på ytterkartongen och injektionsflaskans etikett efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Ljuskänsligt.
Använd inte Privigen om du märker att lösningen är grumlig eller innehåller partiklar.
30 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
● Den aktiva substansen är humant, normalt immunglobulin (antikroppar av IgG- typ).
Privigen innehåller 100 mg/ ml (10%) humant protein varav minst 98% är IgG. ● Övriga innehållsämnen är aminosyran L- prolin och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Privigen finns som infusionsvätska, lösning.
Lösningen är klar eller lätt skimrande och färglös till blekgul.
Förpackningsstorlek om 1 injektionsflaska (5 g/ 50 ml, 10 g/ 100 ml eller 20 g/ 200 ml).
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
CSL Behring GmbH Emil- von- Behring- Strasse 76 D- 35041 Marburg Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien CSL Behring NV Technologielaan 13 B- 3001 Leuven Tél/ Tel: +32 16 38 80 80
Luxembourg/ Luxemburg CSL Behring NV Technologielaan 13 B- 3001 Leuven Tél/ Tel: +32 16 38 80 80
България CSL Behring GmbH Emil- von- Behring- Strasse 76 D- 35041 Marburg Teл.: +49 64 213 93654
Magyarország Plazmed Kft.
Fő u.
200 H- 2193 Galgahéviz Tel.: +36 28 59 10 00
Česká republika IBP medica s. r. o.
Pod Karlovem 8/ 1670 CZ 120 00 Praha 2 Tel: +42 02 22 56 07 23
Malta AM Mangion Ltd.
Mangion Buildings New Street in Valletta Road MT - LQA 6000 Luqa Tel: +356 2397 6000
31 Danmark CSL Behring ApS Lyngby Hovedgade 70B, 1. tv DK- 2800 Kgs.
Lyngby Tlf: +45 4520 1420
Nederland CSL Behring NV Claudius Prinsenlaan 128 NL- 4818 CP Breda Tel: + 31 76 523 6045
Deutschland CSL Behring GmbH Philipp- Reis- Str.
2 D- 65795 Hattersheim Tel: +49 (0) 69 30584437
Norge CSL Behring AB P. O. Box 712 S- 182 17 Danderyd Tlf: +46 8 544 966 70
Eesti Österreich CSL Behring AB P. O. Box 712 S- 182 17 Danderyd Tel: +46 8 544 966 70
CSL Behring GmbH Altmannsdorfer Straße 104 A- 1121 Wien Tel: +43 1 80101 2463
Ελλάδα CSL Behring ΜΕΠΕ Mιχαλακοπούλου 35 GR- 115 28 Αθήνα Τηλ: +30 210 7255 660
Polska Imed Poland sp. z. o. o.
Ul.
Duchnicka 3 PL- 01- 796 Warszawa Tel.: +48 22 663 43 10
España CSL Behring S. A.
Av Païssos Catalans 34, 3º E- 08950 Esplugues de Llobregat (Barcelona) Tel: +34 933 67 1870
Portugal CSL Behring Lda Av.
5 de Outubro, 198 – 3º Esq.
P- 1050- 064 Lisboa Tel: +351 21 782 62 30
France CSL Behring SA 44 rue Cambronne F- 75015 Paris Tél: + 33 1 53 58 54 00
România Prisum International Trading srl Strada Agatha Bârsescu 15B Sector 3 Bucureşti 031481 – RO Tel: +40 21 322 0174
Ireland CSL Behring Hayworth House, Market Place Haywards Heath RH16 1DB – UK Tel: +44 1444 447400
Slovenija MediSanus d. o. o.
Vagajeva ulica 4 SI- 1000 Ljubljana Tel: +386 1 25 71 496
32 Ísland CSL Behring AB P. O. Box 712 S- 182 17 Danderyd Sími: +46 8 544 966 70
Slovenská republika TIMED, s. r. o.
Trnavská cesta 112 SK- 821 01 Bratislava Tel: +421 2 4820 95 11
Italia CSL Behring S. p. A.
P. le Stefano Türr, 5 I- 20149 Milano Tel: +39 02 34964 200
Suomi/ Finland CSL Behring AB P. O. Box 712 S- 182 17 Danderyd Puh/ Tel: +46 8 544 966 70
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ ΛΤΔ Γ.
Κρανιδιώτη 4 CY- 1522 Λευκωσία Τηλ: +357 22677038
Sverige CSL Behring AB P. O. Box 712 S- 182 17 Danderyd Tel: +46 8 544 966 70
Latvija CSL Behring AB P. O. Box 712 S- 182 17 Danderyd Tel: +46 8 544 966 70
United Kingdom CSL Behring Hayworth House, Market Place Haywards Heath RH16 1DB – UK Tel: +44 1444 447400
Lietuva CSL Behring AB P. O. Box 712 S- 182 17 Danderyd Tel: +46 8 544 966 70
Denna bipacksedel godkändes senast 04/ 2008.
Information om detta läkemedel finns tillgängligt på Europeiska läkemedelsmyndighetens (EMEAs) hemsida: http: // www. emea. europa. eu /.
------------------------------------------------------------------------------------------------------------------------------ Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
33
European Medicines Agency
EMEA/ H/ C/ 231
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
PROCOMVAX
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är PROCOMVAX?
PROCOMVAX är ett vaccin som finns i form av en injektionsvätska, suspension.
Det innehåller proteiner från Hemophilus influenzae typ b (Hib, en bakterie som kan orsaka hjärnhinneinflammation) och delar av hepatit B- virus som aktiva substanser.
Vad används PROCOMVAX för?
PROCOMVAX används för att vaccinera barn mellan 6 veckors och 15 månaders ålder mot ” invasiv ” sjukdom som orsakas av Hib (t. ex. bakteriell hjärnhinneinflammation) och infektion med hepatit B- virus.
Läkemedlet är receptbelagt.
Hur används PROCOMVAX?
Vaccinationsschemat är tre doser PROCOMVAX, helst vid 2, 4, och 12 till 15 månaders ålder.
Barn som får en dos av ett vaccin mot hepatit B vid eller kort efter födelsen kan ges PROCOMVAX.
Vaccinet ska endast ges genom injektion i en muskel.
Hur verkar PROCOMVAX?
PROCOMVAX är ett vaccin.
Vacciner fungerar genom att de ” lär ” immunsystemet (kroppens naturliga försvar) hur det ska skydda sig mot sjukdomar.
PROCOMVAX innehåller små mängder av följande: • Ett protein som renats fram från Hib och som är fäst vid en bärare (ett protein som renats fram från bakterien Neisseria meningitidis yttre hölje). • Ytantigener (proteiner från ytan) från hepatit B- virus.
Dessa framställs med en metod som kallas rekombinant DNA- teknik, vilket innebär att de framställs av en jäst som har fått en gen (DNA) som gör att jästen kan producera ytantigenerna.
När ett barn får vaccinet känner immunsystemet igen delarna av bakterier och virus som ” främmande ” och bildar antikroppar mot dem.
Efter det kommer immunsystemet att kunna producera antikroppar snabbare när det exponeras för dessa bakterier eller virus på nytt.
Detta bidrar till att skydda barnet mot de sjukdomar som dessa bakterier och virus orsakar.
PROCOMVAX är en kombination av komponenter som har funnits i Europeiska unionen (EU) i vacciner i många år.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel. +44 207 418 84 00 Fax +44 207 418 84 16 E- post: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur har PROCOMVAX effekt undersökts?
PROCOMVAX effekt har undersökts i en huvudstudie med 882 barn.
I studien jämfördes effekten av PROCOMVAX med effekten av separata vacciner som innehåller samma aktiva substanser.
I båda grupperna vaccinerades barnen vid 2, 4 och 12 till 15 månaders ålder.
Huvudeffektmåttet var huruvida skyddande halter av antikroppar mot Hib och hepatit B- virus hade utvecklats en månad och två månader efter vaccinationen.
Resultaten från ytterligare studier användes för att stödja användningen av PROCOMVAX, både på barn som hade vaccinerats mot hepatit B tidigare och sådana som inte hade vaccinerats.
Vilken nytta har PROCOMVAX visat vid studierna?
I huvudstudien var svaren både på PROCOMVAX och på separata vacciner låga med avseende på halten av antikroppar mot Hib.
Företaget lämnade dock in ytterligare uppgifter från andra studier som visar att dessa tre doser av PROCOMVAX gav ett tillräckligt skydd.
Huvudstudien visade också att PROCOMVAX gav ett tillräckligt skydd mot hepatit B- virus.
Denna slutsats bekräftades med resultat som företaget lämnade in från ytterligare sju studier.
Dessa ytterligare studier visade att skyddet mot hepatit B från PROCOMVAX var tillräckligt för såväl barn som hade vaccinerats mot hepatit B tidigare som för barn som inte hade vaccinerats tidigare.
Vilka är riskerna med PROCOMVAX?
De vanligaste biverkningarna av PROCOMVAX är reaktioner på injektionsstället, bland annat smärta, ömhet, erytem (rodnad) och svullnad.
Andra vanliga biverkningar är feber, aptitnedsättning, kräkningar, diarré, irritabilitet, dåsighet, gråt (bland annat ovanligt gälla skrik under långa perioder) och otitis media (öroninflammation).
Förteckningen över samtliga biverkningar som rapporterats för PROCOMVAX finns i bipacksedeln.
PROCOMVAX ska inte ges till barn som kan vara överkänsliga (allergiska) mot någon av de aktiva substanserna eller mot något annat innehållsämne.
Barn som visar tecken på överkänslighet (allergisk reaktion) efter en injektion ska inte få fler vaccininjektioner.
PROCOMVAX rekommenderas inte för barn som är yngre än sex veckor på grund av en risk för minskat skyddande svar mot Hib.
Vaccination med PROCOMVAX bör skjutas upp för barn med måttlig eller hög plötslig feber tills de har tillfrisknat.
Liksom med alla andra vacciner finns det en risk för apné (korta andningsuppehåll) om PROCOMVAX ges till mycket prematura barn.
Barnens andning ska övervakas i upp till tre dagar efter vaccinationen.
Varför har PROCOMVAX godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med PROVOMVAX är större än riskerna vid vaccination mot invasiva sjukdomar orsakade av Hib och mot infektion orsakad av alla kända subtyper av hepatit B- virus av barn i åldern 6 veckor till 15 månader.
Kommittén rekommenderade att PROCOMVAX skulle godkännas för försäljning.
Mer information om PROCOMVAX:
Den 7 maj 1999 beviljade Europeiska kommissionen Sanofi Pasteur MSD S. N. C. ett godkännande för försäljning av PROCOMVAX som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 7 maj 2004.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 02- 2008.
2/ 2
EU- nummer
Fantasinamn
Styrka 1
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 99/ 104/ 001
Procomvax
Injektionsvätska, suspension
Intramuskulär användning
Injektionsflaska
0, 5 ml
1
Polyribosylribitolfosfat (PRP) från Haemophilus influenzae typ b som PRP- OMPC
Neisseria meningitidis OMPC (yttre membran proteinkomplex av B11 stammen av Neisseria meningitidis undergrupp B) Adsorberat hepatit B ytantigen producerat i rekombinanta jästceller (Saccharomyces cerevisiae)
125 µg 5, 0 µg
i 0, 5 ml.
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
PROCOMVAX injektionsvätska, suspension Haemophilus b- konjugat (Meningokockprotein konjugerat) och hepatit B (rekombinant) vaccin
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Polyribosylribitolfosfat (PRP) från Haemophilus influenzae typ b som PRP- OMPC
7, 5 µg
Neisseria meningitidis OMPC (yttre membran proteinkomplex av B11 stammen av Neisseria meningitidis undergrupp B)
125 µg
Adsorberat hepatit B ytantigen producerat i rekombinanta jästceller (Saccharomyces cerevisiae)
5, 0 µg
i 0, 5 ml.
Beträffande hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i injektionsflaska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
PROCOMVAX är indicerat för vaccination av spädbarn i åldrarna 6 veckor till 15 månader mot invasiva infektioner orsakade av Haemophilus influenzae typ b samt mot infektioner orsakade av alla kända undergrupper av hepatit B- virus.
4. 2 Dosering och administreringssätt
Dosering Spädbarn födda av HbsAg- negativa mödrar bör vaccineras med tre doser à 0, 5 ml av PROCOMVAX, helst vid 2, 4 och 12– 15 månaders ålder.
Om det rekommenderade schemat inte kan följas exakt bör intervallet mellan de två första doserna vara ungefär 2 månader och intervallet mellan den andra och tredje dosen så nära 8– 11 månader som möjligt.
Alla tre doserna måste ges för att fullfölja vaccinationsschemat.
Barn som får en dos av hepatit B- vaccin vid, eller kort tid efter, födseln kan vaccineras med PROCOMVAX vid 2, 4 och 12– 15 månaders ålder.
Barn som ej vaccinerats enligt rekommenderat vaccinationsschema Vaccinationsschemat för barn som ej vaccinerats enligt rekommenderat vaccinationsschema bör avpassas på individuell basis.
Administreringssätt INJICERAS INTRAMUSKULÄRT Injicera ej intravenöst, intradermalt eller subkutant.
2 4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne i vaccinet.
Individer som efter en injektion utvecklar symptom som tyder på överkänslighet bör ej erhålla ytterligare injektioner av vaccinet.
På grund av risken för immuntolerans (försämrad förmåga att svara på senare exponering av PRP - antigen) rekommenderas ej användning av PROCOMVAX till spädbarn yngre än 6 veckor.
Det har rekommenderats att immunisering bör skjutas upp vid akut febersjukdom.
Alla vacciner kan ges till spädbarn med mindre allvarliga sjukdomstillstånd som diarré eller lindriga övre luftvägsinfektioner.
Spädbarn med moderat eller allvarlig febersjukdom bör endast vaccineras när de har tillfrisknat från den akuta fasen av sjukdomen.
4. 4 Varningar och försiktighetsmått
Som vid all vaccinering skall lämpliga behandlingsfaciliteter, inklusive adrenalin, vara tillgängliga för omedelbar användning i händelse av att en anafylaktisk eller en anafylaktoid reaktion skulle inträffa.
PROCOMVAX får ej blandas med andra vacciner i samma spruta.
Spädbarn födda av HbsAg- positiva mödrar bör få hepatit B- immunglobulin och hepatit B vaccin (rekombinant) vid födseln och bör slutföra vaccinationsschemat för hepatit B.
Den efterföljande administrationen av PROCOMVAX, för fullgörande av hepatit B vaccinationsschemat, till spädbarn födda av HbsAg- positiva mödrar vilka erhållit HBIG eller till spädbarn födda av mödrar med okänd HbsAg- status har ej studerats.
Vid vaccinering av spädbarn med blödningsstörningar som hemofili eller trombocytopeni bör särskilda försiktighetsåtgärder vidtas på grund av risken för hematom till följd av injektionen.
Eftersom PROCOMVAX ej har studerats på personer som har maligna sjukdomar eller på annat sätt har nedsatt immunförsvar är graden av immunsvar hos sådana personer okänd.
PROCOMVAX skyddar ej mot invasiva sjukdomar orsakade av andra typer av Haemophilus influenzae än typ b eller mot invasiva sjukdomar (t. ex. meningit eller sepsis) orsakade av andra mikroorganismer.
PROCOMVAX skyddar ej mot hepatit orsakad av andra virus som infekterar levern.
Eftersom inkubationstiden är lång för hepatit B är det möjligt att en oupptäckt infektion redan föreligger vid tidpunkten för vaccineringen.
Det är möjligt att vaccinet ej skyddar mot hepatit B hos dessa patienter.
PROCOMVAX inducerar ibland inte skyddande antikroppsnivåer omedelbart efter vaccinationen och alla vaccinerade individer erhåller inte ett skyddande antikroppssvar.
Som rapporterat efter användning av Haemophilus b polysackarid- vaccin och ett annat Haemophilus b- konjugerat vaccin kan fall av Haemophilus b- infektion inträffa veckan efter vaccination, innan de skyddande effekterna av vaccinet har uppnåtts.
Den potentiella risken för apné och behovet av andningsövervakning under 48– 72 timmar ska beaktas när den primära vaccinationsserien ges till mycket prematura spädbarn (födda ≤ 28 graviditetsveckor) och särskilt för dem med tidigare känd omogen lungutveckling.
Eftersom nyttan med vaccination är hög för denna spädbarnsgrupp ska vaccinationen inte utebli eller skjutas upp.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
3 Immunogenicitetsresultat från öppna kliniska prövningar tyder på att PROCOMVAX kan ges samtidigt som DTP (difteri -, tetanus - och helcellspertussisvaccin), OPV (oralt poliovaccin), IPV (inaktiverat poliovaccin) och Merck M- M- R II (mässling -, påssjuka - och rubellavirusvaccin levande) om separata injektionsställen och separata sprutor för injicerbara vacciner används.
Dessutom tyder begränsade immunogenicitetsresultat från en öppen kontrollerad studie på att PROCOMVAX kan ges samtidigt med DTaP (difteri -, tetanus - och acellulärt pertussisvaccin) om separata injektionsställen och sprutor för injicerbara vacciner används.
Effekten av helcellspertussisvaccin eller acellulärt pertussisvaccin givet samtidigt som PROCOMVAX har ej fastställts i fältstudier.
4. 6 Graviditet och amning
Ej relevant.
Endast för pediatrisk användning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ej relevant.
Endast för pediatrisk användning.
4. 8 Biverkningar
I kliniska prövningar där 7350 doser av PROCOMVAX har givits till 2993 friska spädbarn i åldrarna 6 veckor till 15 månader har PROCOMVAX i allmänhet tolererats väl.
Av dessa spädbarn var 1177 involverade i kliniska prövningar där de flesta erhöll PROCOMVAX samtidigt med andra godkända pediatriska vacciner.
Av dessa monitorerades 1110 med avseende på både allvarliga och icke allvarliga biverkningar.
Dessa prövningar övervakades med avseende på allvarliga biverkningar.
Bland de 2993 barn som fått PROCOMVAX fick 33 allvarliga biverkningar inom 14 dagar efter vaccineringen.
Inga av dessa allvarliga biverkningar bedömdes av den kliniska prövaren vara relaterade till vaccinet.
I en av dessa prövningar, en randomiserad multicenterstudie, inordnades 882 spädbarn i ett 3: 1 ratio för att erhålla antingen PROCOMVAX eller Merck Haemophilus b konjugerat vaccin (Meningokockprotein konjugerat) (Merck PRP- OMPC vaccin) + Merck hepatit B (rekombinant) Vaccin vid 2, 4 och 12– 15 månaders ålder med daglig kontroll av barnen under fem dagar efter varje injektion med avseende på lokala och systemiska reaktioner.
De flesta barnen erhöll DTP och OPV samtidigt med de två första doserna av PROCOMVAX eller Merck PRP- OMPC vaccin eller Merck hepatit B (rekombinant) Vaccin.
Genom alla tre doserna av PROCOMVAX fanns ingen signifikant skillnad i frekvensen av biverkningar mellan PROCOMVAX och de monovalenta vaccinerna Merck PRP- OMPC vaccin och Merck hepatit B (rekombinant) vaccin.
Däremot var frekvensen av irritabilitet statistiskt högre efter alla tre injektionerna av PROCOMVAX kombinerat och efter den första injektionen av PROCOMVAX jämfört med de monovalenta vaccinerna.
Följande lokala och systemiska reaktioner rapporterades bland ≥ 1, 0% av barnen inom fem dagar efter varje injektion av PROCOMVAX: smärta/ ömhet, erytema, svullnad/ rodnad på injektionsstället; feber (> 38, 3 ºC, rektalt); anorexi, kräkningar, diarré; irritabilitet, dåsighet, gråt inkluderande onormalt, gällt skrikande, ihållande gråt (> 4 timmar) och gråt ej specificerat på annat sätt; otitis media.
Ingen ökning i frekvensen eller i allvarlighetsgraden av biverkningar kunde noteras vid efterföljande doser.
Efter marknadsföring
PROCOMVAX Överkänslighet
4 Sällan: överkänslighet mot äggviteämnen, angioödem, urtikaria, erytema multiforme
Nervsystemet Kramper, feberkramper
Andningsvägar, bröstkorg och mediastinum apné hos mycket prematura spädbarn (≤ 28 graviditetsveckor) (se avsnitt 4. 4)
Hud Knuta vid injektionsstället
Möjliga biverkningar Dessutom har olika biverkningar rapporterats vid användning efter marknadsföring av antingen Merck PRP- OMPC vaccin eller Merck hepatit B (rekombinant) vaccin till spädbarn och barn upp till 71 månaders ålder.
Dessa biverkningar är listade nedan.
Merck PRP- OMPC vaccin i vätskeform
Hematologiska/ Lymfatiska Lymfadenopati
Hud Smärtor på injektionsstället
Merck hepatit B (rekombinant) vaccin
Lokala reaktioner på injektionsstället: övergående ömhet, erytema, rodnad
Sällsynta
- förhöjda värden på leverenzymer, trötthet, feber, olustkänsla, influensaliknande symptom,
bronkospasmliknande symptom, serumsjuka, trombocytopeni
- yrsel, huvudvärk, parestesier
- illamående, kräkningar, diarré, magsmärtor
- artralgi, myalgi
- rodnad, klåda
- hypotension, synkope
- paralys (Bells paralys), neuropati, neurit (inklusive Guillain- Barrés syndrom, myelit inklusive
transversell myelit), encefalit, optisk neurit
- lymfadenopati
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Vaccin, ATC kod:
PROCOMVAX är ett sterilt bivalent vaccin framställt av de antigena komponenterna använda vid framställning av Merck PRP- OMPC vaccin och Merck hepatit B (rekombinant) vaccin.
Dessa komponenter är Haemophilus influenzae typ b kapselpolysackarid (PRP) som är kovalent bunden till ett yttre membran proteinkomplex (OMPC) av Neisseria meningitidis och hepatit B ytantigen (HBsAg) från rekombinanta jästkulturer.
5 Den skyddande effekten av komponenterna i PROCOMVAX har utvärderats i fältstudier med monovalenta vacciner.
Anti- HBs- reaktioner på PROCOMVAX hos spädbarn som inte tidigare vaccinerats med Hepatit B - vaccin
I 4 kliniska prövningar som utfördes mellan 1992 och 2000, administrerades PROCOMVAX till 1809 spädbarn, vid ungefär 2 månaders ålder, som tidigare inte mottagit något hepatit B- vaccin.
Dessa spädbarn fick nominellt PROCOMVAX vid 2, 4 och 12- 15 månaders ålder.
Vid dessa prövningar visade 1503 spädbarn anti- HBs- resultat efter de första 2 doserna PROCOMVAX och 1309 spädbarn visade anti- HBs- resultat efter den tredje dosen PROCOMVAX.
Efter dos 2 utvecklade 77 till 96% av spädbarnen en skyddsnivå av anti- HBs (≥ 10 mIU/ ml) och GMT sträckte sig från 30 mIU/ ml till 190 mIU/ ml.
Efter dos 3 utvecklade 96 till 100% av spädbarnen en skyddsnivå av anti- HBs och GMT sträckte sig från 897 mIU/ ml till 4467 mIU/ ml.
Anti- HBs- reaktioner på PROCOMVAX hos spädbarn som tidigare vaccinerats med Hepatit B- vaccin
I 4 kliniska prövningar som utfördes mellan 1992 och 2000, administrerades PROCOMVAX till 722 spädbarn, vid ungefär 2 månaders ålder, som tidigare mottagit en enkel dos hepatit B- vaccin vid födseln.
Dessa spädbarn fick nominellt PROCOMVAX vid 2- 3, 4- 5 och 12- 15 månaders ålder.
Vid dessa prövningar visade 618 spädbarn anti- HBs- resultat efter de första 2 doserna PROCOMVAX och 461 spädbarn visade anti- HBs- resultat efter den tredje dosen PROCOMVAX.
Efter dos 2, utvecklade 93 till 100% av spädbarnen en skyddsnivå av anti- HBs (≥ 10 mIU/ ml) och GMT sträckte sig från 125 mIU/ ml till 417 mIU/ ml.
Efter dos 3 utvecklade 98 till 100% av spädbarnen en skyddsnivå av anti- HBs och GMT sträckte sig från 1509 mIU/ ml till 3913 mIU/ ml.
Varaktigheten av skyddseffekten för hepatit- B hos friska vaccinmottagare är för närvarande okänd, och behovet av en rutinmässig boosterdos med hepatit- B- vacciner har ännu inte fastställts.
Anti- PRP- reaktioner på PROCOMVAX hos spädbarn
I 6 kliniska prövningar som utfördes mellan 1992 och 2000, administrerades PROCOMVAX till 2528 spädbarn, vid ungefär 2 månaders ålder, som tidigare inte mottagit något hepatit B- vaccin.
Dessa spädbarn fick nominellt PROCOMVAX vid 2, 4 och 12- 15 månaders ålder.
Vid dessa prövningar visade 2121 spädbarn anti- PRP- resultat efter de första 2 doserna PROCOMVAX och 1768 spädbarn visade anti- PRP- resultat efter den tredje dosen PROCOMVAX.
Efter dos 2 utvecklade 95 till 99% av spädbarnen > 0, 15 µg/ ml anti- PRP, en nivå som associeras med korttidsskydd mot invasiv Hib- sjukdom, och GMT sträckte sig från 2, 5 µg/ ml till 4, 3 µg/ ml.
Efter dos 3 utvecklade 92 till 99% av spädbarnen > 1, 0 µg/ ml anti- PRP, en nivå som associeras med långtidsskydd mot invasiv Hib- sjukdom, och GMT sträckte sig från 7, 7 µg/ ml till 14, 0 µg/ ml.
5. 2 Farmakokinetiska uppgifter
Ej relevant.
6 5. 3 Prekliniska säkerhetsuppgifter
Ej relevant.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Formuleringen innehåller amorfos aluminiumhydroxyfosfatsulfat och natriumborat i 0, 9% natriumklorid.
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas skall detta vaccin inte blandas med andra vacciner eller läkemedel i samma spruta.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
6. 5 Förpackningstyp och innehåll
0, 5 ml suspension i injektionsflaska (typ I flintglas).
6. 6 Anvisningar för användning och hantering
Vaccinet bör användas som tillhandahållet; ingen upplösning är nödvändig.
Efter kraftig omskakning är PROCOMVAX en något ogenomskinlig, vit lösning.
I den mån lösningen och behållaren tillåter bör parenterala läkemedel inspekteras visuellt före användandet med avseende på främmande partiklar och missfärgning.
Omskaka väl före öppnande och användning.
Grundlig omskakning är nödvändig för att uppnå suspension av vaccinet.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi Pasteur MSD S. N. C.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 104/ 001
7 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande 07/ 05/ 1999 Datum för senaste förnyelse 02/ 08/ 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
8 BILAGA II
A.
TILLVERKARE AV DET (DE) AKTIVA INNEHÅLLSÄMNET (INNEHÅLLSÄMNENA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
9 A.
TILLVERKARE AV DET (DE) AKTIVA INNEHÅLLSÄMNET (INNEHÅLLSÄMNENA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiva innehållsämnen av biologiskt ursprung
För Haemophilus b konjugerat och hepatit B ytantigen:
Merck & Co.
Inc.
Sumneytown Pike West Point Pennsylvania 19486 USA
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Merck Sharp & Dohme B. V.
Waarderweg 39, 2031 BN, P. O.
Box 581, 2003 PC Haarlem Nederländerna
I läkemedlets tryckta bipacksedel skall namn på och adress till innehavaren av tillverkningstillståndet som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning skall underrätta Europeiska kommissionen om marknadsföringsplanerna för detta läkemedel som godkänts genom detta beslut.
Officiellt frisläppande av tillverkningssats: enligt artikel 114 i rådets direktiv 2001/ 83/ EC, skall det officiella frisläppandet av tillverkningssats föregås av en undersökning av ett statligt laboratorium eller av ett för ändamålet utsett laboratorium.
10 BILAGA III
MÄRKNING OCH BIPACKSEDEL
11 A.
MÄRKNING
12 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
LÄKEMEDLETS NAMN
PROCOMVAX injektionsvätska, suspension
Haemophilus b- konjugat (Meningokockprotein konjugerat) och hepatit B (rekombinant) vaccin
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
1 dos (0, 5 ml) innehåller:
7, 5 mikrog av (PRP) från Haemophilus influenzae typ b som PRP- OMPC 125 mikrog av Neisseria meningitidis OMPC 5, 0 mikrog av hepatit B ytantigen producerat i rekombinanta jästceller
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Amorf aluminiumhydrofosfatsulfat och natriumborat i 0, 9% natriumklorid.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 singeldos injektionsflaska = 0, 5 ml Injektionsvätska, suspension i injektionsflaska.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Omskakas grundligt före användning.
Intramuskulär användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
13 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F- 69007 Lyon
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 104/ 001
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
14 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGAR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
PROCOMVAX Intramuskulär användning.
2.
ADMINISTRERINGSSÄTT
Omskakas grundligt före användning
3.
UTGÅNGSDATUM
Utg. dat
4.
NUMMER PÅ TILLVERKNINGSSATS
Batch
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 dos = 0, 5 ml
SANOFI PASTEUR MSD SNC
15 B.
BIPACKSEDEL
16 BIPACKSEDEL
Läs noga igenom denna bipacksedel innan ditt barn vaccineras.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller farmaceut.
Du bör inte ge det vidare till andra.
I denna bipacksedel finner du information om:
1.
Vad PROCOMVAX är och vad det används för 2.
Innan du använder PROCOMVAX 3.
Hur du använder PROCOMVAX 4.
Eventuella biverkningar 5.
Förvaring av PROCOMVAX 6.
PROCOMVAX injektionsvätska, suspension i injektionsflaska.
Haemophilus b- konjugat (Meningokockprotein konjugerat) och hepatit B (rekombinant) vaccin
De aktiva innehållsämnena är
Polyribosylribitolfosfat (PRP) från Haemophilus influenzae typ b som PRP- OMPC
7, 5 µg
Neisseria meningitidis OMPC (yttre membran proteinkomplex av B11 Neisseria meningitidis underordnad grupp B)
125 µg
Adsorberad hepatit B ytantigen producerat i rekombinanta jästceller (Saccharomyces cerevisiae)
5, 0 µg
i 0, 5 ml.
Övriga innehållsämnen är: amorfos aluminiumhydroxyfosfatsulfat och natriumborat i 0, 9% natriumklorid.
Innehavare av godkännande för försäljning:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F- 69007 Lyon Tillverkare:
Merck Sharp & Dohme B. V., Waarderweg 39, 2031 BN Haarlem; Nederländerna
VAD PROCOMVAX ÄR OCH VAD DET ANVÄNDS FÖR
PROCOMVAX distribueras i en 0, 5 ml singeldos injektionsflaska.
PROCOMVAX är indicerat för vaccination mot invasiv sjukdom (hjärnhinneinflammation, infektion i ryggmärgsvävnad, blodförgiftning, osv.) orsakade av Haemophilus influenzae typ b (Hib) bakterie och mot infektion i levern orsakad av alla kända subtyper av hepatit B- virus (HBV) hos spädbarn i åldern 6 veckor till 15 månader.
2.
INNAN DU ANVÄNDER PROCOMVAX
Använd inte PROCOMVAX:
- om ditt barn är allergiskt mot något av vaccinets innehållsämnen.
- om ditt barn är yngre än 6 veckor.
- om ditt barn har feber (vaccinationen måste då skjutas upp).
- för barn som fötts av HbsAG- positiv moder.
17 Var särskilt försiktig med PROCOMVAX:
- om ditt barn lider av blödningar som hemofili eller trombocytopeni; skall särskilda
försiktighetsåtgärder tas mot risken för hematom efter injektion.
- om modern är hepatit B ytantigen (HBsAg) positiv, skall barnet ges hepatit B- immunglobulin
(HBIG) och hepatit B- vaccin (rekombinant) vid födseln, samt genomgå vaccinationsschemat för hepatit B.
Administrering av PROCOMVAX för slutförande av vaccinationsschemat för hepatit B hos spädbarn som fötts av HbsAg- positiva mödrar och fått HBIG eller spädbarn som fötts av mödrar av okänd status har inte studerats.
- som med andra liknande vaccin kan fall av Haemophilus b uppstå veckan efter vaccination innan
vaccinationens skyddande effekter börjat verka.
- eftersom hepatit B- infektion kan förbli oupptäckt under en lång tid, är det möjligt att en individ
redan infekterats vid den tidpunkt då vaccinet ges.
Vaccinet kanske inte skyddar mot hepatit B hos dessa individer.
Användning med andra vaccin
PROCOMVAX kan ges samtidigt som grundimmunisering med difteri -, tetanus - och pertussisvaccin (DTP) och oralt poliovaccin (OPV).
Vid 12 till 15 månaders ålder kan PROCOMVAX ges samtidigt med Merck MMR (levande mässling -, påssjuka -, och rubellavirusvaccin) eller OPV eller med en boosterdos av difteri -, tetanus - och acellulärt pertussisvaccin (DTaP) vid 15 månaders ålder till barn som fått grundimmunisering med DTP.
PROCOMVAX har givits samtidigt med grundimmunisering med DTaP och förstärkt inaktiverat poliovirusvaccin (IPV) till ett begränsat antal spädbarn.
Inga allvarliga vaccinrelaterade biverkningar har rapporterats.
Data för immunsvaret är tillfredsställande för PROCOMVAX, men finns än så länge inte för DTaP.
3.
HUR DU ANVÄNDER PROCOMVAX
Spädbarn födda av HBsAg- negativa mödrar bör vaccineras med tre doser à 0, 5 ml av PROCOMVAX, helst vid 2, 4 och 12– 15 månaders ålder.
Om det rekommenderade schemat inte kan följas exakt bör intervallet mellan de två första doserna vara ungefär två månader och intervallet mellan den andra och tredje dosen så nära åtta till elva månader som möjligt.
Alla tre doserna måste ges för att fullfölja vaccinationsschemat.
Barn som får en dos av hepatit B- vaccin vid födseln eller strax efter, kan administreras med PROCOMVAX enligt schemat 2, 4 och 12– 15 månaders ålder.
Barn som inte vaccinerats enligt rekommenderat schema Vaccinationsschema för barn som inte vaccinerats enligt det rekommenderade schemat måste behandlas individuellt.
PROCOMVAX måste injiceras i lårmuskeln.
Injicera ej intravenöst, intradermalt eller subkutant
Om du har glömt att ta PROCOMVAX:
Din läkare beslutar när den missade dosen skall ges.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan PROCOMVAX ha biverkningar.
PROCOMVAX har i allmänhet tolererats väl vid kliniska prövningar.
Bland biverkningar som rapporterats finns reaktioner på injektionsstället som smärta, ömhet, rodnad och svullnad.
Andra biverkningar är irritabilitet, sömnighet, feber, diarré, kräkningar, aptitlöshet, rinnande näsa, infektion i
Andra ovanliga, allvarliga biverkningar är kramper, feberkramper, allergiska reaktioner, allergisk svullnad (angioödem) och vissa allvarliga typer av hudutslag; knuta vid injektionsstället
Informera din läkare omedelbart om ditt barn erfar dessa eller några andra ovanliga symptom.
Sök medicinsk vård om tillståndet kvarstår eller förvärras.
Informera dessutom din läkare om ditt barn hade några symptom som tydde på en allergisk reaktion efter någon av doserna i vaccinationsschemat.
Om du observerar en eller flera biverkningar som inte nämns i denna bipacksedel tala om det för din läkare eller farmaceut.
5.
FÖRVARING AV PROCOMVAX
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2oC- 8oC) Får ej frysas.
Använd inte detta läkemedel efter utgångsdatumet på etiketten.
6.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien SANOFI PASTEUR MSD Tél/ Tel: +32. 2. 726. 95. 84
Luxembourg/ Luxemburg SANOFI PASTEUR MSD Tél: +32. 2. 726. 95. 84
България Мерк Шарп и Доум България ЕООД тел. + 359 2 819 3740
Magyarország MSD Magyarország Kft Tel.: + 36. 1. 888. 5300
Malta Česká republika MSD Interpharma Merck Sharp & Dohme, IDEA, Inc.
Tel: + 33. 1. 3082. 1000 Tel.: +420- 233 010 111
Danmark SANOFI PASTEUR MSD Tlf: +45. 45. 26. 77. 00
Nederland SANOFI PASTEUR MSD Tel: +31 23 567 96 00
Deutschland SANOFI PASTEUR MSD GmbH Tel: +49. 6224. 5940
Norge SANOFI PASTEUR MSD Tlf: +47. 67505020
Eesti Österreich Merck Sharp & Dohme OÜ Tel: +372. 613. 9750
SANOFI PASTEUR MSD GmbH Tel: +43. 1. 86. 67. 02. 22. 02
Ελλάδα ΒΙΑΝΕΞ Α. Ε.
Polska MSD Polska Sp. z o. o.
Tel.: +48. 22. 549. 51. 00
España SANOFI PASTEUR MSD S. A.
Tel: +349. 1. 371. 78. 00
Portugal Sanofi Pasteur MSD, SA Tel: +351 21 470 45 50
France SANOFI PASTEUR MSD SNC Tél: +33. 4. 37. 28. 40. 00
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00
Ireland SANOFI PASTEUR MSD Ltd Tel: +3531. 468. 5600
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201
Slovenská republika Ísland Merck Sharp & Dohme IDEA, Inc.
SANOFI PASTEUR MSD Tel.: +421. 2. 58282010 Sími: +32. 2. 726. 95. 84
Italia SANOFI PASTEUR MSD Spa Tel: +39. 06. 664. 092. 11
Suomi/ Finland SANOFI PASTEUR MSD Puh/ Tel: +358. 9. 565. 88. 30
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700
Sverige SANOFI PASTEUR MSD Tel: +46. 8. 564. 888. 60
Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371.
736. 4224
United Kingdom SANOFI PASTEUR MSD Ltd Tel: +44. 1. 628. 785. 291
Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370. 5. 2780. 247
Denna bipacksedel godkändes senast den
20
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄL TILL ÄNDRING AV GODKÄNNANDET FÖR FÖRSÄLJNING FÖR PROCOMVAX
INLEDNING
Den godkända indikationen för Procomvax är för vaccination av spädbarn i åldrarna 6 veckor till 15 månader mot invasiva infektioner orsakade av Haemophilus influenzae typ b samt mot infektioner orsakade av alla kända undergrupper av hepatit B virus.
De aktiva innehållsämnena i Procomvax är renat polyribosylribitolfosfat (PRP) från Haemophilus influenzae som är kemiskt bundet till ett yttre membran proteinkomplex (OMPC) av Neisseria meningitidis och hepatit B ytantigen (HBsAg) från rekombinanta jästkulturer.
Dessa icke infektiösa ämnen skyddar spädbarn mot invasiv sjukdom orsakad av Haemophilus influenzae typ b (hjärnhinneinflammation, infektion i ryggmärgsvävnad, blodförgiftning, osv.) och mot infektion orsakad av alla av alla kända undergrupper av hepatit B virus genom att stimulera ett immunsvar (immunogenitet) mot dessa infektioner
Den 26 maj 2005 enades CHMP om behovet av att sammankalla ett ad hoc- expertgruppsmöte om det kort - och långsiktiga skydd som rekombinanta hepatit B- vacciner ger.
CHMP uttryckte oro över att det föreligger tecken på en oförutsägbar variabilitet i antikroppssvaret mot hepatit B efter vaccinering med Hexavac.
Denna variabilitet förefaller vara relaterad till de för närvarande okontrollerbara variationerna i tillverkningsprocessen för den rekombinanta HepB- komponenten i vaccinet.
Oro uttrycktes över den låga immunogeniciteten hos HepB- komponenten i Hexavac och de potentiella konsekvenserna för långtidsskyddet mot hepatit B- infektion och boostbarheten efter en primärvaccinering med detta vaccin.
Efter indragningen av Hexavac på grund av minskad immunogenicitet hos Hep B- komponenten i vaccinet, ombads innehavaren av godkännandet för försäljning (Sanofi Pasteur MSD) i september 2005 att framlägga ytterligare data och ett klargörande om det långsiktiga immunologiska minne och skydd mot Hep B- virusinfektion som PROCOMVAX och HBVAXPRO ger samt tidsscheman beträffande tillgängligheten av ytterligare data.
Vid sitt plenarmöte i januari 2006 bekräftade CHMP sin oro beträffande den minskande immunogeniciteten hos den rekombinanta HepB- komponenten i PROCOMVAX och HBVAXPRO.
CHMP diskuterade den nuvarande bristen på kunskap om fyndens kliniska signifikans och det immunologiska minnet i allmänhet och ansåg att dessa frågor måste undersökas noggrant innan beslut om reglerande åtgärder fattas.
Kommittén noterade även att den senaste studien på barn under ett år avslutades 2001.
Därför måste de data som erhållits hittills tolkas med försiktighet, eftersom de härrör från användningen av den barndos (5 µg) HepB- vaccin som tillverkades före 2001.
Det finns vissa indikationer på att det HepB - vaccin som tillverkas för närvarande är mindre immunogent än det vaccin som tillverkades under 1990- talet.
Skälet till den under flera år avtagande immunogeniciteten är fortfarande inte klarlagt.
Man ansåg att beslut skulle fattas enligt de svar som lämnats om kvalitet och kliniska frågor.
De kliniska frågorna diskuterades med innehavaren av godkännandet för försäljning hos arbetsgruppen för vacciner (VWP) under deras möte i februari 2006, medan kvalitetsfrågorna diskuterades vid arbetsgruppens för bioteknik (BWP) möte i februari 2006.
Den 13 februari 2006 tog Europeiska kommissionen initiativ till förfarandet enligt artikel 20 i förordning (EG) nr 726/ 2004, efter det att CHMP uttryckt oro angående den låga immunogeniciteten hos HepB- komponenten i PROCOMVAX.
CHMP anmodades att avge ett yttrande huruvida godkännandet för försäljning av PROCOMVAX skulle bibehållas, ändras, tillfälligt upphävas eller återkallas inom ramen för ett förfarande enligt artikel 20 i förordning (EG) nr 726/ 2004.
DISKUSSION
Från kvalitetssynpunkt finns det inga tekniska, analytiska eller djurrelaterade verktyg som kan förutsäga immunogeniciteten hos rekombinanta hepatit B- komponenter hos människa.
Analytiska verktyg kan användas som överensstämmelsekriterier men inte som korrelat till säkerhet och effekt (immunogenicitet) hos de hepatit B- tillverkningssatser som producerats hos SPMSD.
Eftersom det inte finns något lämpligt in vitro - eller in vivo- system för att förutsäga en acceptabel immunogenicitet hos människa, är det viktigt att notera att det i detta skede förefaller som om den musmodell C3H som innehavaren av godkännandet för försäljning föreslagit, kan skilja på de tillverkningssatser av hepatit B som är godkända och de som inte är det.
Trots det kommer den nya föreslagna modellen endast att ha ett prediktivt värde när det validerats fullständigt och har visat sig kunna skilja på tillverkningssatser av PROCOMVAX som gett ett högt respektive ett lågt immunsvar under kliniska prövningar.
Även om grundorsaken till den minskade immunogeniciteten under de senaste 5 åren fortfarande inte har fastställts, tillhandahölls bevis för att tillverkningsprocessen förefaller vara under bättre kontroll.
Innehavaren av godkännandet för försäljning har utvecklat en uppgraderad tillverkningsprocess för att öka immunogeniciteten.
Interimresultatet från en klinisk prövning med de ” processuppgraderade ” rekombinanta hepatit B- tillverkningssatserna bekräftar att immunogeniciteten hos det nuvarande PROCOMVAX- vaccinet har den tidigare kvaliteten och ger belägg för en konsekvent trend mot högre GMT- nivåer hos PROCOMVAX som tillverkats med den modifierade processen.
De data som CHMP har granskat omfattade data från 7 studier med PROCOMVAX och Procomvax, varav en pågår för närvarande.
Dessa prövningar genomfördes i olika riskgrupper och ålderskategorier, dvs. barn födda av hepatit B- positiva mödrar, spädbarn, friska ungdomar och friska personer mellan 16 och 35 år.
I de studier som innehavaren av godkännandet för försäljning genomfört hittills med PROCOMVAX och HBVAXPRO, har seroprotektiva nivåer uppnåtts hos flertalet vaccinerade.
Det finns inga tecken på att vare sig det kort - eller det långsiktiga skyddet har påverkats.
I några av de prövningar som genomförts under de senaste 5 åren var GMT- nivåerna hos hepatit B- vaccinerna lägre än de svar som observerades i början av 1990- talet, men de kliniska data som genererats av sponsorn i ovan beskrivna prövningar visar på konsekventa, höga anti- HB seroprotektiva värden, vilket är det fastställda korrelatet till effekt.
En genomgång av den kliniska effekten, bedömd som skydd mot sjukdom, och redovisad i V121- 018- studien, stödjer dessutom slutsatsen att hepatit B- vaccinerna förblir effektiva när det gäller att minska hepatit B- infektionen och dess allvarliga följdtillstånd.
Den grupp spädbarn som fötts av hepatit B- positiva mödrar är på grund av den relativt höga infektionsrisken den population som är känsligast för en eventuell otillräcklig immunogenicitet hos vaccinet.
Eftersom det för närvarande inte finns några rapporter om fall av genombrottsinfektion efter PROCOMVAX- vaccination och med tanke på att EU är en lågendemisk region, kunde inte någon omedelbar säkerhetssignal identifieras av CHMP.
De senaste immunogenicitetsuppgifterna härrör från interimsanalysen av V232- 054- studien.
Detta är den tredje studien under de senaste åren som undersökt den nuvarande produkten (från BTMC tillverkningsanläggning) hos unga vuxna som använder samma doseringsschema (de övriga två studierna är V501- 011 och V232- 052).
Resultaten från dessa tre studier med en produkt som tillverkats på den aktuella anläggningen, bekräftar en säker reproducerbar effekt på grundval av dessa färska historiska data och bör dessutom även kunna förutsäga den effekt som kan förväntas hos andra populationer.
Tidigare erfarenheter visar att det aldrig förekommit fall där bra effekt hos ungdomar och unga vuxna inte motsvarats av bra effekt hos spädbarn.
Därför ger resultaten från denna studie belägg för att den aktuella tillgängliga produkten ger den förväntade nivån av skyddande antikroppar i alla de populationer för vilka den är indicerad.
Förutom de immunogenicitetsdata som har genererats under de senaste 5 åren från kliniska prövningar med data från PROCOMVAX och HBVAXPRO, stöds den acceptabla effekten från dessa vacciner av iakttagelser vid övervakning av hepatit B- fall i USA och Nya Zeeland och av en analys av trenden när
CHMP anmodade innehavaren av godkännandet för försäljning att genomföra studier av nyfödda, spädbarn, äldre vuxna, njurdialyspatienter och dosintervall samt en boosterstudie med den nuvarande beredningen och den processuppgraderade produkten för att ytterligare säkerställa att vaccinet ger tillräckligt långsiktigt skydd mot hepatit B.
Med tanke på avsaknaden av analytiska verktyg för att kunna förutsäga immunogeniciteten hos människa, beaktades behovet av regelbundna tester av rekombinanta HepB- tillverkningssatser i kliniska prövningar för att säkerställa en konsekvent hög immunogenicitet hos PROCOMVAX som särskilt tillverkats enligt den nya uppdaterade/ förbättrade processen.
CHMP enades med innehavaren av godkännandet för försäljning om att innehavaren om 4 år, om det inte pågår kliniska studier av immunogeniciteten hos den hepatit B- antigen som tillhör denne, ska genomföra en studie av vaccinets immunogenicitet minst var fjärde år för att säkerställa att kunskapen om den tillverkade produkten hålls aktuell och att den kliniska effekten motsvarar förväntningarna.
CHMP enades med innehavaren av godkännandet för försäljning om en reviderad produktinformation för samtliga presentationer av PROCOMVAX, vilken ska återspegla de råd och förslag som givits under förfarandet.
Reviderade produktresuméer och bipacksedlar innehåller uppdaterad information i fråga om hur produkten bäst används enligt senaste kliniska data.
Dessa ändringar belyser i princip den oro CHMP och dess arbetsgrupper gett uttryck för.
I avvaktan på resultaten av studierna åtog sig innehavaren av godkännandet för försäljning att ändra avdelning 5. 1 i produktresumén för att aktualisera denna avdelning med de senaste resultaten från kliniska studier avseende anti- HBs- reaktioner hos personer som tidigare vaccinerats med Hepatit B - vaccin och de som inte vaccinerats samt anti- PRP- reaktioner.
SLUTSATS
CHMP granskade ingående samtliga tillgängliga tekniska och kliniska data om PROCOMVAX.
CHMP beaktade även de utfästelser som innehavaren av godkännandet för försäljning gjort som svar på CHMP: s begäran om att effekten av PROCOMVAX från och med nu noggrant ska kontrolleras i ett antal lämpliga kliniska studier som omfattar alla ålders - och riskkategorier.
CHMP konstaterade att användningen av detta vaccin inte utgör någon omedelbar risk för någon av de målgrupper som vaccinet är indicerat för.
Eventuella kvarstående risker minimeras till en acceptabel nivå genom den i grunden reviderade produktresumén.
Sjukvårdspersonal kommer att få information för att säkerställa att vaccinet används på ett korrekt sätt i de olika ålders - och riskkategorierna.
CHMP godkände den nya produktinformationen och samtyckte till att avsluta förfarandet enligt artikel 20 utan ytterligare reglerande åtgärder.
I beaktande av samtliga diskuterade punkter, inklusive de tidsscheman som krävs för att fullt ut utreda alla frågor som kan hänföras till den låga HepB- immunogeniciteten efter vaccinering med PROCOMVAX och även till bedömningen av de data som innehavaren av godkännandet för försäljning tillhandahållit, ansåg CHMP att godkännandet för försäljning av PROCOMVAX ska ändras i överensstämmelse med artikel 5. 1 i förordning (EG) nr 726/ 2004.
3 SKÄL FÖR ÄNDRINGEN AV GODKÄNNANDET FÖR FÖRSÄLJNING AV PROCOMVAX
CHMP är av den uppfattningen att produktinformationen om PROCOMVAX ska ändras för att bibehålla ett säkert och effektivt kliniskt bruk med beaktande av följande:
• Med beaktande av de data om den låga immunogeniciteten som idag är tillgängliga fann CHMP att det behövdes ytterligare studier för att säkerställa det långsiktiga skyddet mot hepatit B med det nuvarande vaccinet i framtiden.
• CHMP konstaterade att den sänkta immunogeniciteten hos den HepB- komponent som levererats av innehavaren av godkännandet för försäljning, förefaller bero på variationer i tillverkningsprocessen för denna komponent och att innehavaren av godkännandet för försäljning efter en omfattande granskning av tillverkningsprocessen identifierat den aktuella adjuvantationsprocessen som en möjlig grundorsak till den sänkta immunogeniciteten hos HepB - vaccinkomponenten.
Eventuella kvarstående risker minimeras till en acceptabel nivå genom den i grunden reviderade produktresumén.
• CHMP ansåg att nytta/ riskförhållandet hos PROCOMVAX förblir gynnsam när det gäller skydd mot hepatit B- virusinfektion orsakad av alla subtyper i samtliga ålderskategorier som riskerar att exponeras för hepatit B- viruset.
CHMP har rekommenderat en ändring av godkännandet för försäljning av PROCOMVAX enligt artikel 5. 2 i förordning (EG) nr 726/ 2004.
4
European Medicines Agency
EMEA/ H/ C/ 597
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
PROCORALAN
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP: s rekommendationer bygger på.
Vad är Procoralan?
Procoralan är en laxfärgad tablett (avlång 5 mg, triangulär 7, 5 mg) för oralt bruk.
Procoralan innehåller det aktiva innehållsämnet ivabradin med styrkor på 5 mg eller 7, 5 mg.
Vad används Procoralan för?
Procoralan används för att bota symptomen på kronisk stabil angina pectoris (smärtor i bröst, käke, rygg vid fysisk ansträngning beroende på problem med hjärtats blodtillförsel).
Procoralan används på patienter med normal sinusrytm (hjärtslag) som inte kan ta eller inte tål betablockerare (en annan läkemedelstyp för behandling av angina).
Läkemedlet är receptbelagt.
Hur används Procoralan?
Procoralan tas oralt två gånger dagligen dvs. en gång på morgonen och en gång på kvällen i samband med måltid.
Den vanliga rekommenderade startdosen för Procoralan är 5 mg två gånger dagligen.
På patienter över 75 år kan en startdos på 2, 5 mg användas innan en dos på 5 mg uppnås.
Beroende på den behandlingsresponsen, kan dosen ökas till 7, 5 mg 2 gånger dagligen efter tre till fyra veckors behandling.
Hur verkar Procoralan?
Angina- symptom (bröst -, arm - eller käksmärta) orsakas av att hjärtat inte får tillräckligt med syresatt blod.
Vid kronisk stabil angina framträder dessa symptom vid fysisk ansträngning.
Procoralan är ett läkemedel som endast sänker hjärtfrekvensen.
Ivabradin, det aktiva innehållsämnet i Procoralan, hämmar lf- kanalerna: dessa är specialiserade celler i sinusnoden, hjärtats ” pacemaker ” som kontrollerar hjärtats kontraktioner och reglerar hjärtfrekvensen.
När kanalerna är blockerade sänks hjärtfrekvensen och hjärtat behöver inte arbeta så mycket och behöver därför inte så mycket syresatt blod.
Procoralan minskar eller förhindrar därigenom symptomen på angina.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vilken nytta har Procoralan visat vid studierna?
Procoralan ökade ansträngningskapaciteten avsevärt jämfört med placebo och var lika effektivt som atenolol och amlodipin.
Tillägg av Procoralan till amlodipin påvisade emellertid ingen förbättring.
Vilka är riskerna med Procoralan?
De vanligaste biverkningarna (hos fler än 1 patient av 10) är ljusfenomen (” fosfener ”, en tillfällig ljusreflex i synfältet).
Andra vanliga biverkningar är dimsyn, bradykardi (väldigt låg hjärtfrekvens), oregelbundna hjärtslag, huvudvärk (i allmänhet under behandlingens första månader) och yrsel.
Beskrivning över samtliga biverkningar som rapporterats för Procoralan finns i bipacksedeln.
Procoralan bör inte användas av personer som är överkänsliga (allergiska) mot ivabradin eller någon annan ingrediens, som har en vilopuls under 60 slag/ minut, som har väldigt lågt blodtryck, som har olika typer av hjärtrubbningar (kardiogen chock, rytmrubbningar, hjärtattack eller hjärtsvikt), som har svåra leverproblem eller som är gravida eller ammar.
Förteckning över samtliga restriktioner finns i bipacksedeln.
Varför har Procoralan godkänts?
Kommittén för humanläkemedel (CHMP) ansåg att Procoralan har tillräcklig effekt mot angina och en godtagbar säkerhetsprofil för att Procoralan ska vara en alternativ behandling för patienter med kronisk stabil angina pectoris med normal sinusrytm och som inte kan ta betablockerare.
De beslutade att Procoralans fördelar är större än dess risker och rekommenderade att Procoralan beviljas godkännande för försäljning.
Mera information om Procoralan:
Den 25 oktober 2005 beviljade Europeiska kommissionen Les Laboratoires Servier ett godkännande för försäljning av Procoralan som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) för Procoralan finns i sin helhet här.
Denna sammanfattning aktualiserades senast 03 2006.
EMEA 2006
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Procoralan 5 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En filmdragerad tablett innehåller 5 mg ivabradin (motsvarande 5, 390 mg ivabradinhydroklorid).
Hjälpämne:
63, 91 mg laktosmonohydrat För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Laxfärgad, avlång, filmdragerad tablett med skåra på båda sidor, präglad med ” 5 ” på ena sidan och på andra sidan.
Tabletten kan delas i lika stora delar.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Symptomatisk behandling av kronisk stabil angina pectoris hos patienter med normal sinusrytm, med kontraindikation eller intolerans mot betablockerare.
4. 2 Dosering och administreringssätt
För de olika doseringarna finns filmdragerade tabletter med 5 mg och 7, 5 mg ivabradin tillgängliga.
Den normala rekommenderade startdosen är 5 mg 2 gånger dagligen.
Beroende på den terapeutiska responsen, kan dosen ökas till 7, 5 mg 2 gånger dagligen efter tre till fyra veckors behandling.
Om vilopulsen, under behandlingen, vid upprepade mätningar sjunkit under 50 slag per minut eller om patienten får bradykardirelaterade symptom som yrsel, trötthet eller hypotension, måste dosen titreras ned, eventuellt ända ner till 2, 5 mg två ggr dagl.
Behandlingen måste avbrytas om hjärtfrekvensen sjunker under 50 slag/ minut eller om bradykardisymptom kvarstår (se avsnitt 4. 4).
Tabletter tas 2 gånger dagligen, morgon och kväll, i samband med måltid (se avsnitt 5. 2).
Äldre Då ivabradin har studerats hos ett begränsat antal patienter över 75 år, bör en lägre startdos övervägas (2, 5 mg 2 gånger dagligen, dvs. en halv 5 mg tablett 2 gånger dagligen) innan eventuell upptitrering.
Nedsatt njurfunktion Dosjustering är inte nödvändig hos patienter med nedsatt njurfunktion och kreatinin- clearance över 15 ml/ min (se avsnitt 5. 2).
Det saknas data från patienter med kreatinin- clearance under 15 ml/ min, och ivabradin bör därför användas med försiktighet i denna population.
Nedsatt leverfunktion Dosjustering är inte nödvändig hos patienter med lätt nedsatt leverfunktion.
Ivabradin är
2 kontraindicerat hos patienter med allvarligt nedsatt leverfunktion, eftersom det inte har studerats i denna population och en stor ökning i systemisk exponering förväntas (se avsnitt 4. 3 och 5. 2).
Barn och ungdom Procoralan rekommenderas inte till barn och ungdomar beroende på brist på data avseende säkerhet och effekt.
4. 3 Kontraindikationer
- Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne (se avsnitt 6. 1)
- Vilopuls under 60 slag per minut före behandling
- Kardiogen chock
- Akut hjärtinfarkt
- Allvarlig hypotension (< 90/ 50 mmHg)
- Allvarligt nedsatt leverfunktion
- Sick sinus syndrome
- SA- block
- Hjärtsviktspatienter med NYHA funktionsklass III - IV, beroende på att data saknas
- Pacemakerberoende
- Instabil angina
- AV- block grad III
- Kombination med starka Cytokrom P450 3A4- hämmare såsom azolantimykotika (ketokonazol,
itrakonazol), makrolida antibiotika (klaritromycin, erytromycin per os, josamycin, telitromycin), HIV- proteashämmare (nelfinavir, ritonavir) och nefazodon (se avsnitt 4. 5 och 5. 2)
- Graviditet, amning (se avsnitt 4. 6)
4. 4 Varningar och försiktighet
Speciella varningar
Hjärtarytmier Ivabradin är inte effektivt vid behandling av eller för att förebygga hjärtarytmier, och förlorar troligtvis sin effekt när takyarytmi uppstår (t. ex. ventrikulär eller supraventrikulär takykardi).
Ivabradin rekommenderas därför inte hos patienter med förmaksflimmer eller andra hjärtarytmier som påverkar sinusknutans funktion.
Det är tillrådligt att regelbundet kontrollera patienter som behandlas med ivabradine med avseende på förekomsten av förmaksflimmer (fördröjd eller paroxismal), vilket också bör inkludera EKG övervakning om detta är kliniskt indikerat (till exempel vid förvärrad angina, hjärtklappning, oregelbunden puls).
Användning hos patienter med AV- block grad II Ivabradin rekommenderas inte hos patienter med AV- block grad II.
Användning hos patienter med låg hjärtfrekvens Ivabradinbehandling ska inte startas hos patienter med hjärtfrekvens under 60 slag/ minut före behandling (se avsnitt 4. 3).
Om vilopulsen, under behandling, vid upprepade mätningar sjunker till under 50 slag per minut eller om patienten får bradykardirelaterade symptom som yrsel, trötthet eller hypotension måste dosen reduceras eller behandlingen avbrytas om hjärtfrekvens under 50 slag/ minut eller bradykardisymptom kvarstår (se avsnitt 4. 2).
Kombination med annan anginaterapi Samtidig användning av ivabradin och hjärtfrekvensreducerande kalciumblockerare såsom verapamil eller diltiazem rekommenderas inte (se avsnitt 4. 5).
Det har inte framkommit några säkerhetsproblem vid kombination av ivabradin och nitrater eller dihydropyridin kalciumblockerare såsom amlodipin.
Man har inte konstaterat någon ytterligare effekt av ivabradin i kombination med dihydropyridin kalciumblockerare (se avsnitt 5. 1).
3 Kronisk hjärtsvikt Hjärtsvikt måste vara väl kontrollerad innan behandling med ivabradin övervägs.
Användning av ivabradin är kontraindicerad hos hjärtsviktspatienter med NYHA funktionsklass III - IV, då data saknas rörande klinisk effekt och säkerhet (se avsnitt 4. 3).
Försiktighet ska iakttas hos patienter med asymptomatisk vänsterkammarfunktionsnedsättning, liksom hos hjärtsviktspatienter med NYHA funktionsklass II, på grund av det begränsade antalet patienter som studerats.
Slaganfall Användning av ivabradin rekommenderas inte direkt efter nyligen uppkommet slaganfall då data saknas för dessa situationer.
Synförmåga Ivabradine påverkar retinalfunktion (se avsnitt 5. 1).
För närvarande finns inga bevis på någon toxisk effekt av ivabradin på retinan, men effekterna på retinalfunktion vid behandling med ivabradine under längre tid än ett år är inte kända.
Man bör överväga att avbryta behandlingen om någon oförutsedd försämring av synen inträffar.
Försiktighet ska iakttas hos patienter med retinitis pigmentosa.
Försiktighetsregler
Patienter med hypotension Det föreligger endast begränsade data från patienter med mild till måttlig hypotension och ivabradin bör därför användas med försiktighet hos dessa patienter.
Ivabradin är kontraindicerat hos patienter med allvarlig hypotension (blodtryck < 90/ 50 mmHg) (se avsnitt 4. 3)
Förmaksflimmer - hjärtarytmier Det finns inga bevis för risk för (kraftig) bradykardi vid återgång till sinusrytm då farmakologisk konvertering av förmaksflimmer inleds hos patienter som behandlas med ivabradin.
I brist på tillräckliga data bör emellertid icke akuta elektrokonverteringar övervägas först 24 timmar efter sista dosen av ivabradin.
Användning hos patienter med medfött långt QT- syndrom eller som behandlas med QT- förlängande läkemedel Användning av ivabradin bör undvikas hos patienter med medfött långt QT- syndrom eller som behandlas med QT- förlängande läkemedel (se avsnitt 4. 5).
Om kombination är nödvändig krävs noggrann hjärtövervakning.
Användning hos patienter med måttlig leverinsufficiens Försiktighet bör iakttas vid användning av ivabradin hos patienter med måttlig leverinsufficiens (se avsnitt 4. 2)
Användning hos patienter med allvarlig njurinsufficiens Försiktighet bör iakttas vid användning av ivabradin hos patienter med allvarlig njurinsufficiens (kreatininclearance < 15 ml/ min) (se avsnitt 4. 2).
Hjälpämnen Då tabletterna innehåller laktos, bör patienter med något av följande sällsynta ärftliga tillstånd inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos - galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Farmakodynamiska interaktioner
Samtidig användning ej rekommenderad QT- förlängande läkemedel
- Kardiovaskulära läkemedel med QT- förlängande egenskaper (t. ex. kinidin, disopyramid, bepridil,
sotalol, ibutilid, amiodaron
- Icke kardiovaskulära läkemedel med QT- förlängande egenskaper (t. ex. pimozid, ziprasidon,
sertindol, meflokin, halofantrin, pentamidin, cisaprid, erytromycin IV).
Användning av kardiovaskulära och icke - kardiovaskulära QT - förlängande läkemedel samtidigt med ivabradin bör undvikas då QT - förlängningen kan förvärras av sänkt hjärtfrekvens.
Om kombinationsbehandling är nödvändig krävs noggrann hjärtövervakning (se avsnitt 4. 4).
Farmakokinetiska interaktioner
Cytokrom P450 3A4 (CYP3A4) Ivabradin metaboliseras enbart av CYP3A4 och är en mycket svag hämmare av detta cytokrom.
Ivabradin uppvisade ingen påverkan på metabolismen och plasmakoncentrationer av andra CYP3A4 - substrat (milda, måttliga och kraftiga hämmare).
CYP3A4 - hämmare och inducerare kan interagera med ivabradin och påverka dess metabolism och farmakokinetik i kliniskt signifikant grad.
Läkemedelsinteraktionsstudier har visat att CYP3A4 - hämmare ökar plasmakoncentrationer av ivabradin, medan inducerare reducerar dem.
Ökade plasmakoncentrationer av ivabradin kan vara förbundet med risk för uttalad bradykardi (se avsnitt 4. 4).
Kontraindikationer för samtidig användning Samtidig användning av potenta CYP3A4- hämmare såsom azolantimykotika (ketokonazol, itrakonazol), makrolida antibiotika (klaritromycin, erytromycin per os, josamycin, telitromycin), HIV - proteashämmare (nelfinavir, ritonavir) och nefazodon är kontraindicerade (se avsnitt 4. 3).
De potenta CYP3A4- hämmarna ketokonazol (200 mg en gång dagligen) och josamycin (1 g 2 gånger dagligen) ökade ivabradins exponering i plasma i genomsnitt 7 till 8 gånger.
Specifika interaktionsstudier med friska frivilliga och patienter har visat att ivabradin i kombination med de hjärtfrekvenssänkande medlen diltiazem eller verapamil, resulterade i en ökning av ivabradinexponeringen (2 till 3 gånger ökning av AUC) och en ytterligare sänkning av hjärtfrekvensen med 5 slag/ minut.
Samtidig användning av ivabradin och dessa läkemedel rekommenderas inte (se avsnitt 4. 4)
Samtidig användning med försiktighet
- Måttliga CYP3A4- hämmare: samtidig användning av ivabradin och andra måttliga CYP3A4 -
Hjärtfrekvensen ska monitoreras.
- Grapefruktjuice: ivabradinexponeringen fördubblades efter samtidigt intag av grapefruktjuice.
Intag av grapefruktjuice bör därför begränsas vid ivabradinbehandling.
CYP3A4 - inducerare (t. ex. rifampicin, barbiturater, fenytoin, Hypericum
perforatum [Johannesört]) kan reducera ivibradinexponering och – aktivitet.
Samtidig användning av CYP3A4 - inducerande läkemedel kan kräva justering av ivabradindosen.
Kombination av ivabradin 10 mg 2 gånger dagligen och Johannesört har visats halvera ivabradins AUC.
Intag av Johannesört bör begränsas vid ivabradinbehandling.
Annan samtidig användning Specifika läkemedelsinteraktionsstudier har inte visat några kliniskt signifikanta effekter av följande läkemedel på ivabradins farmakokinetik och farmokodynamik: protonpumpshämmare (omeprazol, lansoprazol), sildenafil, HMG CoA - reduktashämmare (simvastatin), dihydropyridin kalciumantagonister (amlodipin, lacidipin), digoxin och warfarin.
Inte heller hade ivabradin någon klinisk signifikant effekt på farmakokinetiken hos simvastatin, amlodipin, lacidipin, på farmakokinetiken eller farmakodynamiken hos digoxin, warfarin eller på farmakodynamiken hos acetylsalicylsyra.
I pivotala kliniska fas III - studier var användningen av följande läkemedel (ACE - hämmare, angiotensin II - antagonister, diuretika, kort - och långtidsverkande nitrater, HMG CoA - reduktashämmare, fibrater, protonpumpshämmare, orala antidiabetika, acetylsalicylsyra och andra
4. 6 Graviditet och amning
Det saknas data från användning av ivabradin hos gravida kvinnor.
Reproduktionsstudier på djur har visat embryotoxiska och teratogena effekter (se avsnitt 5. 3).
Risken för människa är okänd.
Ivabradin är därför kontraindicerat under graviditet.
Djurstudier indikerar att ivabradin utsöndras i modersmjölk.
Ivabradin är därför kontraindicerat hos ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
En särskild studie som gjorts med friska frivilliga för att utvärdera eventuell påverkan av ivabradin på körförmågan har inte visat någon förändring i förmågan att framföra fordon.
Ivabradin har ingen effekt på förmågan att framföra fordon och använda maskiner.
Ivabradin kan dock orsaka kortvariga ljusfenomen, bestående huvudsakligen av fosfener (se avsnitt 4. 8).
Möjlig förekomst av sådana ljusfenomen bör tas i beaktande vid bilkörning eller användning av maskiner, i situationer där plötsliga ändringar i ljusintensitet kan inträffa, särskilt vid bilkörning under natten.
4. 8 Biverkningar
Procoralan har undersökts i kliniska studier med nästan 5000 deltagare.
Ungefär 2900 patienter har behandlats med ivabradin i fas II- III - studier.
De vanligaste biverkningarna med ivabradin är dosberoende och relaterade till läkemedlets farmakologiska effekt.
Följande biverkningar har rapporterats från kliniska studier och presenteras inom följande frekvensområden: mycket vanlig (> 1/ 10); vanlig (> 1/ 100, < 1/ 10); mindre vanlig (> 1/ 1000, < 1/ 100); sällsynt (> 1/ 10000, < 1/ 1000); mycket sällsynt (< 1/ 10000); inga kända (kan inte beräknas från tillgängliga data).
Undersökningar:
Mindre vanliga:
- Hyperurikemi
- Eosinofili
- Förhöjda halter av kreatinin i blodet
Hjärtat:
Vanliga:
- Bradykardi:
3, 3% av patienterna, speciellt de första 2 till 3 månaderna efter behandlingens början.
0, 5% av patienterna fick allvarlig bradykardi med ≤ 40 slag/ minut.
- AV block av grad I
- Ventrikulär extrasystole
Mindre vanliga:
- Palpitationer, supraventrikulär extrasystole
Följande händelser som rapporterats i kliniska studier rapporterades i likartad frekvens för jämförelsepreparaten och/ eller hade eventuellt samband med den bakomliggande sjukdomen: sinusarytmi, instabil angina, förvärrad angina pectoris, förmaksflimmer, myokardischemi, hjärtinfarkt och ventrikulär takykardi.
Ögon:
Mycket vanliga:
- Ljusfenomen (fosfener): rapporterades hos 14, 5% av patienterna, beskrivet som övergående ökad
ljusintensitet i ett begränsat område av synfältet.
De utlöses vanligtvis av plötsliga ändringar i ljusintensitet.
Fosfener uppkommer vanligtvis de första två behandlingsmånaderna och kan därefter återkomma flera gånger.
De rapporterades generellt som milda eller måttliga.
Alla fosfener upphörde under eller efter behandlingen, hos en majoritet (77, 5%) under behandlingen.
Färre än 1% av patienterna ändrade sina dagliga rutiner eller slutade behandlingen på grund av fosfener
Vanliga:
- Dimsyn
Magtarmkanalen:
Mindre vanliga:
- Illamående
- Förstoppning
- Diarré
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga:
- Huvudvärk, vanligen under den första månaden av behandlingen.
- Yrsel, eventuellt relaterat till bradykardi.
Mindre vanliga:
- Svindel
- Dyspné
- Muskelkramper
4. 9 Överdosering
Överdosering kan leda till allvarlig och långvarig bradykardi (se avsnitt 4. 8).
Vid bradykardi med dålig hemodynamisk tolerans, kan symptomatisk behandling inkluderande betastimulerande medel såsom intravenöst isoprenalin övervägas.
Temporär pacemakerbehandling av hjärtat kan utföras vid behov.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Andra hjärtpreparat, ATC- kod:
C01EB17.
Ivabradin är ett rent hjärtfrekvenssänkande läkemedel, som verkar selektivt och specifikt hämmande på hjärtats pacemakerkanal, If, som kontrollerar spontan diastolisk depolarisering i sinusknutan och reglerar hjärtfrekvensen.
Hjärteffekterna är specifika för sinusknutan, utan effekt på intraatriell, atrioventrikulär eller intraventrikulär överledningstid, ej heller på hjärtkontraktilitet eller ventrikulär repolarisering.
Ivabradin kan också interagera med jonkanaler i retina, Ih, som är väldigt lik hjärtats If.
De deltar i den temporala upplösningen i det visuella systemet, genom att begränsa retinala responsen på stark ljusstimulans.
Under utlösande förhållande, (t. ex snabba ändringar i ljusstyrkan), förorsakar ivabradins partiella hämning av Ih de ljusfenomen som då och då upplevs av patienterna.
(se avsnitt 4. 8)
Ivabradins viktigaste farmakodynamiska egenskap hos människa är en specifik dosberoende sänkning av hjärtfrekvensen.
Analyser av hjärtfrekvensreduktion med doser upp till 20 mg 2 gånger dagligen tyder på en tendens mot en platåeffekt, vilket är förenligt med en nedsatt risk för svår bradykardi under 40 slag/ minut (se avsnitt 4. 8).
7 Med de vanligaste förekommande doserna är hjärtfrekvenssänkningen ca 10 slag/ minut i vila och under arbete.
Detta medför en reduktion av hjärtats belastning och syreförbrukning.
Ivabradin påverkar inte överledning i hjärtat, kontraktilitet (ingen negativ inotrop effekt) eller ventrikulär repolarisering:
- i kliniska elektrofysiologiska studier hade ivabradin ingen effekt på atrioventrikulär eller
intraventrikulär överledningstid eller korrigerade QT - intervaller
- hos patienter med vänsterkammardysfunktion (LVEF mellan 30 och 45%), hade ivabradin ingen
Procoralans effekt på angina pectoris och ischemi studerades i fyra dubbelblinda randomiserade studier (två med placebo, och två mot atenolol respektive amlodipin).
Dessa studier inkluderade 3222 patienter med kronisk stabil angina pectoris, av vilka 2168 fick ivabradin.
Ivabradin 5 mg 2 gånger dagligen har visat sig vara effektivt på resultat från arbetsprov efter 3 till 4 veckors behandling.
Effekten bekräftades med 7, 5 mg två gånger dagligen.
Tilläggseffekten jämfört med 5 mg 2 gånger dagligen fastställdes i en kontrollerad studie med atenolol: den totala arbetsprovsdurationen vid dalvärdet på serumkoncentrationen ökade med ca 1 minut efter en månads behandling med 5 mg 2 gånger dagligen, och blev ytterliggare förbättrad med nästan 25 sekunder efter en ny 3 månaders period med forcerad titrering till 7, 5 mg 2 gånger dagligen.
Studien bekräftade ivabradins positiva effekt på angina pectoris och ischemi hos patienter 65 år och äldre.
Effekten av 5 och 7, 5 mg 2 gånger dagligen var konsistent mellan studierna för arbetsprovsresultat (total arbetsprovsduration, tid till begränsning på grund av angina, tid till inträdande av angina och tid till 1 mm ST - sänkning) och var förknippat med en minskning av antalet anginaattacker med ca 70%.
En dosregim med ivabradin 2 gånger dagligen gav jämn effekt över 24 timmar.
I en randomiserad placebo- kontrollerad studie som omfattade 725 patienter påvisades inte någon ytterligare effekt av ivabradin utöver amlodipin vid dalvärdet av läkemedlets aktivitet (12 timmar efter oralt intag) medan en ytterligare effekt påvisades vid toppvärdet (3- 4 timmar efter oralt intag).
Full effekt av ivabradin upprätthölls under hela behandlingsperioden (3 eller 4 månader) i effektstudierna.
Det fanns inga tecken på utveckling av farmakologisk tolerans (förlust av effekt) under behandlingen eller för ” rebound ” - fenomen efter snabbt avbrytande av behandlingen.
Ivabradins effekt på angina pectoris och ischemi var associerad med dosberoende sänkning av hjärtfrekvens och signifikant reduktion i dubbelprodukten (puls x systoliskt blodtryck) vid vila och belastning.
Effekterna på blodtryck och perifer vaskulär resistans var små och inte kliniskt signifikanta.
En varaktig sänkning av hjärtfrekvensen visades hos patienter som behandlats med ivabradin under minst ett år (n = 713).
Ingen påverkan på glukos - eller lipidmetabolism observerades.
Ivabradin effekt på angina pectoris och ischemi upprätthölls hos diabetespatienter (n = 457), med en säkerhetsprofil liknande den för hela populationen.
5. 2 Farmakokinetiska egenskaper
Under fysiologiska betingelser frigörs ivabradin hastigt från tabletterna och har en hög vattenlöslighet (> 10 mg/ ml).
Ivabradin är S- enantiomeren och ingen in vivo interkonversion har påvisats.
Det N- desmetylerade derivatet av ivabradin har identifierats som huvudsaklig aktiv metabolit hos människa.
Absorption och biotillgänglighet Ivabradin absorberas snabbt och nästan fullständigt efter oral administrering med maximal plasmanivå efter ca 1 timme under fastande förhållanden.
Absolut biotillgänglighet från filmdragerade tabletter är ca 40%, på grund av första- passage- effekten i tarm och lever.
Föda fördröjer absorptionen med ca 1 timme, och ökar plasmaexponeringen med 20 till 30%.
Intag av tabletterna under måltid rekommenderas för att minska intraindividuell variation i exponering (se avsnitt 4. 2).
8 Distribution Ivabradin är ca 70% plasmaproteinbundet, och distributionsvolymen vid steady state är nästan 100 l.
Maximal plasmakoncentration är 22 ng/ ml (CV = 29%) efter kronisk administrering med rekommenderad dosering på 5 mg 2 gånger dagligen.
Genomsnittliga plasmakoncentrationen är 10 ng/ ml (CV = 38%) vid steady state.
Biotransformation Ivabradin metaboliseras i stor grad i levern och tarmen genom oxidering via cytokrom P450 3A4 (CYP3A4) enbart.
Den huvudsakliga aktiva metaboliten är N - desmetylerade derivatet (S 18982), vars exponering är ca 40% av modersubstansens.
Metabolismen av den här aktiva metaboliten medieras också av CYP3A4.
Ivabradin har låg affinitet till CYP3A4, visar ingen kliniskt relevant CYP3A4 - induktion eller - hämning och påverkar därför troligen inte CYP3A4 - substratmetabolismen eller plasmakoncentrationerna.
Däremot kan potenta hämmare och inducerare påverka plasmakoncentrationen av ivabradin kraftigt (se avsnitt 4. 5).
Elimination Ivabradin elimineras med en huvudsaklig halveringstid på 2 timmar (70- 75% av AUC) i plasma och en effektiv halveringstid på 11 timmar.
Totala clearance är ca 400 ml/ min, och renala clearance är ca 70 ml/ min.
Utsöndringen av metaboliter sker i liknande utsträckning via faeces och urin.
Ungefär 4% av en oral dos utsöndras oförändrat i urinen.
Linearitet/ icke- linearitet Ivabradins kinetik är linjär i ett oralt dosområde på 0, 5- 24 mg.
Speciella populationer
- Äldre: det har inte observerats några farmakokinetiska skillnader (AUC och Cmax) mellan äldre
(≥ 65 år) eller gamla patienter (≥ 75 år) jämfört med befolkningen generellt (se avsnitt 4. 2).
- Nedsatt njurfunktion: effekten av nedsatt njurfunktion (kreatininclearance 15- 60 ml/ min) på
ivabradins farmakokinetik är minimal, och står i relation till att njurclearance i liten grad (ca 20%) bidrar till eliminationen av både ivabradin och ivabradins huvudmetabolit S 18982 (se avsnitt 4. 2).
- Nedsatt leverfunktion: hos patienter med lindrigt nedsatt leverfunktion (Child Pugh- skalan upp
till 7) var AUC av obundet ivabradin och den huvudsakliga aktiva metaboliten ca 20% högre än hos individer med normal leverfunktion.
Det finns inte tillräckliga data för att kunna dra några slutsatser om patienter med måttligt nedsatt leverfunktion.
Det finns inga data tillgängliga för patienter med allvarligt nedsatt leverfunktion (se avsnitt 4. 2 och 4. 3).
Farmakokinetik/ farmakodynamik (PK/ PD) - förhållande Analyser av förhållandet PK/ PD har visat att hjärtfrekvensreduktionen är i stort sett linjär med ökande plasmakoncentrationer av ivabradin och S 18982 för doser upp till 15- 20 mg 2 gånger dagligen.
Vid högre doser är frekvensfallet inte längre proportionellt mot ivabradins plasmakoncentration och tenderar att nå en platå.
Hög exponering av ivabradin som kan förekomma när ivabradin ges i kombination med starka CYP3A4 hämmare, kan ge ett kraftigt pulsfall, men risken är lägre med måttliga CYP3A4 - hämmare (se avsnitt 4. 3, 4. 4 och 4. 5).
5. 3 Prekliniska säkerhetsuppgifter
Studier av reproduktionstoxicitet visade ingen effekt av ivabradin på fertilitet hos han - och honråttor.
När dräktiga djur under organogenesen exponerades med doser nära de terapeutiska, sågs en förhöjd förekomst av foster med hjärtskador hos råttor, och ett fåtal foster med ektrodaktyli hos kaniner.
Hos hundar som gavs ivabradin (doser om 2, 7 eller 24 mg/ kg/ dag) under ett år, kunde reversibla förändringar i retinafunktion observeras, men detta var inte förbundet med skador i ögonstrukturer.
Dessa data är i överensstämmelse med ivabradins farmakologiska effekter relaterade till interaktion med den hyperpolariserings- aktiverade jonkanalen (Ih) i retina, vilken har uttalad likhet med hjärtats pacemakerkanal (If).
Andra långtidsstudier med upprepad dosering och karcinogenicitetsstudier visade inga kliniskt relevanta förändringar.
9 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kärna Laktosmonohydrat Magnesiumstearat (E 470 B) Majsstärkelse Maltodextrin Kiseldioxid, kolloidal, vattenfri (E 551)
Filmdragering Hypromellos (E 464) Titandioxid (E 171) Makrogol 6000 Glycerol (E 422) Magnesiumstearat (E 470 B) Gul järnoxid (E 172) Röd järnoxid (E 172)
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Aluminium/ PVC- blister i pappaskar.
Förpackningsstorlekar Kalenderförpackningar innehållande 14, 28, 56, 84, 98, 100 eller 112 filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Les Laboratoires Servier 22 rue Garnier F- 92200 Neuilly sur Seine Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
10 EU/ 1/ 05/ 316/ 001- 007
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
25/ 10/ 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
11 1.
LÄKEMEDLETS NAMN
Procoralan 7, 5 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En filmdragerad tablett innehåller 7, 5 mg ivabradin (motsvarande 8, 085 mg ivabradinhydroklorid).
Hjälpämne:
61, 215 mg laktosmonohydrat För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Laxfärgad, triangulär, filmdragerad tablett präglad med ” 7. 5 ” på ena sidan och
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Symptomatisk behandling av kronisk stabil angina pectoris hos patienter med normal sinusrytm, med kontraindikation eller intolerans mot betablockerare.
4. 2 Dosering och administreringssätt
För de olika doseringarna finns filmdragerade tabletter med 5 mg och 7, 5 mg ivabradin tillgängliga.
Den normala rekommenderade startdosen är 5 mg 2 gånger dagligen.
Beroende på den terapeutiska responsen, kan dosen ökas till 7, 5 mg 2 gånger dagligen efter tre till fyra veckors behandling.
Om vilopulsen, under behandlingen, vid upprepade mätningar sjunkit under 50 slag per minut eller om patienten får bradykardirelaterade symptom som yrsel, trötthet eller hypotension, måste dosen titreras ned, eventuellt ända ner till 2, 5 mg två ggr dagl.
Behandlingen måste avbrytas om hjärtfrekvensen sjunker under 50 slag/ minut eller om bradykardisymptom kvarstår (se avsnitt 4. 4).
Tabletter tas 2 gånger dagligen, morgon och kväll, i samband med måltid (se avsnitt 5. 2).
Äldre Då ivabradin har studerats hos ett begränsat antal patienter över 75 år, bör en lägre startdos övervägas (2, 5 mg 2 gånger dagligen, dvs. en halv 5 mg tablett 2 gånger dagligen) innan eventuell upptitrering.
Nedsatt njurfunktion Dosjustering är inte nödvändig hos patienter med nedsatt njurfunktion och kreatinin- clearance över 15 ml/ min (se avsnitt 5. 2).
Det saknas data från patienter med kreatinin- clearance under 15 ml/ min, och ivabradin bör därför användas med försiktighet i denna population.
12 Nedsatt leverfunktion Dosjustering är inte nödvändig hos patienter med lätt nedsatt leverfunktion.
Försiktighet ska iakttas vid användning av ivabradin hos patienter med måttligt nedsatt leverfunktion.
Ivabradin är kontraindicerat hos patienter med allvarligt nedsatt leverfunktion, eftersom det inte har studerats i denna population och en stor ökning i systemisk exponering förväntas (se avsnitt 4. 3 och 5. 2).
Barn och ungdom Procoralan rekommenderas inte till barn och ungdomar beroende på brist på data avseende säkerhet och effekt.
4. 3 Kontraindikationer
- Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne (se avsnitt 6. 1)
- Vilopuls under 60 slag per minut före behandling
- Kardiogen chock
- Akut hjärtinfarkt
- Allvarlig hypotension (< 90/ 50 mmHg)
- Allvarligt nedsatt leverfunktion
- Sick sinus syndrome
- SA- block
- Hjärtsviktspatienter med NYHA funktionsklass III - IV, beroende på att data saknas
- Pacemakerberoende
- Instabil angina
- AV- block grad III
- Kombination med starka Cytokrom P450 3A4- hämmare såsom azolantimykotika (ketokonazol,
itrakonazol), makrolida antibiotika (klaritromycin, erytromycin per os, josamycin, telitromycin), HIV- proteashämmare (nelfinavir, ritonavir) och nefazodon (se avsnitt 4. 5 och 5. 2)
- Graviditet, amning (se avsnitt 4. 6)
4. 4 Varningar och försiktighets
Speciella varningar
Hjärtarytmier Ivabradin är inte effektivt vid behandling av eller för att förebygga hjärtarytmier, och förlorar troligtvis sin effekt när takyarytmi uppstår (t. ex. ventrikulär eller supraventrikulär takykardi).
Ivabradin rekommenderas därför inte hos patienter med förmaksflimmer eller andra hjärtarytmier som påverkar sinusknutans funktion.
Det är tillrådligt att regelbundet kontrollera patienter som behandlas med ivabradine med avseende på förekomsten av förmaksflimmer (fördröjd eller paroxismal), vilket också bör inkludera EKG övervakning om detta är kliniskt indikerat (till exempel vid förvärrad angina, hjärtklappning, oregelbunden puls).
Användning hos patienter med AV- block grad II Ivabradin rekommenderas inte hos patienter med AV- block grad II.
Användning hos patienter med låg hjärtfrekvens Ivabradinbehandling ska inte startas hos patienter med hjärtfrekvens under 60 slag/ minut före behandling (se avsnitt 4. 3).
Om vilopulsen, under behandling, vid upprepade mätningar sjunker till under 50 slag per minut eller om patienten får bradykardirelaterade symptom som yrsel, trötthet eller hypotension måste dosen reduceras eller behandlingen avbrytas om hjärtfrekvens under 50 slag/ minut eller bradykardisymptom kvarstår (se avsnitt 4. 2).
13 Kombination med annan anginaterapi Samtidig användning av ivabradin och hjärtfrekvensreducerande kalciumblockerare såsom verapamil eller diltiazem rekommenderas inte (se avsnitt 4. 5).
Det har inte framkommit några säkerhetsproblem vid kombination av ivabradin och nitrater eller dihydropyridin kalciumblockerare såsom amlodipin.
Man har inte konstaterat någon ytterligare effekt av ivabradin i kombination med dihydropyridin kalciumblockerare (se avsnitt 5. 1).
Kronisk hjärtsvikt Hjärtsvikt måste vara väl kontrollerad innan behandling med ivabradin övervägs.
Användning av ivabradin är kontraindicerad hos hjärtsviktspatienter med NYHA funktionsklass III - IV, då data saknas rörande klinisk effekt och säkerhet (se avsnitt 4. 3).
Försiktighet ska iakttas hos patienter med asymptomatisk vänsterkammarfunktionsnedsättning, liksom hos hjärtsviktspatienter med NYHA funktionsklass II, på grund av det begränsade antalet patienter som studerats.
Slaganfall Användning av ivabradin rekommenderas inte direkt efter nyligen uppkommet slaganfall då data saknas för dessa situationer.
Synförmåga Ivabradine påverkar retinalfunktion (se avsnitt 5. 1).
För närvarande finns inga bevis på någon toxisk effekt av ivabradin på retinan, men effekterna på retinalfunktion vid behandling med ivabradine under längre tid än ett år är inte kända.
Man bör överväga att avbryta behandlingen om någon oförutsedd försämring av synen inträffar.
Försiktighet ska iakttas hos patienter med retinitis pigmentosa.
Försiktighetsregler
Patienter med hypotension Det föreligger endast begränsade data från patienter med mild till måttlig hypotension och ivabradin bör därför användas med försiktighet hos dessa patienter.
Ivabradin är kontraindicerat hos patienter med allvarlig hypotension (blodtryck < 90/ 50 mmHg) (se avsnitt 4. 3)
Förmaksflimmer - hjärtarytmier Det finns inga bevis för risk för (kraftig) bradykardi vid återgång till sinusrytm då farmakologisk konvertering av förmaksflimmer inleds hos patienter som behandlas med ivabradin.
I brist på tillräckliga data bör emellertid icke akuta elektrokonverteringar övervägas först 24 timmar efter sista dosen av ivabradin.
Användning hos patienter med medfött långt QT- syndrom eller som behandlas med QT- förlängande läkemedel Användning av ivabradin bör undvikas hos patienter med medfött långt QT- syndrom eller som behandlas med QT- förlängande läkemedel (se avsnitt 4. 5).
Om kombination är nödvändig krävs noggrann hjärtövervakning.
Användning hos patienter med måttlig leverinsufficiens Försiktighet bör iakttas vid användning av ivabradin hos patienter med måttlig leverinsufficiens (se avsnitt 4. 2)
Användning hos patienter med allvarlig njurinsufficiens Försiktighet bör iakttas vid användning av ivabradin hos patienter med allvarlig njurinsufficiens (kreatininclearance < 15 ml/ min) (se avsnitt 4. 2).
Hjälpämnen Då tabletterna innehåller laktos, bör patienter med något av följande sällsynta ärftliga tillstånd inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos - galaktosmalabsorption.
14 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Farmakodynamiska interaktioner
Samtidig användning ej rekommenderad QT- förlängande läkemedel
- Kardiovaskulära läkemedel med QT- förlängande egenskaper (t. ex. kinidin, disopyramid, bepridil,
sotalol, ibutilid, amiodaron
- Icke kardiovaskulära läkemedel med QT- förlängande egenskaper (t. ex. pimozid, ziprasidon,
sertindol, meflokin, halofantrin, pentamidin, cisaprid, erytromycin IV).
Användning av kardiovaskulära och icke - kardiovaskulära QT - förlängande läkemedel samtidigt med ivabradin bör undvikas då QT - förlängningen kan förvärras av sänkt hjärtfrekvens.
Om kombinationsbehandling är nödvändig krävs noggrann hjärtövervakning (se avsnitt 4. 4).
Farmakokinetiska interaktioner
Cytokrom P450 3A4 (CYP3A4) Ivabradin metaboliseras enbart av CYP3A4 och är en mycket svag hämmare av detta cytokrom.
Ivabradin uppvisade ingen påverkan på metabolismen och plasmakoncentrationer av andra CYP3A4 - substrat (milda, måttliga och kraftiga hämmare).
CYP3A4 - hämmare och inducerare kan interagera med ivabradin och påverka dess metabolism och farmakokinetik i kliniskt signifikant grad.
Läkemedelsinteraktionsstudier har visat att CYP3A4 - hämmare ökar plasmakoncentrationer av ivabradin, medan inducerare reducerar dem.
Ökade plasmakoncentrationer av ivabradin kan vara förbundet med risk för uttalad bradykardi (se avsnitt 4. 4).
Kontraindikationer för samtidig användning Samtidig användning av potenta CYP3A4- hämmare såsom azolantimykotika (ketokonazol, itrakonazol), makrolida antibiotika (klaritromycin, erytromycin per os, josamycin, telitromycin), HIV - proteashämmare (nelfinavir, ritonavir) och nefazodon är kontraindicerade (se avsnitt 4. 3).
De potenta CYP3A4- hämmarna ketokonazol (200 mg en gång dagligen) och josamycin (1 g 2 gånger dagligen) ökade ivabradins exponering i plasma i genomsnitt 7 till 8 gånger.
Specifika interaktionsstudier med friska frivilliga och patienter har visat att ivabradin i kombination med de hjärtfrekvenssänkande medlen diltiazem eller verapamil, resulterade i en ökning av ivabradinexponeringen (2 till 3 gånger ökning av AUC) och en ytterligare sänkning av hjärtfrekvensen med 5 slag/ minut.
Samtidig användning av ivabradin och dessa läkemedel rekommenderas inte (se avsnitt 4. 4)
Samtidig användning med försiktighet
- Måttliga CYP3A4- hämmare: samtidig användning av ivabradin och andra måttliga CYP3A4 -
Hjärtfrekvensen ska monitoreras.
- Grapefruktjuice: ivabradinexponeringen fördubblades efter samtidigt intag av grapefruktjuice.
Intag av grapefruktjuice bör därför begränsas vid ivabradinbehandling.
CYP3A4 - inducerare (t. ex. rifampicin, barbiturater, fenytoin, Hypericum
perforatum [Johannesört]) kan reducera ivibradinexponering och – aktivitet.
Samtidig användning av CYP3A4 - inducerande läkemedel kan kräva justering av ivabradindosen.
Kombination av ivabradin 10 mg 2 gånger dagligen och Johannesört har visats halvera ivabradins AUC.
Intag av Johannesört bör begränsas vid ivabradinbehandling.
Annan samtidig användning Specifika läkemedelsinteraktionsstudier har inte visat några kliniskt signifikanta effekter av följande läkemedel på ivabradins farmakokinetik och farmokodynamik: protonpumpshämmare (omeprazol, lansoprazol), sildenafil, HMG CoA - reduktashämmare (simvastatin), dihydropyridin kalciumantagonister (amlodipin, lacidipin), digoxin och warfarin.
Inte heller hade ivabradin någon klinisk signifikant effekt på farmakokinetiken hos simvastatin, amlodipin, lacidipin, på
I pivotala kliniska fas III - studier var användningen av följande läkemedel (ACE - hämmare, angiotensin II - antagonister, diuretika, kort - och långtidsverkande nitrater, HMG CoA - reduktashämmare, fibrater, protonpumpshämmare, orala antidiabetika, acetylsalicylsyra och andra trombocytaggregationshämmande) tillåten, och de blev därför rutinmässigt kombinerade med ivabradin utan några tecken på säkerhetsproblem.
4. 6 Graviditet och amning
Det saknas data från användning av ivabradin hos gravida kvinnor.
Reproduktionsstudier på djur har visat embryotoxiska och teratogena effekter (se avsnitt 5. 3).
Risken för människa är okänd.
Ivabradin är därför kontraindicerat under graviditet.
Djurstudier indikerar att ivabradin utsöndras i modersmjölk.
Ivabradin är därför kontraindicerat hos ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
En särskild studie som gjorts med friska frivilliga för att utvärdera eventuell påverkan av ivabradin på körförmågan har inte visat någon förändring i förmågan att framföra fordon.
Ivabradin har ingen effekt på förmågan att framföra fordon och använda maskiner.
Ivabradin kan dock orsaka kortvariga ljusfenomen, bestående huvudsakligen av fosfener (se avsnitt 4. 8).
Möjlig förekomst av sådana ljusfenomen bör tas i beaktande vid bilkörning eller användning av maskiner, i situationer där plötsliga ändringar i ljusintensitet kan inträffa, särskilt vid bilkörning under natten.
4. 8 Biverkningar
Procoralan har undersökts i kliniska studier med nästan 5000 deltagare.
Ungefär 2900 patienter har behandlats med ivabradin i fas II- III - studier.
De vanligaste biverkningarna med ivabradin är dosberoende och relaterade till läkemedlets farmakologiska effekt.
Följande biverkningar har rapporterats från kliniska studier och presenteras inom följande frekvensområden: mycket vanlig (> 1/ 10); vanlig (> 1/ 100, < 1/ 10); mindre vanlig (> 1/ 1000, < 1/ 100); sällsynt (> 1/ 10000, < 1/ 1000); mycket sällsynt (< 1/ 10000); inga kända (kan inte beräknas från tillgängliga data).
Undersökningar:
Mindre vanliga:
- Hyperurikemi
- Eosinofili
- Förhöjda halter av kreatinin i blodet
Hjärtat:
Vanliga:
- Bradykardi:
3, 3% av patienterna, speciellt de första 2 till 3 månaderna efter behandlingens början.
0, 5% av patienterna fick allvarlig bradykardi med ≤ 40 slag/ minut..
- AV block av grad I
- Ventrikulär extrasystole
Mindre vanliga:
- Palpitationer, supraventrikulär extrasystole
Följande händelser som rapporterats i kliniska studier rapporterades i likartad frekvens för jämförelsepreparaten och/ eller hade eventuellt samband med den bakomliggande sjukdomen: sinusarytmi, instabil angina, förvärrad angina pectoris, förmaksflimmer, myokardischemi, hjärtinfarkt och ventrikulär takykardi.
16 Ögon:
Mycket vanliga:
- Ljusfenomen (fosfener): rapporterades hos 14, 5% av patienterna, beskrivet som övergående ökad
ljusintensitet i ett begränsat område av synfältet.
De utlöses vanligtvis av plötsliga ändringar i ljusintensitet.
Fosfener uppkommer vanligtvis de första två behandlingsmånaderna och kan därefter återkomma flera gånger.
De rapporterades generellt som milda eller måttliga.
Alla fosfener upphörde under eller efter behandlingen, hos en majoritet (77, 5%) under behandlingen.
Färre än 1% av patienterna ändrade sina dagliga rutiner eller slutade behandlingen på grund av fosfener
Vanliga:
- Dimsyn
Magtarmkanalen:
Mindre vanliga:
- Illamående
- Förstoppning
- Diarré
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga:
- Huvudvärk, vanligen under den första månaden av behandlingen.
- Yrsel, eventuellt relaterat till bradykardi.
Mindre vanliga:
- Svindel
- Dyspné
- Muskelkramper
4. 9 Överdosering
Överdosering kan leda till allvarlig och långvarig bradykardi (se avsnitt 4. 8).
Vid bradykardi med dålig hemodynamisk tolerans, kan symptomatisk behandling inkluderande betastimulerande medel såsom intravenöst isoprenalin övervägas.
Temporär pacemakerbehandling av hjärtat kan utföras vid behov.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Andra hjärtpreparat, ATC- kod:
C01EB17.
Ivabradin är ett rent hjärtfrekvenssänkande läkemedel, som verkar selektivt och specifikt hämmande på hjärtats pacemakerkanal, If, som kontrollerar spontan diastolisk depolarisering i sinusknutan och reglerar hjärtfrekvensen.
Hjärteffekterna är specifika för sinusknutan, utan effekt på intraatriell, atrioventrikulär eller intraventrikulär överledningstid, ej heller på hjärtkontraktilitet eller ventrikulär repolarisering.
Ivabradin kan också interagera med jonkanaler i retina, Ih, som är väldigt lik hjärtats If.
De deltar i den temporala upplösningen i det visuella systemet, genom att begränsa retinala responsen på stark ljusstimulans.
Under utlösande förhållande, (t. ex snabba ändringar i ljusstyrkan), förorsakar ivabradins partiella hämning av Ih de ljusfenomen som då och då upplevs av patienterna.
(se avsnitt 4. 8)
Ivabradins viktigaste farmakodynamiska egenskap hos människa är en specifik dosberoende sänkning av hjärtfrekvensen.
Analyser av hjärtfrekvensreduktion med doser upp till 20 mg 2 gånger dagligen
Med de vanligaste förekommande doserna är hjärtfrekvenssänkningen ca 10 slag/ minut i vila och under arbete.
Detta medför en reduktion av hjärtats belastning och syreförbrukning.
Ivabradin påverkar inte överledning i hjärtat, kontraktilitet (ingen negativ inotrop effekt) eller ventrikulär repolarisering:
- i kliniska elektrofysiologiska studier hade ivabradin ingen effekt på atrioventrikulär eller
intraventrikulär överledningstid eller korrigerade QT - intervaller
- hos patienter med vänsterkammardysfunktion (LVEF mellan 30 och 45%), hade ivabradin ingen
Procoralans effekt på angina pectoris och ischemi studerades i fyra dubbelblinda randomiserade studier (två med placebo, och två mot atenolol respektive amlodipin).
Dessa studier inkluderade 3222 patienter med kronisk stabil angina pectoris, av vilka 2168 fick ivabradin.
Ivabradin 5 mg 2 gånger dagligen har visat sig vara effektivt på resultat från arbetsprov efter 3 till 4 veckors behandling.
Effekten bekräftades med 7, 5 mg två gånger dagligen.
Tilläggseffekten jämfört med 5 mg 2 gånger dagligen fastställdes i en kontrollerad studie med atenolol: den totala arbetsprovsdurationen vid dalvärdet på serumkoncentrationen ökade med ca 1 minut efter en månads behandling med 5 mg 2 gånger dagligen, och blev ytterliggare förbättrad med nästan 25 sekunder efter en ny 3 månaders period med forcerad titrering till 7, 5 mg 2 gånger dagligen.
Studien bekräftade ivabradins positiva effekt på angina pectoris och ischemi hos patienter 65 år och äldre.
Effekten av 5 och 7, 5 mg 2 gånger dagligen var konsistent mellan studierna för arbetsprovsresultat (total arbetsprovsduration, tid till begränsning på grund av angina, tid till inträdande av angina och tid till 1 mm ST - sänkning) och var förknippat med en minskning av antalet anginaattacker med ca 70%.
En dosregim med ivabradin 2 gånger dagligen gav jämn effekt över 24 timmar.
I en randomiserad placebo- kontrollerad studie som omfattade 725 patienter påvisades inte någon ytterligare effekt av ivabradin utöver amlodipin vid dalvärdet av läkemedlets aktivitet (12 timmar efter oralt intag) medan en ytterligare effekt påvisades vid toppvärdet (3- 4 timmar efter oralt intag).
Full effekt av ivabradin upprätthölls under hela behandlingsperioden (3 eller 4 månader) i effektstudierna.
Det fanns inga tecken på utveckling av farmakologisk tolerans (förlust av effekt) under behandlingen eller för ” rebound ” - fenomen efter snabbt avbrytande av behandlingen.
Ivabradins effekt på angina pectoris och ischemi var associerad med dosberoende sänkning av hjärtfrekvens och signifikant reduktion i dubbelprodukten (puls x systoliskt blodtryck) vid vila och belastning.
Effekterna på blodtryck och perifer vaskulär resistans var små och inte kliniskt signifikanta.
En varaktig sänkning av hjärtfrekvensen visades hos patienter som behandlats med ivabradin under minst ett år (n = 713).
Ingen påverkan på glukos - eller lipidmetabolism observerades.
Ivabradin effekt på angina pectoris och ischemi upprätthölls hos diabetespatienter (n = 457), med en säkerhetsprofil liknande den för hela populationen.
5. 2 Farmakokinetiska egenskaper
Under fysiologiska betingelser frigörs ivabradin hastigt från tabletterna och har en hög vattenlöslighet (> 10 mg/ ml).
Ivabradin är S- enantiomeren och ingen in vivo interkonversion har påvisats.
Det N- desmetylerade derivatet av ivabradin har identifierats som huvudsaklig aktiv metabolit hos människa.
18 Absorption och biotillgänglighet Ivabradin absorberas snabbt och nästan fullständigt efter oral administrering med maximal plasmanivå efter ca 1 timme under fastande förhållanden.
Absolut biotillgänglighet från filmdragerade tabletter är ca 40%, på grund av första- passage- effekten i tarm och lever.
Föda fördröjer absorptionen med ca 1 timme, och ökar plasmaexponeringen med 20 till 30%.
Intag av tabletterna under måltid rekommenderas för att minska intraindividuell variation i exponering (se avsnitt 4. 2).
Distribution Ivabradin är ca 70% plasmaproteinbundet, och distributionsvolymen vid steady state är nästan 100 l.
Maximal plasmakoncentration är 22 ng/ ml (CV = 29%) efter kronisk administrering med rekommenderad dosering på 5 mg 2 gånger dagligen.
Genomsnittliga plasmakoncentrationen är 10 ng/ ml (CV = 38%) vid steady state.
Biotransformation Ivabradin metaboliseras i stor grad i levern och tarmen genom oxidering via cytokrom P450 3A4 (CYP3A4) enbart.
Den huvudsakliga aktiva metaboliten är N - desmetylerade derivatet (S 18982), vars exponering är ca 40% av modersubstansens.
Metabolismen av den här aktiva metaboliten medieras också av CYP3A4.
Ivabradin har låg affinitet till CYP3A4, visar ingen kliniskt relevant CYP3A4 - induktion eller - hämning och påverkar därför troligen inte CYP3A4 - substratmetabolismen eller plasmakoncentrationerna.
Däremot kan potenta hämmare och inducerare påverka plasmakoncentrationen av ivabradin kraftigt (se avsnitt 4. 5).
Elimination Ivabradin elimineras med en huvudsaklig halveringstid på 2 timmar (70- 75% av AUC) i plasma och en effektiv halveringstid på 11 timmar.
Totala clearance är ca 400 ml/ min, och renala clearance är ca 70 ml/ min.
Utsöndringen av metaboliter sker i liknande utsträckning via faeces och urin.
Ungefär 4% av en oral dos utsöndras oförändrat i urinen.
Linearitet/ icke- linearitet Ivabradins kinetik är linjär i ett oralt dosområde på 0, 5- 24 mg.
Speciella populationer
- Äldre: det har inte observerats några farmakokinetiska skillnader (AUC och Cmax) mellan äldre
(≥ 65 år) eller gamla patienter (≥ 75 år) jämfört med befolkningen generellt (se avsnitt 4. 2).
- Nedsatt njurfunktion: effekten av nedsatt njurfunktion (kreatininclearance 15- 60 ml/ min) på
ivabradins farmakokinetik är minimal, och står i relation till att njurclearance i liten grad (ca 20%) bidrar till eliminationen av både ivabradin och ivabradins huvudmetabolit S 18982 (se avsnitt 4. 2).
- Nedsatt leverfunktion: hos patienter med lindrigt nedsatt leverfunktion (Child Pugh- skalan upp
till 7) var AUC av obundet ivabradin och den huvudsakliga aktiva metaboliten ca 20% högre än hos individer med normal leverfunktion.
Det finns inte tillräckliga data för att kunna dra några slutsatser om patienter med måttligt nedsatt leverfunktion.
Det finns inga data tillgängliga för patienter med allvarligt nedsatt leverfunktion (se avsnitt 4. 2 och 4. 3).
Farmakokinetik/ farmakodynamik (PK/ PD) - förhållande Analyser av förhållandet PK/ PD har visat att hjärtfrekvensreduktionen är i stort sett linjär med ökande plasmakoncentrationer av ivabradin och S 18982 för doser upp till 15- 20 mg 2 gånger dagligen.
Vid högre doser är frekvensfallet inte längre proportionellt mot ivabradins plasmakoncentration och tenderar att nå en platå.
Hög exponering av ivabradin som kan förekomma när ivabradin ges i kombination med starka CYP3A4 hämmare, kan ge ett kraftigt pulsfall, men risken är lägre med måttliga CYP3A4 - hämmare (se avsnitt 4. 3, 4. 4 och 4. 5).
19 5. 3 Prekliniska säkerhetsuppgifter
Studier av reproduktionstoxicitet visade ingen effekt av ivabradin på fertilitet hos han - och honråttor.
När dräktiga djur under organogenesen exponerades med doser nära de terapeutiska, sågs en förhöjd förekomst av foster med hjärtskador hos råttor, och ett fåtal foster med ektrodaktyli hos kaniner.
Hos hundar som gavs ivabradin (doser om 2, 7 eller 24 mg/ kg/ dag) under ett år, kunde reversibla förändringar i retinafunktion observeras, men detta var inte förbundet med skador i ögonstrukturer.
Dessa data är i överensstämmelse med ivabradins farmakologiska effekter relaterade till interaktion med den hyperpolariserings- aktiverade jonkanalen (Ih) i retina, vilken har uttalad likhet med hjärtats pacemakerkanal (If).
Andra långtidsstudier med upprepad dosering och karcinogenicitetsstudier visade inga kliniskt relevanta förändringar.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kärna Laktosmonohydrat Magnesiumstearat (E 470 B) Majsstärkelse Maltodextrin Kiseldioxid, kolloidal, vattenfri (E 551)
Filmdragering Hypromellos (E 464) Titandioxid (E 171) Makrogol 6000 Glycerol (E 422) Magnesiumstearat (E 470 B) Gul järnoxid (E 172) Röd järnoxid (E 172)
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Aluminium/ PVC- blister i pappaskar.
Förpackningsstorlekar Kalenderförpackningar innehållande 14, 28, 56, 84, 98, 100 eller 112 filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
20 6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Les Laboratoires Servier 22 rue Garnier F- 92200 Neuilly sur Seine Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 316/ 008- 014
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
25/ 10/ 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
21 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Les Laboratoires Servier Industrie, 905, route de Saran - 45520 Gidy, Frankrike Servier (Ireland) Industries Ltd, Gorey Road – Arklow – Co.
Wicklow, Irland Przedsiebiorstwo Farmaceutyczne ANPHARM S. A., ul.
Annopol 6B – 03- 236 Warszawa, Polen Akmon farmacevtske industrije d. o. o., Industrijska cesta 1J - 1290 Grosuplje – Slovenien
I läkemedlets tryckta bipacksedel skall namn på och adress till innehavaren av tillverkningstillståndet som ansvarar för frisläppandet av den relevanta satsen anges.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
23 BILAGA III
MÄRKNING OCH BIPACKSEDEL
24 A.
MÄRKNING
25 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
{KARTONG}
1.
LÄKEMEDLETS NAMN
Procoralan 5 mg filmdragerade tabletter ivabradin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En filmdragerad tablett innehåller 5 mg ivabradin (motsvarande 5, 390 mg ivabradinhydroklorid).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat.
Se bipacksedeln för övriga hjälpämnen.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter [28 filmdragerade tabletter] [56 filmdragerade tabletter] [84 filmdragerade tabletter] [98 filmdragerade tabletter] [100 filmdragerade tabletter] [112 filmdragerade tabletter]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
26 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly- sur- Seine Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 316/ 001 [EU/ 1/ 05/ 316/ 002] [EU/ 1/ 05/ 316/ 003] [EU/ 1/ 05/ 316/ 004] [EU/ 1/ 05/ 316/ 005] [EU/ 1/ 05/ 316/ 006] [EU/ 1/ 05/ 316/ 007]
13.
BATCHNUMMER
Batch {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
PROCORALAN 5 mg
27 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Procoralan 5 mg filmdragerade tabletter ivabradin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Les Laboratoires Servier
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
LOT {nummer}
5.
ÖVRIGT
Förkortningar för veckodagarna
MÅN TIS ONS TORS FRE LÖR SÖN
28 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
{KARTONG}
1.
LÄKEMEDLETS NAMN
Procoralan 7, 5 mg filmdragerade tabletter ivabradin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En filmdragerad tablett innehåller 7, 5 mg ivabradin (motsvarande 8, 085 mg ivabradinhydroklorid).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat.
Se bipacksedeln för övriga hjälpämnen.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter [28 filmdragerade tabletter] [56 filmdragerade tabletter] [84 filmdragerade tabletter] [98 filmdragerade tabletter] [100 filmdragerade tabletter] [112 filmdragerade tabletter]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
29 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly- sur- Seine Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 316/ 008 [EU/ 1/ 05/ 316/ 009] [EU/ 1/ 05/ 316/ 010] [EU/ 1/ 05/ 316/ 011] [EU/ 1/ 05/ 316/ 012] [EU/ 1/ 05/ 316/ 013] [EU/ 1/ 05/ 316/ 014]
13.
BATCHNUMMER
Batch {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
PROCORALAN 7, 5 mg
30 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Procoralan 7, 5 mg filmdragerade tabletter ivabradin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Les Laboratoires Servier
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
LOT {nummer}
5.
ÖVRIGT
Förkortningar för veckodagarna
MÅN TIS ONS TORS FRE LÖR SÖN
31 B.
BIPACKSEDEL
32 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Procoralan 5 mg filmdragerade tabletter Procoralan 7, 5 mg filmdragerade tabletter ivabradin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Procoralan är och vad det används för 2.
Innan du tar Procoralan 3.
Hur du tar Procoralan 4.
Eventuella biverkningar 5.
Hur Procoralan ska förvaras 6.
Övriga upplysningar
1.
VAD PROCORALAN ÄR OCH VAD DET ANVÄNDS FÖR
Procoralan är en hjärtmedicin som används för att behandla stabil angina pectoris som orsakar bröstsmärtor, när betablockerare (som t ex atenolol, propranolol, metoprolol etc, för högt blodtryck, hjärtrytmrubbning eller kärlkramp) inte är lämpligt.
Stabil angina är en hjärtsjukdom som uppstår när hjärtat inte får tillräckligt med syre.
Den uppstår vanligen i 40- 50 års ålder.
Det vanligaste symptomet på kärlkramp är bröstsmärtor eller obehag.
Det är vanligare att kärlkramp uppstår när hjärtat slår snabbare i situationer såsom vid ansträngningar, emotion, vid kyla eller efter måltid.
Pulsökningen kan ge bröstsmärtor hos personer som lider av kärlkramp.
Hur verkar Procoralan?
Procoralan verkar huvudsakligen genom att sänka pulsen med några slag per minut.
Detta minskar hjärtats syrebehov, speciellt i situationer där det är troligt att ett kärlkrampsanfall uppstår.
På detta sätt bidrar Procoralan till att kontrollera och minska antalet kärlkrampsanfall.
2.
INNAN DU TAR PROCORALAN
Ta inte Procoralan
- om du är allergisk (överkänslig) mot ivabradin eller något av övriga innehållsämnen i
Procoralan
- om din vilopuls före behandling är för låg (under 60 slag per minut)
- om du har hjärtrytmstörningar
- om du har en hjärtattack
- om du har mycket lågt blodtryck
- om du har instabil angina (ett allvarligt tillstånd där bröstsmärta är mycket vanligt
- om du har okontrollerad hjärtsvikt (när ditt hjärta inte klarar att arbeta tillräckligt)
33
- om du har pacemaker
- om du har allvarliga leverproblem
- om du använder läkemedel för att behandla svampinfektioner (såsom ketokonazol, itrakonazol),
makrolidantibiotika (såsom josamycin, klaritromycin, telitromycin eller erytromycin som ges oralt) eller läkemedel mot HIV - infektioner (som t ex nelfinavir, ritonavir) eller nefazodon (medicin för behandling av depression) (se ” Användning av andra läkemedel ”)
- om du är gravid
- om du ammar
Var särskilt försiktig med Procoralan
- om du har en hjärtrytmssjukdom
- om du har symptom som trötthet eller är andfådd (detta kan betyda att hjärtat saktar ner för
mycket)
- om du använder diltiazem, verapamil
- om du använder läkemedel som förlänger QT- tiden för att behandla hjärtrytmssjukdomar eller
andra tillstånd (se de läkemedel som anges i ” Intag av andra läkemedel ”)
- om du lider av ihållande hjärtflimmer (en typ av oregelbundna hjärtslag)
- om du nyligen har haft en stroke (slaganfall)
- om du lider av lågt blodtryck av lätt eller medelsvår grad
- om du har kronisk hjärtsvikt (när ditt hjärta inte orkar arbeta tillräckligt)
- om du har kronisk näthinnesjukdom
- om du har medelsvåra leverproblem
- om du har allvarliga problem med njurarna.
Om något av det ovanstående gäller dig, rådfråga din läkare före eller när du tar Procoralan.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Det är viktigt att informera din läkare om du använder något av följande läkemedel, då dosjustering av Procoralan eller uppföljning kan vara nödvändigt:
- diltiazem, verapamil (mot högt blodtryck eller angina pectoris)
- flukonazol (ett medel mot svamp)
- rifampicin (antibiotikum)
- barbiturater (mot sömnsvårigheter eller epilepsi)
- fenytoin (mot epilepsi)
- hypericum perforatum eller johannesört (naturmedel mot depression)
- QT förlängande mediciner för behandling av antingen hjärtrytmrubbningar eller andra tillstånd,
såsom:
- kinidin, disopyramid, ibutilid, sotalol, amiodaron (mot hjärtarytmier)
- bepridil (mot angina pectoris)
- vissa läkemedel mot ångest, schizofreni eller andra psykoser (såsom, pimozid, ziprasidon,
sertindol)
- malariamedel (såsom meflokin och halofantrin)
- cisaprid (mot sura uppstötningar)
Intag av Procoralan med mat och dryck Du bör begränsa ditt intag av grapefruktjuice under behandlingen med Procoralan.
Graviditet och amning Använd inte Procoralan om du är gravid eller planerar för graviditet (se ” Ta inte Procoralan ”).
Rådfråga din läkare om du är gravid och använt Procoralan.
Använd inte Procoralan om du ammar (se ” Ta inte Procoralan ”).
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
34 Körförmåga och användning av maskiner Procoralan kan orsaka kortvariga ljusfenomen (se ” 4.
Eventuella biverkningar ”).
Om du får detta, var försiktig med bilkörning och användning av maskiner när det kan bli plötsliga ändringar i ljusintensitet, särskilt vid bilkörning under natten.
Viktig information om några av innehållsämnen i Procoralan Procoralan innehåller laktos.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR PROCORALAN
Använd alltid Procoralan enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig rekommenderad startdos är 1 tablett Procoralan 5 mg två gånger dagligen, som vid behov kan ökas till 1 tablett Procoralan 7, 5 mg två gånger dagligen.
Din läkare kommer att bedöma vilken dos som är rätt för dig.
Den vanliga dosen är en tablett på morgonen och en tablett på kvällen.
I vissa fall (t. ex. om du är äldre), kan din läkare förskriva halva dosen, d. v. s. en halv Procoralan 5 mg tablett (motsvarande 2, 5 mg ivabradin) på morgonen och en halv 5 mg tablett på kvällen.
Procoralan bör tas i samband med måltider.
Om du tror att effekten av Procoralan är för stark eller för svag vänd dig till din läkare eller apotekspersonal.
Procoralan ska inte ges till barn och ungdomar yngre än 18 år.
Om du har tagit för stor mängd av Procoralan En hög dos Procoralan kan medföra att du känner dig andfådd eller trött för att ditt hjärta bromsar ner för mycket.
Kontakta omedelbart din läkare om detta händer.
Om du har glömt att ta Procoralan Ta nästa dos på vanlig tid, om du har glömt att ta Procoralan.
Ta inte dubbel dos för att kompensera för glömd dos.
Kalendern på tablettblistern skall hjälpa dig att komma ihåg när du sist tog en tablett Procoralan.
Om du slutar att ta använda Procoralan Eftersom behandling av angina (kärlkramp) vanligtvis är livslång bör du rådfråga läkaren innan du avbrytar behandlingen med denna produkt.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Procoralan orsaka biverkningar men alla användare behöver inte få dem.
Mycket vanliga biverkningar (fler än 1 av 10 patienter) rapporterade i samband med Procoralan är ljusfenomen i synfältet (korta stunder med ökad ljusintensitet, oftast orsakade av plötsliga ändringar i ljusförhållanden).
Andra vanliga biverkningar (fler än 1 av 100 patienter men färre än 1 av 10 patienter) omfattar påverkan på hjärtats arbete (symptomen är långsam puls), huvudvärk, yrsel, dimsyn, och mindre vanligt (fler än 1 av 1000 patienter men färre än 1 av 100 patienter), hjärtklappning och extra hjärtslag.
Illamående, förstoppning, diarré, svindel, dyspné, muskelkramper och ändrade laboratorievärden (blodprov) har också rapporterats som mindre vanliga biverkningar.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
35 5.
HUR PROCORALAN SKA FÖRVARAS
Inga särskilda förvaringsanvisningar.
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blister.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Det aktiva innehållsämnet är ivabradin (som hydroklorid) Procoralan 5 mg: en filmdragerad tablett innehåller 5 mg ivabradin (motsvarande 5, 390 mg ivabradinhydroklorid).
Procoralan 7, 5 mg: en filmdragerad tablett innehåller 7, 5 mg ivabradin (motsvarande 8, 085 mg ivabradinhydroklorid).
Övriga innehållsämnen i tablettkärnan är: laktosmonohydrat, magnesiumstearat (E 470 B), majsstärkelse, maltodextrin, vattenfri kolloidal kiseldioxid (E 551), och i filmdrageringen: hypromellos (E 464), titandioxid (E 171), makrogol 6000, glycerol (E 422), magnesiumstearat (E 470 B), gul järnoxid (E 172), röd järnoxid (E 172).
Läkemedlets utseende och förpackningsstorlekar
Procoralan 5 mg tabletter är laxfärgade, avlånga, filmdragerade tabletter med skåra på båda sidor, på andra sidan. präglade med ” 5 ” på den ena sidan och
Procoralan 7, 5 mg tabletter är laxfärgade, triangulära, filmdragerade tabletter präglade med ” 7. 5 ” på den ena sidan och
Tabletterna finns i kalenderförpackningar (blister) med 14, 28, 56, 84, 98, 100 eller 112 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning Les Laboratoires Servier 22 rue Garnier 92200 Neuilly sur Seine - Frankrike
Tillverkare Les Laboratoires Servier Industrie 905 route de Saran 45520 Gidy - Frankrike
och
36 Servier (Ireland) Industries Ltd Gorey Road Arklow - Co.
Wicklow - Irland
och
Przedsiebiorstwo Farmaceutyczne ANPHARM S. A. ul.
Annopol 6B – 03- 236 Warszawa - Polen
och
Akmon farmacevtske industrije d. o. o.
Industrijska cesta 1J 1290 Grosuplje – Slovenien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien S. A.
Servier Benelux N. V.
Tél/ Tel: +32 (0) 2 529 43 11
Luxembourg/ Luxemburg S. A.
Servier Benelux N. V.
Tél/ Tel: +32 (0) 2 529 43 11
България ТП Les Laboratoires Servier Тел.: +359 2 921 57 00
Magyarország Servier Hungaria Kft.
Tel.: + 36 1 238 77 99
Česká republika Servier s. r. o.
Tel: +420 222 118 111
Malta Les Laboratoires Servier / France Tel: +33 (0) 1 55 72 60 00
Danmark Servier Danmark A/ S Tlf: +45 36 44 22 60
Nederland Servier Nederland Farma B. V.
Tel: +31 (0) 71 5246700
Deutschland Servier Deutschland GmbH Tel: +49 (0) 89 57095 01
Norge Servier Danmark A/ S Tlf: +45 36 44 22 60
Eesti CentralPharma Communications OÜ Tel: +372 640 00 07
Österreich Servier Austria GmbH Tel: +43 (1) 524 39 99
Polska Ελλάδα ΣΕΡΒΙΕ ΕΛΛΑΣ ΦΑΡΜΑΚΕΥΤΙΚΗ ΕΠΕ Τηλ: +30 210 939 1000
Servier Polska SP.
Z O. O.
Tel.: + 48 (0) 22 594 90 00
España Laboratorios Servier S. L.
Tel: +34 91 748 96 30
Portugal Servier Portugal, Lda Tel: +351 21 312 20 00
France Les Laboratoires Servier Tél: +33 (0) 1 55 72 60 00
România Servier Pharma SRL Tel: +40 21 402 09 11
37 Ireland Servier Laboratories (Ireland) Ltd.
Tel: +353 (0) 1 6638110
Slovenija Servier Pharma d. o. o.
Tel: +386 (0) 1563 48 11
Ísland Servier Laboratories c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Servier Slovensko spol. s r. o.
Tel: +421 0( 2) 5920 41 11
Italia Servier Italia S. p. A.
Tel: +39 (06) 669081
Suomi/ Finland Servier Finland Oy Puh/ Tel: +358 (0) 9 279 80 80
Κύπρος Les Laboratoires Servier / Γαλλία Τηλ: +33 (0) 1 55 72 60 00
Sverige Les Laboratoires Servier / Frankrike Tel: +33 (0) 1 55 72 60 00
Latvija Servier International Pārstāvniecība Latvijā Tel: + 371 7502039
United Kingdom Servier Laboratories Ltd Tel: +44 (0) 1 753 662744
Lietuva UAB ” SERVIER PHARMA ” Tel: +370 (5) 2 63 86 28
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
38
European Medicines Agency
EMEA/ H/ C/ 255
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
PROMETAX
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Prometax?
Prometax är ett läkemedel som innehåller den aktiva substansen rivastigmin.
Det finns som kapslar (gula:
1, 5 mg; orange:
3 mg; röda:
4, 5 mg; röda och orangea:
6 mg), som oral lösning (2 mg/ ml) och som depåplåster som frigör antingen 4, 6 mg eller 9, 5 mg rivastigmin genom huden under 24 timmar.
Vad används Prometax för?
Prometax kapslar, oral lösning och depåplåster används för behandling av patienter med mild till måttligt svår Alzheimers demens, en progressiv hjärnfunktionsstörning som successivt påverkar patientens minne, intellektuella förmåga och beteende.
Kapslar och oral lösning kan även användas för att behandla mild till måttligt svår demens hos patienter med Parkinsons sjukdom.
Läkemedlet är receptbelagt.
Hur används Prometax?
Behandling med Prometax bör inledas och övervakas av en läkare med erfarenhet av diagnos och behandling av Alzheimers sjukdom eller demens hos patienter med Parkinsons sjukdom.
Behandling bör endast inledas om det finns en vårdgivare som regelbundet kommer att övervaka patientens användning av Prometax.
Behandlingen bör pågå så länge som läkemedlet ger en fördel, men dosen kan sänkas eller behandlingen avbrytas om patienten får biverkningar.
Prometax kapslar eller oral lösning bör ges två gånger per dag, i samband med måltid morgon och kväll.
Kapslarna bör sväljas hela.
Startdosen är 1, 5 mg två gånger per dag.
För patienter som tolererar denna dos kan dosen höjas i steg om 1, 5 mg med minst två veckors mellanrum till en fast dos på 3 till 6 mg två gånger per dag.
Om läkemedlet ges med depåplåster ska plåstren med 4, 6 mg per dygn användas först och dosen höjas till plåstren med 9, 5 mg per dygn efter en period på minst fyra veckor om den lägre dosen tolereras väl.
Plåstren ska placeras på ren, torr, hårlös och oskadad hud på rygg, överarm eller bröst och bytas med 24 timmars mellanrum.
Plåstren får inte placeras på irriterad eller röd hud, på lår eller buk, eller på ställen där de kan skavas av åtsittande klädsel.
Plåstren kan bäras vid bad eller i varmt väder.
Patienter kan byta från kapslar eller oral lösning till plåster.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur verkar Prometax?
Den aktiva substansen i Prometax, rivastigmin, är ett läkemedel mot demens.
Hos patienter med Alzheimers demens eller demens på grund av Parkinsons sjukdom dör vissa nervceller i hjärnan, vilket resulterar i låga nivåer av neurotransmittorn (signalsubstansen) acetylkolin (en kemikalie i nervsystemet som gör det möjligt för nervceller att kommunicera med varandra).
Rivastigmin blockerar de enzymer som bryter ned acetylkolin: acetylkolinesteras och butyrylkolinesteras.
Genom att blockera dessa enzymer möjliggör Prometax en höjning av nivån av acetylkolin i hjärnan, vilket bidrar till att minska symptomen på Alzheimers demens och demens på grund av Parkinsons sjukdom.
Hur har Prometax effekt undersökts?
Prometax har undersökts vid mild till måttligt svår Alzheimers demens.
Kapslarna har undersökts i tre huvudstudier som omfattade sammanlagt 2 126 patienter, medan depåplåstren har undersökts i en huvudstudie som omfattade 1 195 patienter.
Dessutom har kapslar med Prometax undersökts hos 541 patienter med demens på grund av Parkinsons sjukdom.
Samtliga studier pågick i sex månader och jämförde effekten av Prometax med effekten av placebo (overksam behandling).
De viktigaste effektmåtten var förändringar av symptomen på två huvudområden: det kognitiva (förmåga att tänka, lära sig och komma ihåg) och det globala (en kombination av flera områden, inklusive allmänfunktion, kognitiva symptom, beteende och förmåga att klara av vardagliga aktiviteter).
En kompletterande studie på 27 patienter användes för att visa att kapslar med Prometax och oral lösning ger liknande nivåer av den aktiva substansen i blodet.
Vilken nytta har Prometax visat vid studierna?
Prometax var effektivare än placebo när det gällde att kontrollera symptomen.
I de tre studierna av kapslar med Prometax som gavs till patienter med Alzheimers demens, hade patienter som fick doser av Prometax på mellan 6 och 9 mg per dag en genomsnittlig ökning av kognitiva symptom med 0, 2 poäng från ett basvärde på 22, 9 poäng när studien påbörjades, där en lägre siffra visar ett bättre resultat.
Detta jämfördes med en ökning med 2, 6 poäng från 22, 5 hos de patienter som tog placebo.
På det globala området hade patienter som tog kapslar med Prometax en ökning av symptom med 4, 1 poäng, jämfört med 4, 4 för dem som tog placebo.
Depåplåster med Prometax var också effektivare än placebo för att motverka att demensen förvärras.
De patienter med demens på grund av Parkinsons sjukdom som tog Prometax- kapslar visade en förbättring av kognitiva symptom med 2, 1 poäng, jämfört med en försämring med 0, 7 poäng för dem som tog placebo, från ett basvärde på omkring 24 poäng.
Även på det globala området hade patienter som tog Prometax en större förbättring.
Vilka är riskerna med Prometax?
Biverkningar av Prometax varierar efter vilken typ av demens det används för att behandla och om det används i form av kapslar, oral lösning eller depåplåster.
De vanligaste biverkningarna totalt sett (uppträder hos fler än 1 av 10 patienter) är illamående och kräkningar, i synnerhet under den fas då dosen Prometax höjs.
Förteckningen över samtliga biverkningar som rapporterats för Prometax finns i bipacksedeln.
Prometax ska inte ges till personer som är överkänsliga (allergiska) mot rivastigmin, andra karbamatderivat eller något annat innehållsämne.
Det ska inte ges till personer med gravt nedsatt leverfunktion.
Varför har Prometax godkänts?
Kommittén för humanläkemedel (CHMP) fann att Prometax har en måttlig effekt vid behandling av symptom på Alzheimers demens, även om detta innebär en viktig fördel för vissa patienter.
Kommittén kom först fram till att fördelarna med Prometax inte var större än riskerna vid behandling av demens på grund av Parkinsons sjukdom.
Efter en förnyad granskning av detta yttrande har kommittén emellertid kommit fram till att läkemedlets måttliga effekt kan vara till fördel för vissa patienter.
Kommittén har därför beslutat att fördelarna med Prometax är större än riskerna vid behandling av mild till måttligt svår Alzheimers demens och mild till måttligt svår demens hos patienter med idiopatisk Parkinsons sjukdom.
Kommittén rekommenderade att Prometax skulle godkännas för försäljning.
2/ 3 Mer information om Prometax:
Den 4 december 1998 beviljade Europeiska kommissionen Novartis Europharm Limited ett godkännande för försäljning av Prometax som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den den 4 december 2003 och den 4 december 2008.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 05- 2008.
3/ 3
EU- nummer EU/ 1/ 98/ 066/ 001 EU/ 1/ 98/ 066/ 002 EU/ 1/ 98/ 066/ 003 EU/ 1/ 98/ 066/ 004 EU/ 1/ 98/ 066/ 005 EU/ 1/ 98/ 066/ 006 EU/ 1/ 98/ 066/ 007 EU/ 1/ 98/ 066/ 008 EU/ 1/ 98/ 066/ 009 EU/ 1/ 98/ 066/ 010 EU/ 1/ 98/ 066/ 011 EU/ 1/ 98/ 066/ 012
Läkemedlets namn Prometax Prometax Prometax Prometax Prometax Prometax Prometax Prometax Prometax Prometax Prometax Prometax
Styrka 1, 5 mg 1, 5 mg 1, 5 mg 3 mg 3 mg 3 mg 4, 5 mg 4, 5 mg 4, 5 mg 6 mg 6 mg 6 mg
Läkemedelsform Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård
Administreringssätt Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
Förpackning blister (PVC/ alu) blister (PVC/ alu) blister (PVC/ alu) blister (PVC/ alu) blister (PVC/ alu) blister (PVC/ alu) blister (PVC/ alu) blister (PVC/ alu) blister (PVC/ alu) blister (PVC/ alu) blister (PVC/ alu) blister (PVC/ alu)
Förpackningsstorlek 28 56 112 28 56 112 28 56 112 28 56 112
EU/ 1/ 98/ 066/ 013
Prometax
2 mg/ ml
Oral lösning
Oral användning
flaska (brunfärgat glas)
120 ml
250 250 250 250
EU/ 1/ 98/ 066/ 018
Prometax
2 mg/ ml
Oral lösning
Oral användning
flaska (brunfärgat glas)
50 ml
7 plåsterkuvert
EU/ 1/ 98/ 092/ 020
Prometax
4, 6 mg/ 24 timmar
Depotplåster
Transdermal användning
plåsterkuvert (papper/ polyester/ alu / polyakrylonitril)
30 plåsterkuvert
EU/ 1/ 98/ 092/ 021
Prometax
4, 6 mg/ 24 timmar
Depotplåster
Transdermal användning
plåsterkuvert (papper/ polyester/ alu / polyakrylonitril)
60 plåsterkuvert (30x2 plåsterkuvert)
EU/ 1/ 98/ 092/ 022
Prometax
4, 6 mg/ 24 timmar
Depotplåster
Transdermal användning
plåsterkuvert (papper/ polyester/ alu / polyakrylonitril)
90 plåsterkuvert (30x3 plåsterkuvert)
EU/ 1/ 98/ 092/ 023
Prometax
9, 5 mg/ 24 timmar
Depotplåster
Transdermal användning
plåsterkuvert (papper/ polyester/ alu / polyakrylonitril)
7 plåsterkuvert
EU/ 1/ 98/ 092/ 024
Prometax
9, 5 mg/ 24 timmar
Depotplåster
Transdermal användning
plåsterkuvert (papper/ polyester/ alu / polyakrylonitril)
30 plåsterkuvert
EU/ 1/ 98/ 092/ 025
Prometax
9, 5 mg/ 24 timmar
Depotplåster
Transdermal användning
plåsterkuvert (papper/ polyester/ alu / polyakrylonitril)
60 plåsterkuvert (30x2 plåsterkuvert)
EU/ 1/ 98/ 092/ 026
Prometax
9, 5 mg/ 24 timmar
Depotplåster
Transdermal användning
plåsterkuvert (papper/ polyester/ alu / polyakrylonitril)
90 plåsterkuvert (30x3 plåsterkuvert)
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Prometax 1, 5 mg hårda kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En kapsel innehåller rivastigmin vätetartratsalt motsvarande rivastigmin 1, 5 mg.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hård kapsel
Benvit till svagt gulfärgat pulver i kapsel med gult lock och gul underdel med röd inskrift ” ENA 713 1, 5 mg ” på underdelen.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Symtomatisk behandling av lätt till måttligt svår Alzheimers demens.
Symtomatisk behandling av lätt till måttligt svår demens hos patienter med idiopatisk Parkinsons sjukdom.
4. 2 Dosering och administreringssätt
Behandling bör initieras och övervakas av läkare med erfarenhet av diagnos och behandling av Alzheimers sjukdom eller demens vid Parkinsons sjukdom.
Diagnos skall ställas i enlighet med aktuella riktlinjer.
Behandling med rivastigmin bör påbörjas endast om vårdgivare finns som kan övervaka patientens medicinering kontinuerligt.
Rivastigmin skall ges två gånger dagligen, i samband med morgonmål och kvällsmål.
Kapslarna skall sväljas hela.
Initialdos 1, 5 mg två gånger dagligen.
Dostitrering Startdosen är 1, 5 mg två gånger dagligen.
Om denna dos tolereras väl efter minst två veckors behandling kan dosen ökas till 3 mg två gånger dagligen.
Därpå följande dosökningar till 4, 5 och senare till 6 mg två gånger dagligen skall likaledes grundas på hur väl tidigare dosnivåer tolererats och skall övervägas först efter åtminstone två veckors behandling på den tidigare dosnivån.
Om biverkningar (t ex illamående, kräkningar, buksmärtor eller aptitförlust), viktminskning eller försämring av extrapyramidala symtom (t ex tremor) hos patienter med demens vid Parkinsons sjukdom observeras under behandlingen kan flera doser utelämnas.
Om biverkningar ändå kvarstår bör dosen tillfälligt minskas till föregående väl tolererade dosnivå eller behandlingen kan behöva sättas ut.
Underhållsdos Den effektiva dosen är 3 till 6 mg två gånger dagligen; för att uppnå maximal behandlingseffekt skall patienten kvarstå på högsta väl tolererade dos.
Rekommenderad högsta dygnsdos är 6 mg två gånger dagligen.
2 Underhållsbehandling kan fortsätta så länge patienten har gynnsam effekt av behandlingen.
Därför bör den kliniska nyttan av rivastigmin kontrolleras regelbundet, särskilt för patienter som behandlas med doser lägre än 3 mg två gånger dagligen.
Har inte underhållsbehandlingen efter 3 månaders dosering givit patienten en fördelaktig utveckling av demenssymtomen skall behandlingen sättas ut.
Utsättande bör också övervägas när terapeutisk effekt inte längre föreligger.
Det individuella svaret på rivastigmin går inte att förutsäga.
Emellertid kunde bättre behandlingseffekt ses hos patienter med Parkinsons sjukdom med måttligt svår demens.
På samma sätt sågs större effekt hos patienter med Parkinsons sjukdom med visuella hallucinationer (se avsnitt 5. 1).
Behandlingseffekt har inte studerats i placebokontrollerade studier under längre tid än 6 månader.
Återinsättning Ifall behandlingen avbryts i mer än några dagar skall återinsättningen ske med 1, 5 mg två gånger dagligen.
Dostitrering skall sedan utföras som beskrivet ovan.
Nedsatt njur - och leverfunktion På grund av ökad exponering vid måttligt nedsatt njurfunktion och vid lätt till måttligt nedsatt leverfunktion, bör rekommendationer om dostitrering med hänsyn till individuell fördragbarhet följas noga (se avsnitt 5. 2).
Patienter med gravt nedsatt leverfunktion har inte undersökts (se avsnitt 4. 3).
Barn Rivastigmin rekommenderas inte till barn.
4. 3 Kontraindikationer
Användningen av detta läkemedel är kontraindicerad hos patienter med
- överkänslighet mot den aktiva substansen, andra karbamatderivat eller mot något av de
hjälpämnen som ingår i kapslarna.
- gravt nedsatt leverfunktion, eftersom det inte har undersökts i denna population.
4. 4 Varningar och försiktighet
Frekvensen och graden av biverkningar ökar vanligen vid högre doser.
Ifall behandlingen avbryts i fler än några dagar, skall den återinsättas med 1, 5 mg två gånger dagligen för att minska risken för biverkningar (t. ex. kräkningar).
Biverkningar (t ex högt blodtryck och hallucinationer hos patienter med Alzheimers demens och försämring av extrapyramidala symtom, särskilt tremor, hos patienter med demens vid Parkinsons sjukdom) har observerats kort efter dosökning.
En dosminskning kan motverka detta.
I annat fall, har Prometax satts ut (se avsnitt 4. 8).
Gastrointestinala störningar såsom illamående och kräkningar kan uppträda särskilt vid påbörjande av behandling och/ eller vid dosökning.
Dessa biverkningar uppträder oftare hos kvinnor.
Patienter med Alzheimers sjukdom kan gå ner i vikt.
Kolinesterashämmare inklusive rivastigmin har förknippats med viktnedgång hos dessa patienter.
Patientens vikt bör kontrolleras under behandlingen.
Om kraftig kräkning uppstår i samband med rivastigminbehandling skall lämplig dosjustering göras enligt dosrekommendationerna i avsnitt 4. 2.
Några fall med kraftiga kräkningar var förenade med esofagusruptur (se avsnitt 4. 8).
Detta verkar inträffa särskilt efter dosökning eller vid höga doser av rivastigmin.
Försiktighet skall iakttas när rivastigmin ges till patienter med sjuk sinusknuta (sick sinus syndrome) eller överledningsfel (sinoatrialt block, AV- block) (se avsnitt 4. 8).
3 Rivastigmin kan ge upphov till ökad magsyrasekretion.
Försiktighet bör iakttas vid behandling av patienter med aktivt magsår eller duodenalt sår eller patienter som är predisponerade för dessa tillstånd.
Kolinesterashämmare skall ges med försiktighet till patienter som har haft astma eller obstruktiv lungsjukdom.
Kolinomimetika kan inducera eller förvärra blåsobstruktion och kramper.
Försiktighet rekommenderas vid behandling av patienter som är predisponerade för dessa sjukdomar.
Behandling med rivastigmin till patienter med svår demens vid Alzheimers sjukdom eller svår demens vid Parkinsons sjukdom, andra typer av demens eller andra typer av nedsatt minnesfunktion (t ex åldersrelaterad kognitiv nedsättning) har inte undersökts.
Användning i dessa patientpopulationer rekommenderas därför inte.
Likt andra kolinomimetika kan rivastigmin förvärra eller inducera extrapyramidala symtom.
Försämring (inklusive bradykinesi, dyskinesi, onormal gång) och en ökad förekomst eller intensitet av tremor har observerats hos patienter med demens vid Parkinsons sjukdom (se avsnitt 4. 8).
Dessa tillstånd har lett till att rivastigmin har satts ut i några fall (t ex utsättande pga tremor 1, 7% med rivastigmin mot 0% för placebo).
Klinisk övervakning rekommenderas för dessa biverkningar.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Rivastigmin är en kolinesterashämmare och kan därför förstärka effekterna av muskelavslappnande medel av succinylkolintyp under narkos.
Försiktighet rekommenderas därför vid val av anestesiläkemedel.
Eventuell dosjustering eller tillfälligt avbrytande av behandlingen kan övervägas vid behov.
Rivastigmin kan också påverka aktiviteten hos antikolinergika.
Ingen farmakokinetisk interaktion har observerats mellan rivastigmin och digoxin, warfarin, diazepam eller fluoxetin i studier på friska frivilliga försökspersoner.
Den warfarininducerade förlängningen av protrombintiden påverkas inte av rivastigmin.
Inga ogynnsamma effekter på hjärtats retledningssystem observerades efter samtidig administrering av digoxin och rivastigmin.
Metaboliska läkemedelsinteraktioner förefaller osannolika med tanke på rivastigmins metabolism, även om rivastigmin kan hämma butyrylkolinesteras- medierad metabolism hos andra substanser.
4. 6 Graviditet och amning
För rivastigmin saknas data från behandling av gravida kvinnor.
Inga effekter på fertilitet eller fosterutveckling har observerats på råtta och kanin, utom vid doser relaterade till toxicitet hos modern.
I peri/ postnatala studier på råtta observerades en förlängd dräktighetstid.
Rivastigmin skall användas under graviditet endast då det är absolut nödvändigt.
Hos djur utsöndras rivastigmin i mjölk.
Uppgift saknas om huruvida rivastigmin passerar över i modersmjölken.
Kvinnor som tar rivastigmin bör därför inte amma.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Alzheimers sjukdom kan ge upphov till successiv nedsättning av förmågan att framföra fordon eller hantera maskiner.
Rivastigmin kan dessutom orsaka yrsel och sömnighet, särskilt i början av behandlingen eller vid dosökning.
Rivastigmin har följaktligen mindre eller måttlig effekt på förmågan att framföra fordon eller arbeta med maskiner.
4 regelbundet bedömas av behandlande läkare med avseende på förmåga att framföra fordon eller arbeta med komplicerade maskiner.
4. 8 Biverkningar
De vanligaste rapporterade biverkningarna är gastrointestinala och inkluderar illamående (38%) och kräkning (23%), särskilt under dostitrering.
Kvinnliga patienter i kliniska studier drabbades oftare än manliga patienter av mag - tarmbiverkningar och viktminskning.
Följande biverkningar, angivna i tabell 1, har rapporterats från patienter med Alzheimers sjukdom som behandlats med Prometax.
Mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000) och frekvens ej känd (kan inte beräknas från tillgängliga data).
Tabell 1
Infektioner och infestationer
Mycket sällsynta
Urinvägsinfektion
Psykiska störningar Agitation Vanliga Förvirring Vanliga Sömnlöshet Mindre vanliga Depression Mindre vanliga Hallucinationer Mycket sällsynta Centrala och perifera nervsystemet Yrsel Mycket vanliga Huvudvärk Vanliga Sömnighet Vanliga Tremor Vanliga Synkope Mindre vanliga Krampanfall Sällsynta Extrapyramidala symtom (inklusive försämring av Mycket sällsynta Parkinsons sjukdom) Hjärtat Angina pectoris Sällsynta Hjärtarytmier (t ex bradykardi, atrioventrikulärblock, Mycket sällsynta förmaksflimmer and takykardi) Blodkärl
Mycket sällsynta
Högt blodtryck
Magtarmkanalen Illamående Mycket vanliga Kräkning Mycket vanliga Diarré Mycket vanliga Buksmärtor och dyspepsi Vanliga Mag - och duodenal sår Sällsynta Gastrointestinala blödningar Mycket sällsynta Pankreatit Mycket sällsynta Vissa fall med kraftig kräkning var förenade med Frekvens ej känd esofagusruptur (se avsnitt 4. 4).
Metabolism och nutrition
Mycket vanliga
Anorexi
Lever - och gallvägar
Mindre vanliga
Förhöjda levervärden 5
Hud och subkutan vävnad Ökad svettning Vanliga Hudutslag Sällsynta Allmänna symtom och/ eller symtom vid administreringsstället Trötthet och asteni Vanliga Olustkänsla Vanliga Benägenhet att falla Mindre vanliga Undersökningar
Vanliga
Viktminskning
Följande ytterligare biverkningar har observerats med Prometax depotplåster: oro, delirium, pyrexi (vanliga).
Tabell 2 visar biverkningar från Parkinson- patienter med demens som behandlats med Prometax.
Tabell 2
Psykiska störningar Sömnlöshet Vanliga Oro Vanliga Rastlöshet Vanliga Centrala och perifera nervsystemet Tremor Mycket vanliga Yrsel Vanliga Sömnighet Vanliga Huvudvärk Vanliga Försämring av Parkinsons sjukdom Vanliga Bradykinesi Vanliga Dyskinesi Vanliga Dystoni Mindre vanliga Hjärtat Bradykardi Vanliga Förmaksflimmer Mindre vanliga Atrioventrikulärblock Mindre vanliga Magtarmkanalen Illamående Mycket vanliga Kräkning Mycket vanliga Diarré Vanliga Buksmärtor och dyspepsi Vanliga Saliv hypersekretion Vanliga Hud och subkutan vävnad
Vanliga
Ökad svettning
Muskuloskeletala systemet och bindväv
Vanliga
Muskelstelhet
Metabolism och nutrition Anorexi Vanliga Dehydrering Vanliga Allmänna symtom och/ eller symtom vid administreringsstället Trötthet och asteni Vanliga Gångrubbning Vanliga
6 Tabell 3 visar patientantal och procent från en speciell 24 veckors klinisk prövning som utförts med Prometax hos patienter med demens vid Parkinsons sjukdom med biverkningar vilka kan tänkas reflektera försämring av parkinsonsymtom.
Tabell 3
Biverkningar som kan reflektera försämring av parkinsonsymtom hos patienter med demens vid Parkinsons sjukdom
Prometax n (%)
Placebo n (%)
Totala antalet patienter studerade Totala antalet patienter med biverkningar Tremor Fall Parkinsons sjukdom (försämring) Saliv hypersekretion Dyskinesi Parkinsonism Hypokinesi Rörelserubbning Bradykinesi Dystoni Gångrubbning Muskelstelhet Balanssvårigheter Muskuloskeletal stelhet Stelhet Motorisk dysfunktion
362 (100) 99 (27, 3) 37 (10, 2) 21 (5, 8) 12 (3, 3) 5 (1, 4) 5 (1, 4) 8 (2, 2) 1 (0, 3) 1 (0, 3) 9 (2, 5) 3 (0, 8) 5 (1, 4) 1 (0, 3) 3 (0, 8) 3 (0, 8) 1 (0, 3) 1 (0, 3)
179 (100) 28 (15, 6) 7 (3, 9) 11 (6, 1) 2 (1, 1) 0 1 (0, 6) 1 (0, 6) 0 0 3 (1, 7) 1 (0, 6) 0 0 2 (1, 1) 0 0 0
4. 9 Överdosering
Symtom De flesta fall av oavsiktlig överdosering har inte gett upphov till några kliniska symtom och nästan samtliga patienter fortsatte behandlingen med rivastigmin.
Symtom som uppträtt i vissa fall av överdosering har bl a varit illamående, kräkningar, diarré, högt blodtryck och hallucinationer.
På grund av den hos kolinesterashämmare kända vagotona effekten kan bradykardi och/ eller synkope uppträda.
Intag av 46 mg skedde i ett fall, men med traditionell behandling återhämtade sig patienten helt inom 24 timmar.
Behandling Eftersom rivastigmin har en halveringstid i plasma på cirka 1 timme och en acetylkolinesterashämmande duration på cirka 9 timmar rekommenderas i fall av asymtomatisk överdos att inga ytterligare rivastigmindoser ges under de närmaste 24 timmarna.
Om kraftigt illamående och kräkningar uppträder i samband med överdosering bör behandling med antiemetika övervägas.
Symtomatisk behandling av andra biverkningar ges efter behov.
Vid kraftig överdosering kan atropin ges.
Initialt bör 0, 03 mg/ kg atropinsulfat ges intravenöst och påföljande doser bestäms med ledning av det kliniska svaret.
Skopolamin som antidot rekommenderas inte.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Kolinesterashämmare, ATC- kod:
N06DA03.
7 Rivastigmin är en acetyl - och butyrylkolinesterashämmare av karbamattyp, som antas underlätta den kolinerga nervtransmissionen genom att fördröja nedbrytningen av acetylkolin som frisätts av funktionellt intakta kolinerga neuron.
Behandling med rivastigmin kan alltså ha gynnsam effekt på sådana kolinergt medierade kognitiva brister som förekommer vid demens vid Alzheimers sjukdom och Parkinsons sjukdom.
Rivastigmin interagerar med sina målenzym genom att bilda ett kovalent bundet komplex som temporärt inaktiverar enzymen.
En peroral dos på 3 mg till friska unga män minskar acetylkolinesteras( AChE) aktiviteten i liquor med cirka 40% inom de första 1, 5 timmarna efter administrering.
Enzymaktiviteten återgår till baseline cirka 9 timmar efter det att maximal hämning uppnåtts.
Hos Alzheimer- patienter var den rivastigmininducerade hämningen av AChE i liquor dosberoende upp till 6 mg två gånger dagligen, vilket är den högsta dos som testats.
Hämning av butyrylkolinesteras- aktiviteten i liquor hos 14 Alzheimer- patienter behandlade med rivastigmin, var jämförbar med den som erhölls av AChE.
Kliniska studier vid Alzheimers demens Effekten av rivastigmin har dokumenterats med tre oberoende, områdesspecifika skattningsskalor, som utvärderats med periodiska intervall under 6- månaders behandlingsperioder.
Dessa skattningsskalor inbegriper ADAS- Cog (ett funktionsbaserat mått på kognitiv förmåga), CIBIC- Plus (en omfattande allmän bedömning av patienten som görs av läkaren och som inkluderar vårdgivarens uppfattning) och PDS (en av vårdgivaren utförd bedömning av hur patienten klarar vardagsbestyr, personlig hygien, intag av föda, på - och avklädning, hushållsgöromål som inköp, bibehållen förmåga att orientera sig i omgivningarna liksom även deltagande i aktiviteter som har med ekonomin etc att göra).
De studerade patienterna hade MMSE (Mini- Mental State Examination) poäng mellan 10– 24.
Andelen patienter som uppvisar ett kliniskt relevant svar på behandlingen redovisas i Tabell 4 nedan.
Kliniskt relevant förbättring i dessa studier definierades främst som minst 4 poängs förbättring på ADAS- Cog, förbättring på CIBIC- Plus och minst 10% förbättring på PDS.
I samma tabell ges ytterligare en definition av svar på behandlingen.
Den sekundära definitionen på svar krävde minst 4 poängs förbättring på ADAS- Cog, ingen försämring på CIBIC- Plus och ingen försämring på PDS.
Genomsnittlig faktisk daglig dos för de patienter som svarat på behandlingen i 6 – 12 mg- gruppen, som motsvarade denna definition, var 9, 3 mg.
Det är viktigt att notera att skalorna som använts vid denna indikation varierar och att direkta jämförelser av resultaten för olika terapeutiska medel inte är giltiga.
Tabell 4
Patienter med kliniskt signifikant svar (%)
Avsedda att behandlas
Sist utförda observation Placebo
Mått på svar
Rivastigmin 6– 12 mg
Rivastigmin 6– 12 mg
N=444
N=473
N=472
N=379
ADAS- Cog: minst 4 poängs förbättring
21 ***
12
12
CIBIC- Plus: förbättring PDS: förbättring med minst 10% Minst 4 poängs förbättring på ADAS- Cog utan försämring på CIBIC- Plus and PDS
29 *** 26 *** 10 *
18 17 6
19 18 6
* p < 0, 05, ** p < 0, 01, *** p < 0, 001
Kliniska studier på demens vid Parkinsons sjukdom Effekten av rivastigmin på demens vid Parkinsons sjukdom har visats i en 24 veckors multicenter, dubbelblind, placebo kontrollerad grundstudie och i efterföljande 24 veckors öppen förlängningsstudie.
Patienterna som ingick i studien hade ett MMSE (Mini- Mental State Examination) poäng mellan 10– 24.
ADAS - Cog, ett mått på kognitiva funktioner och det globala måttet ADCS- CGIC (Alzheimer’ s Disease Cooperative Study- Clinician’ s Global Impression of Change).
Tabell 5
Demens vid Parkinsons sjukdom
ADAS- Cog Prometax
ADAS- Cog Placebo
ADCS- CGIC Prometax
ADCS- CGIC Placebo
ITT + RDO population
(n=329)
(n=161)
(n=329)
(n=165)
Utgångsvärde, medelvärde ± SD
23, 8 ± 10, 2
24, 3 ± 10, 5
n/ a
n/ a
- 0, 7 ± 7, 5
4, 3 ± 1, 5
n/ a
p- värde jämförd mot placebo
< 0, 0011
0, 0072
ITT - LOCF population
(n=287)
(n=154)
(n=289)
(n=158)
Utgångsvärde, medelvärde ± SD
24, 0 ± 10, 3
24, 5 ± 10, 6
n/ a
n/ a
- 0, 8 ± 7, 5
4, 3 ± 1, 5
n/ a
p- värde jämförd mot placebo 1
< 0, 0011
< 0, 0012
Baserat på ANCOVA med behandling och land som faktorer och ADAS- Cog vid baslinjen, som kovariat.
En ändring i positiv riktning tyder på förbättring.
Last Observation Carried Forward
Trots att effekt kunde visas vid behandling av hela studiepopulationen, finns data som visade på effektivare behandling hos en subgrupp jämförd med placebo mot måttligt svår demens vid Parkinsons sjukdom.
På samma sätt sågs en större behandlingseffekt hos patienter med Parkinsons sjukdom med visuella hallucinationer (se tabell 6).
9 Tabell 6
Demens vid Parkinsons Sjukdom
ADAS- Cog Prometax
ADAS- Cog ADAS- Cog Placebo Prometax
ADAS- Cog Placebo
Patienter med visuella hallucinationer
Patienter utan visuella hallucinationer
ITT + RDO population
(n=107) (n=60)
(n=220) (n=101)
Utgångsläge ± SD Förändring, medelvärde vid 24 veckor± SD Justerad behandlings -
25, 4 ± 9, 9 1, 0 ± 9, 2
27, 4 ± 10, 4 - 2, 1 ± 8, 3
23, 1 ± 10, 4 2, 6 ± 7, 6
22, 5 ± 10, 1 0, 1 ± 6, 9
skillnad
4, 271
2, 091
p- värde jämförd med placebo
0, 0021
0, 0151
demens (MMSE 10- 17)
demens (MMSE 18- 24)
ITT + RDO population
(n=87) (n=44)
(n=237) (n=115)
Utgångsvärde ± SD Förändring, medelvärde vid 24 veckor ± SD Justerad behandlings -
32, 6 ± 10, 4 2, 6 ± 9, 4
33, 7 ± 10, 3 - 1, 8 ± 7, 2
20, 6 ± 7, 9 1, 9 ± 7, 7
20, 7 ± 7, 9 - 0, 2 ± 7, 5
skillnad
4, 731
2, 141
p- värde jämförd med placebo 1
0, 0021
0, 0101
Baserat på ANCOVA med behandling och land som faktorer och ADAS- Cog vid baslinjen, som kovariat.
En ändring i positiv riktning tyder på förbättring.
Retrieved Drop Outs
5. 2 Farmakokinetiska egenskaper
Absorption Rivastigmin absorberas snabbt och fullständigt.
Maximala plasmakoncentrationer uppnås inom cirka 1 timme.
Till följd av rivastigmins interaktion med målenzymet ökar biotillgängligheten cirka 1, 5 gång mer än förväntat på grundval av dosökningen.
Den absoluta biotillgängligheten efter en dos om 3 mg är cirka 36% ± 13%.
Administrering av rivastigmin tillsammans med föda fördröjer absorptionen (tmax) med 1, 5 timme och sänker Cmax samt ökar AUC med cirka 30%.
Distribution Proteinbindningen för rivastigmin är cirka 40%.
Den passerar lätt blod- hjärnbarriären och har en skenbar distributionsvolym mellan 1, 8 och 2, 7 l/ kg.
Metabolism Rivastigmin metaboliseras snabbt och i stor utsträckning (halveringstid i plasma cirka 1 timme), via kolinesteras- medierad hydrolys till den dekarbamylerade metaboliten.
Denna metabolit uppvisar minimal hämning av acetylkolinesteras in vitro (< 10%).
Enligt djurstudier och in vitro- studier är de huvudsakliga isoenzymerna i cytokrom P450- systemet endast i liten omfattning involverade i rivastigmins metabolism.
Total plasma clearance för rivastigmin var cirka 130 l/ timme efter en 0, 2 mg intravenös dos och minskade till 70 l/ timme efter en 2, 7 mg intravenös dos.
Metaboliterna elimineras huvudsakligen renalt.
Efter administrering av C14- märkt rivastigmin observerades snabb och närmast fullständig elimination via njurarna (> 90%) inom 24 timmar.
Mindre än 1% av given dos återfinns i avföringen.
Rivastigmin eller den dekarbamylerade metaboliten ackumuleras ej hos patienter med Alzheimers sjukdom.
Studier utförda på Alzheimer- patienter mellan 50 och 92 års ålder visar ingen förändring av biotillgängligheten med stigande ålder.
Patienter med nedsatt leverfunktion Cmax hos rivastigmin var cirka 60% högre och AUC var mer än två gånger så hög hos patienter med lätt till måttligt nedsatt leverfunktion än hos friska personer.
Patienter med nedsatt njurfunktion Cmax och AUC för rivastigmin var mer än två gånger så höga hos patienter med måttligt nedsatt njurfunktion som hos friska personer; emellertid observerades inga förändringar i Cmax och AUC hos patienter med allvarligt nedsatt njurfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Toxicitetsstudier med upprepade doser till råtta, mus och hund visade enbart på effekter orsakade av en förhöjd farmakologisk aktivitet.
Ingen toxisk påverkan på målorgan observerades.
Det går inte att få någon uppfattning om säkerhetsmarginalen för människa med utgångspunkt från de djurstudier som genomförts.
Rivastigmin uppvisade ingen mutagenicitet i ett standardbatteri av tester in vitro och in vivo förutom i ett test för kromosomskador på humana perifera lymfocyter vid en dos 10 000 gånger högre än maximal klinisk exponering.
Mikronucleus test in vivo var negativt.
Inga tecken på karcinogenicitet noterades i studier på möss och råtta vid den maximalt tolererade dosen, även om exponeringen för rivastigmin och dess metaboliter var lägre än den humana exponeringen.
Vid jämförelse på dosnivå, uppnåddes en ca 6 gånger högre exponering hos djur vid den maximala humana dosen.
Rivastigmin passerar till placentan och utsöndras i bröstmjölk hos djur.
Perorala studier på dräktiga råttor och kaniner tyder inte på någon risk för teratogen effekt av rivastigmin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Gelatin Magnesiumstearat Hypromellos Mikrokristallin cellulosa Kiseldioxid kolloidal, vattenfri Gul järnoxid (E172) Röd järnoxid (E172) Titandioxid (E171)
11 6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
5 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
6. 5 Förpackningstyp och innehåll
- Blister av genomskinlig PVC- karta överdragen med blå folie med 14 kapslar.
Varje kartong
innehåller 2, 4 eller 8 blister.
- Burk av HDPE med induktionsförseglat plastlock.
Varje burk innehållande 250 kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 092/ 001- 3 EU/ 1/ 98/ 092/ 014
9.
DATUM FÖR FÖRSTA GODKÄNNANDE / FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
04. 12. 1998 Datum för senaste förnyat godkännande:
04. 12. 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
12 1.
LÄKEMEDLETS NAMN
Prometax 3, 0 mg hårda kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En kapsel innehåller rivastigmin vätetartratsalt motsvarande rivastigmin 3, 0 mg.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hård kapsel
Benvit till svagt gulfärgat pulver i kapsel med orange lock och orange underdel med röd inskrift ” ENA 713 3 mg ” på underdelen.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Symtomatisk behandling av lätt till måttligt svår Alzheimers demens.
Symtomatisk behandling av lätt till måttligt svår demens hos patienter med idiopatisk Parkinsons sjukdom.
4. 2 Dosering och administreringssätt
Behandling bör initieras och övervakas av läkare med erfarenhet av diagnos och behandling av Alzheimers sjukdom eller demens vid Parkinsons sjukdom.
Diagnos skall ställas i enlighet med aktuella riktlinjer.
Behandling med rivastigmin bör påbörjas endast om vårdgivare finns som kan övervaka patientens medicinering kontinuerligt.
Rivastigmin skall ges två gånger dagligen, i samband med morgonmål och kvällsmål.
Kapslarna skall sväljas hela.
Initialdos 1, 5 mg två gånger dagligen.
Dostitrering Startdosen är 1, 5 mg två gånger dagligen.
Om denna dos tolereras väl efter minst två veckors behandling kan dosen ökas till 3 mg två gånger dagligen.
Därpå följande dosökningar till 4, 5 och senare till 6 mg två gånger dagligen skall likaledes grundas på hur väl tidigare dosnivåer tolererats och skall övervägas först efter åtminstone två veckors behandling på den tidigare dosnivån.
Om biverkningar (t ex illamående, kräkningar, buksmärtor eller aptitförlust), viktminskning eller försämring av extrapyramidala symtom (t ex tremor) hos patienter med demens vid Parkinsons sjukdom observeras under behandlingen kan flera doser utelämnas.
Om biverkningar ändå kvarstår bör dosen tillfälligt minskas till föregående väl tolererade dosnivå eller behandlingen kan behöva sättas ut.
Underhållsdos Den effektiva dosen är 3 till 6 mg två gånger dagligen; för att uppnå maximal behandlingseffekt skall patienten kvarstå på högsta väl tolererade dos.
Rekommenderad högsta dygnsdos är 6 mg två gånger
13 dagligen.
Underhållsbehandling kan fortsätta så länge patienten har gynnsam effekt av behandlingen.
Därför bör den kliniska nyttan av rivastigmin kontrolleras regelbundet, särskilt för patienter som behandlas med doser lägre än 3 mg två gånger dagligen.
Har inte underhållsbehandlingen efter 3 månaders dosering givit patienten en fördelaktig utveckling av demenssymtomen skall behandlingen sättas ut.
Utsättande bör också övervägas när terapeutisk effekt inte längre föreligger.
Det individuella svaret på rivastigmin går inte att förutsäga.
Emellertid kunde bättre behandlingseffekt ses hos patienter med Parkinsons sjukdom med måttligt svår demens.
På samma sätt sågs större effekt hos patienter med Parkinsons sjukdom med visuella hallucinationer (se avsnitt 5. 1).
Behandlingseffekt har inte studerats i placebokontrollerade studier under längre tid än 6 månader.
Återinsättning Ifall behandlingen avbryts i mer än några dagar skall återinsättningen ske med 1, 5 mg två gånger dagligen.
Dostitrering skall sedan utföras som beskrivet ovan.
Nedsatt njur - och leverfunktion På grund av ökad exponering vid måttligt nedsatt njurfunktion och vid lätt till måttligt nedsatt leverfunktion, bör rekommendationer om dostitrering med hänsyn till individuell fördragbarhet följas noga (se avsnitt 5. 2).
Patienter med gravt nedsatt leverfunktion har inte undersökts (se avsnitt 4. 3).
Barn Rivastigmin rekommenderas inte till barn.
4. 3 Kontraindikationer
Användningen av detta läkemedel är kontraindicerad hos patienter med
- överkänslighet mot den aktiva substansen, andra karbamatderivat eller mot något av de
hjälpämnen som ingår i kapslarna.
- gravt nedsatt leverfunktion, eftersom det inte har undersökts i denna population.
4. 4 Varningar och försiktighet
Frekvensen och graden av biverkningar ökar vanligen vid högre doser.
Ifall behandlingen avbryts i fler än några dagar, skall den återinsättas med 1, 5 mg två gånger dagligen för att minska risken för biverkningar (t. ex. kräkningar).
Biverkningar (t ex högt blodtryck och hallucinationer hos patienter med Alzheimers demens och försämring av extrapyramidala symtom, särskilt tremor, hos patienter med demens vid Parkinsons sjukdom) har observerats kort efter dosökning.
En dosminskning kan motverka detta.
I annat fall, har Prometax satts ut (se avsnitt 4. 8).
Gastrointestinala störningar såsom illamående och kräkningar kan uppträda särskilt vid påbörjande av behandling och/ eller vid dosökning.
Dessa biverkningar uppträder oftare hos kvinnor.
Patienter med Alzheimers sjukdom kan gå ner i vikt.
Kolinesterashämmare inklusive rivastigmin har förknippats med viktnedgång hos dessa patienter.
Patientens vikt bör kontrolleras under behandlingen.
Om kraftig kräkning uppstår i samband med rivastigminbehandling skall lämplig dosjustering göras enligt dosrekommendationerna i avsnitt 4. 2.
Några fall med kraftiga kräkningar var förenade med esofagusruptur (se avsnitt 4. 8).
Detta verkar inträffa särskilt efter dosökning eller vid höga doser av rivastigmin.
14 Försiktighet skall iakttas när rivastigmin ges till patienter med sjuk sinusknuta (sick sinus syndrome) eller överledningsfel (sinoatrialt block, AV- block) (se avsnitt 4. 8).
Rivastigmin kan ge upphov till ökad magsyrasekretion.
Försiktighet bör iakttas vid behandling av patienter med aktivt magsår eller duodenalt sår eller patienter som är predisponerade för dessa tillstånd.
Kolinesterashämmare skall ges med försiktighet till patienter som har haft astma eller obstruktiv lungsjukdom.
Kolinomimetika kan inducera eller förvärra blåsobstruktion och kramper.
Försiktighet rekommenderas vid behandling av patienter som är predisponerade för dessa sjukdomar.
Behandling med rivastigmin till patienter med svår demens vid Alzheimers sjukdom eller svår demens vid Parkinsons sjukdom, andra typer av demens eller andra typer av nedsatt minnesfunktion (t ex åldersrelaterad kognitiv nedsättning) har inte undersökts.
Användning i dessa patientpopulationer rekommenderas därför inte.
Likt andra kolinomimetika kan rivastigmin förvärra eller inducera extrapyramidala symtom.
Försämring (inklusive bradykinesi, dyskinesi, onormal gång) och en ökad förekomst eller intensitet av tremor har observerats hos patienter med demens vid Parkinsons sjukdom (se avsnitt 4. 8).
Dessa tillstånd har lett till att rivastigmin har satts ut i några fall (t ex utsättande pga tremor 1, 7% med rivastigmin mot 0% för placebo).
Klinisk övervakning rekommenderas för dessa biverkningar.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Rivastigmin är en kolinesterashämmare och kan därför förstärka effekterna av muskelavslappnande medel av succinylkolintyp under narkos.
Försiktighet rekommenderas därför vid val av anestesiläkemedel.
Eventuell dosjustering eller tillfälligt avbrytande av behandlingen kan övervägas vid behov.
Rivastigmin kan också påverka aktiviteten hos antikolinergika.
Ingen farmakokinetisk interaktion har observerats mellan rivastigmin och digoxin, warfarin, diazepam eller fluoxetin i studier på friska frivilliga försökspersoner.
Den warfarininducerade förlängningen av protrombintiden påverkas inte av rivastigmin.
Inga ogynnsamma effekter på hjärtats retledningssystem observerades efter samtidig administrering av digoxin och rivastigmin.
Metaboliska läkemedelsinteraktioner förefaller osannolika med tanke på rivastigmins metabolism, även om rivastigmin kan hämma butyrylkolinesteras- medierad metabolism hos andra substanser.
4. 6 Graviditet och amning
För rivastigmin saknas data från behandling av gravida kvinnor.
Inga effekter på fertilitet eller fosterutveckling har observerats på råtta och kanin, utom vid doser relaterade till toxicitet hos modern.
I peri/ postnatala studier på råtta observerades en förlängd dräktighetstid.
Rivastigmin skall användas under graviditet endast då det är absolut nödvändigt.
Hos djur utsöndras rivastigmin i mjölk.
Uppgift saknas om huruvida rivastigmin passerar över i modersmjölken.
Kvinnor som tar rivastigmin bör därför inte amma.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Alzheimers sjukdom kan ge upphov till successiv nedsättning av förmågan att framföra fordon eller hantera maskiner.
Rivastigmin kan dessutom orsaka yrsel och sömnighet, särskilt i början av
Rivastigmin har följaktligen mindre eller måttlig effekt på förmågan att framföra fordon eller arbeta med maskiner.
Därför bör patienter med demens som tar rivastigmin regelbundet bedömas av behandlande läkare med avseende på förmåga att framföra fordon eller arbeta med komplicerade maskiner.
4. 8 Biverkningar
De vanligaste rapporterade biverkningarna är gastrointestinala och inkluderar illamående (38%) och kräkning (23%), särskilt under dostitrering.
Kvinnliga patienter i kliniska studier drabbades oftare än manliga patienter av mag - tarmbiverkningar och viktminskning.
Följande biverkningar, angivna i tabell 1, har rapporterats från patienter med Alzheimers sjukdom som behandlats med Prometax.
Mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000) och frekvens ej känd (kan inte beräknas från tillgängliga data).
Tabell 1
Urinvägsinfektion
Psykiska störningar
Vanliga Vanliga Mindre vanliga Mindre vanliga Mycket sällsynta
Agitation Förvirring Sömnlöshet Depression Hallucinationer
Centrala och perifera nervsystemet
Mycket vanliga Vanliga Vanliga Vanliga Mindre vanliga Sällsynta Mycket sällsynta
Yrsel Huvudvärk Sömnighet Tremor Synkope Krampanfall Extrapyramidala symtom (inklusive försämring av Parkinsons sjukdom)
Hjärtat
Sällsynta Mycket sällsynta
Angina pectoris Hjärtarytmier (t ex bradykardi, atrioventrikulärblock, förmaksflimmer and takykardi)
Blodkärl
Mycket sällsynta
Högt blodtryck
Magtarmkanalen
Mycket vanliga Mycket vanliga Mycket vanliga Vanliga Sällsynta Mycket sällsynta Mycket sällsynta Frekvens ej känd
Illamående Kräkning Diarré Buksmärtor och dyspepsi Mag - och duodenal sår Gastrointestinala blödningar Pankreatit Vissa fall med kraftig kräkning var förenade med esofagusruptur (se avsnitt 4. 4).
Metabolism och nutrition
Mycket vanliga
Anorexi
Lever - och gallvägar
Mindre vanliga
Förhöjda levervärden
Hud och subkutan vävnad
Vanliga Sällsynta
Ökad svettning Hudutslag
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga Vanliga Mindre vanliga
Trötthet och asteni Olustkänsla Benägenhet att falla
Undersökningar
Vanliga
Viktminskning
Följande ytterligare biverkningar har observerats med Prometax depotplåster: oro, delirium, pyrexi (vanliga).
Tabell 2 visar biverkningar från Parkinson- patienter med demens som behandlats med Prometax.
Tabell 2
Psykiska störningar Sömnlöshet Vanliga Oro Vanliga Rastlöshet Vanliga Centrala och perifera nervsystemet Tremor Mycket vanliga Yrsel Vanliga Sömnighet Vanliga Huvudvärk Vanliga Försämring av Parkinsons sjukdom Vanliga Bradykinesi Vanliga Dyskinesi Vanliga Dystoni Mindre vanliga Hjärtat Bradykardi Vanliga Förmaksflimmer Mindre vanliga Atrioventrikulärblock Mindre vanliga Magtarmkanalen Illamående Mycket vanliga Kräkning Mycket vanliga Diarré Vanliga Buksmärtor och dyspepsi Vanliga Saliv hypersekretion Vanliga Hud och subkutan vävnad
Vanliga
Ökad svettning
Muskuloskeletala systemet och bindväv
Vanliga
Muskelstelhet
Metabolism och nutrition Anorexi Vanliga Dehydrering Vanliga Allmänna symtom och/ eller symtom vid administreringsstället Trötthet och asteni Vanliga Gångrubbning Vanliga
17 Tabell 3 visar patientantal och procent från en speciell 24 veckors klinisk prövning som utförts med Prometax hos patienter med demens vid Parkinsons sjukdom med biverkningar vilka kan tänkas reflektera försämring av parkinsonsymtom.
Tabell 3
Biverkningar som kan reflektera försämring av parkinsonsymtom hos patienter med demens vid Parkinsons sjukdom
Prometax n (%)
Placebo n (%)
Totala antalet patienter studerade Totala antalet patienter med biverkningar Tremor Fall Parkinsons sjukdom (försämring) Saliv hypersekretion Dyskinesi Parkinsonism Hypokinesi Rörelserubbning Bradykinesi Dystoni Gångrubbning Muskelstelhet Balanssvårigheter Muskuloskeletal stelhet Stelhet Motorisk dysfunktion
362 (100) 99 (27, 3) 37 (10, 2) 21 (5, 8) 12 (3, 3) 5 (1, 4) 5 (1, 4) 8 (2, 2) 1 (0, 3) 1 (0, 3) 9 (2, 5) 3 (0, 8) 5 (1, 4) 1 (0, 3) 3 (0, 8) 3 (0, 8) 1 (0, 3) 1 (0, 3)
179 (100) 28 (15, 6) 7 (3, 9) 11 (6, 1) 2 (1, 1) 0 1 (0, 6) 1 (0, 6) 0 0 3 (1, 7) 1 (0, 6) 0 0 2 (1, 1) 0 0 0
4. 9 Överdosering
Symtom De flesta fall av oavsiktlig överdosering har inte gett upphov till några kliniska symtom och nästan samtliga patienter fortsatte behandlingen med rivastigmin.
Symtom som uppträtt i vissa fall av överdosering har bl a varit illamående, kräkningar, diarré, högt blodtryck och hallucinationer.
På grund av den hos kolinesterashämmare kända vagotona effekten kan bradykardi och/ eller synkope uppträda.
Intag av 46 mg skedde i ett fall, men med traditionell behandling återhämtade sig patienten helt inom 24 timmar.
Behandling Eftersom rivastigmin har en halveringstid i plasma på cirka 1 timme och en acetylkolinesterashämmande duration på cirka 9 timmar rekommenderas i fall av asymtomatisk överdos att inga ytterligare rivastigmindoser ges under de närmaste 24 timmarna.
Om kraftigt illamående och kräkningar uppträder i samband med överdosering bör behandling med antiemetika övervägas.
Symtomatisk behandling av andra biverkningar ges efter behov.
Vid kraftig överdosering kan atropin ges.
Initialt bör 0, 03 mg/ kg atropinsulfat ges intravenöst och påföljande doser bestäms med ledning av det kliniska svaret.
Skopolamin som antidot rekommenderas inte.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Kolinesterashämmare, ATC- kod:
N06DA03.
18 Rivastigmin är en acetyl - och butyrylkolinesterashämmare av karbamattyp, som antas underlätta den kolinerga nervtransmissionen genom att fördröja nedbrytningen av acetylkolin som frisätts av funktionellt intakta kolinerga neuron.
Behandling med rivastigmin kan alltså ha gynnsam effekt på sådana kolinergt medierade kognitiva brister som förekommer vid demens vid Alzheimers sjukdom och Parkinsons sjukdom.
Rivastigmin interagerar med sina målenzym genom att bilda ett kovalent bundet komplex som temporärt inaktiverar enzymen.
En peroral dos på 3 mg till friska unga män minskar acetylkolinesteras( AChE) aktiviteten i liquor med cirka 40% inom de första 1, 5 timmarna efter administrering.
Enzymaktiviteten återgår till baseline cirka 9 timmar efter det att maximal hämning uppnåtts.
Hos Alzheimer- patienter var den rivastigmininducerade hämningen av AChE i liquor dosberoende upp till 6 mg två gånger dagligen, vilket är den högsta dos som testats.
Hämning av butyrylkolinesteras- aktiviteten i liquor hos 14 Alzheimer- patienter behandlade med rivastigmin, var jämförbar med den som erhölls av AChE.
Kliniska studier vid Alzheimers demens Effekten av rivastigmin har dokumenterats med tre oberoende, områdesspecifika skattningsskalor, som utvärderats med periodiska intervall under 6- månaders behandlingsperioder.
Dessa skattningsskalor inbegriper ADAS- Cog (ett funktionsbaserat mått på kognitiv förmåga), CIBIC- Plus (en omfattande allmän bedömning av patienten som görs av läkaren och som inkluderar vårdgivarens uppfattning) och PDS (en av vårdgivaren utförd bedömning av hur patienten klarar vardagsbestyr, personlig hygien, intag av föda, på - och avklädning, hushållsgöromål som inköp, bibehållen förmåga att orientera sig i omgivningarna liksom även deltagande i aktiviteter som har med ekonomin etc att göra).
De studerade patienterna hade MMSE (Mini- Mental State Examination) poäng mellan 10– 24.
Andelen patienter som uppvisar ett kliniskt relevant svar på behandlingen redovisas i Tabell 4 nedan.
Kliniskt relevant förbättring i dessa studier definierades främst som minst 4 poängs förbättring på ADAS- Cog, förbättring på CIBIC- Plus och minst 10% förbättring på PDS.
I samma tabell ges ytterligare en definition av svar på behandlingen.
Den sekundära definitionen på svar krävde minst 4 poängs förbättring på ADAS- Cog, ingen försämring på CIBIC- Plus och ingen försämring på PDS.
Genomsnittlig faktisk daglig dos för de patienter som svarat på behandlingen i 6 – 12 mg- gruppen, som motsvarade denna definition, var 9, 3 mg.
Det är viktigt att notera att skalorna som använts vid denna indikation varierar och att direkta jämförelser av resultaten för olika terapeutiska medel inte är giltiga.
Tabell 4
Patienter med kliniskt signifikant svar (%)
Avsedda att behandlas
Sist utförda observation Placebo
Mått på svar
Rivastigmin 6– 12 mg
Rivastigmin 6– 12 mg
N=444
N=473
N=472
N=379
ADAS- Cog: minst 4 poängs förbättring
21 ***
12
12
CIBIC- Plus: förbättring PDS: förbättring med minst 10% Minst 4 poängs förbättring på ADAS- Cog utan försämring på CIBIC- Plus and PDS
29 *** 26 *** 10 *
18 17 6
19 18 6
* p < 0, 05, ** p < 0, 01, *** p < 0, 001
Kliniska studier på demens vid Parkinsons sjukdom Effekten av rivastigmin på demens vid Parkinsons sjukdom har visats i en 24 veckors multicenter, dubbelblind, placebo kontrollerad grundstudie och i efterföljande 24 veckors öppen förlängningsstudie.
Patienterna som ingick i studien hade ett MMSE (Mini- Mental State Examination) poäng mellan 10– 24.
ADAS - Cog, ett mått på kognitiva funktioner och det globala måttet ADCS- CGIC (Alzheimer’ s Disease Cooperative Study- Clinician’ s Global Impression of Change).
Tabell 5
Demens vid Parkinsons sjukdom
ADAS- Cog Prometax
ADAS- Cog Placebo
ADCS- CGIC Prometax
ADCS- CGIC Placebo
ITT + RDO population
(n=329)
(n=161)
(n=329)
(n=165)
Utgångsvärde, medelvärde ± SD
23, 8 ± 10, 2
24, 3 ± 10, 5
n/ a
n/ a
- 0, 7 ± 7, 5
4, 3 ± 1, 5
n/ a
p- värde jämförd mot placebo
< 0, 0011
0, 0072
ITT - LOCF population
(n=287)
(n=154)
(n=289)
(n=158)
Utgångsvärde, medelvärde ± SD
24, 0 ± 10, 3
24, 5 ± 10, 6
n/ a
n/ a
- 0, 8 ± 7, 5
4, 3 ± 1, 5
n/ a
p- värde jämförd mot placebo 1
< 0, 0011
< 0, 0012
Baserat på ANCOVA med behandling och land som faktorer och ADAS- Cog vid baslinjen, som kovariat.
En ändring i positiv riktning tyder på förbättring.
Last Observation Carried Forward
Trots att effekt kunde visas vid behandling av hela studiepopulationen, finns data som visade på effektivare behandling hos en subgrupp jämförd med placebo mot måttligt svår demens vid Parkinsons sjukdom.
På samma sätt sågs en större behandlingseffekt hos patienter med Parkinsons sjukdom med visuella hallucinationer (se tabell 6).
20 Tabell 6
Demens vid Parkinsons Sjukdom
ADAS- Cog Prometax
ADAS- Cog ADAS- Cog Placebo Prometax
ADAS- Cog Placebo
Patienter med visuella hallucinationer
Patienter utan visuella hallucinationer
ITT + RDO population
(n=107) (n=60)
(n=220) (n=101)
Utgångsläge ± SD Förändring, medelvärde vid 24 veckor± SD Justerad behandlings -
25, 4 ± 9, 9 1, 0 ± 9, 2
27, 4 ± 10, 4 - 2, 1 ± 8, 3
23, 1 ± 10, 4 2, 6 ± 7, 6
22, 5 ± 10, 1 0, 1 ± 6, 9
skillnad
4, 271
2, 091
p- värde jämförd med placebo
0, 0021
0, 0151
demens (MMSE 10- 17)
demens (MMSE 18- 24)
ITT + RDO population
(n=87) (n=44)
(n=237) (n=115)
Utgångsvärde ± SD Förändring, medelvärde vid 24 veckor ± SD Justerad behandlings -
32, 6 ± 10, 4 2, 6 ± 9, 4
33, 7 ± 10, 3 - 1, 8 ± 7, 2
20, 6 ± 7, 9 1, 9 ± 7, 7
20, 7 ± 7, 9 - 0, 2 ± 7, 5
skillnad
4, 731
2, 141
p- värde jämförd med placebo 1
0, 0021
0, 0101
Baserat på ANCOVA med behandling och land som faktorer och ADAS- Cog vid baslinjen, som kovariat.
En ändring i positiv riktning tyder på förbättring.
Retrieved Drop Outs
5. 2 Farmakokinetiska egenskaper
Absorption Rivastigmin absorberas snabbt och fullständigt.
Maximala plasmakoncentrationer uppnås inom cirka 1 timme.
Till följd av rivastigmins interaktion med målenzymet ökar biotillgängligheten cirka 1, 5 gång mer än förväntat på grundval av dosökningen.
Den absoluta biotillgängligheten efter en dos om 3 mg är cirka 36% ± 13%.
Administrering av rivastigmin tillsammans med föda fördröjer absorptionen (tmax) med 1, 5 timme och sänker Cmax samt ökar AUC med cirka 30%.
Distribution Proteinbindningen för rivastigmin är cirka 40%.
Den passerar lätt blod- hjärnbarriären och har en skenbar distributionsvolym mellan 1, 8 och 2, 7 l/ kg.
Metabolism Rivastigmin metaboliseras snabbt och i stor utsträckning (halveringstid i plasma cirka 1 timme), via kolinesteras- medierad hydrolys till den dekarbamylerade metaboliten.
Denna metabolit uppvisar minimal hämning av acetylkolinesteras in vitro (< 10%).
Enligt djurstudier och in vitro- studier är de huvudsakliga isoenzymerna i cytokrom P450- systemet endast i liten omfattning involverade i rivastigmins metabolism.
Total plasma clearance för rivastigmin var cirka 130 l/ timme efter en 0, 2 mg intravenös dos och minskade till 70 l/ timme efter en 2, 7 mg intravenös dos.
Metaboliterna elimineras huvudsakligen renalt.
Efter administrering av C14- märkt rivastigmin observerades snabb och närmast fullständig elimination via njurarna (> 90%) inom 24 timmar.
Mindre än 1% av given dos återfinns i avföringen.
Rivastigmin eller den dekarbamylerade metaboliten ackumuleras ej hos patienter med Alzheimers sjukdom.
Studier utförda på Alzheimer- patienter mellan 50 och 92 års ålder visar ingen förändring av biotillgängligheten med stigande ålder.
Patienter med nedsatt leverfunktion Cmax hos rivastigmin var cirka 60% högre och AUC var mer än två gånger så hög hos patienter med lätt till måttligt nedsatt leverfunktion än hos friska personer.
Patienter med nedsatt njurfunktion Cmax och AUC för rivastigmin var mer än två gånger så höga hos patienter med måttligt nedsatt njurfunktion som hos friska personer; emellertid observerades inga förändringar i Cmax och AUC hos patienter med allvarligt nedsatt njurfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Toxicitetsstudier med upprepade doser till råtta, mus och hund visade enbart på effekter orsakade av en förhöjd farmakologisk aktivitet.
Ingen toxisk påverkan på målorgan observerades.
Det går inte att få någon uppfattning om säkerhetsmarginalen för människa med utgångspunkt från de djurstudier som genomförts.
Rivastigmin uppvisade ingen mutagenicitet i ett standardbatteri av tester in vitro och in vivo förutom i ett test för kromosomskador på humana perifera lymfocyter vid en dos 10 000 gånger högre än maximal klinisk exponering.
Mikronucleus test in vivo var negativt.
Inga tecken på karcinogenicitet noterades i studier på möss och råtta vid den maximalt tolererade dosen, även om exponeringen för rivastigmin och dess metaboliter var lägre än den humana exponeringen.
Vid jämförelse på dosnivå, uppnåddes en ca 6 gånger högre exponering hos djur vid den maximala humana dosen.
Rivastigmin passerar till placentan och utsöndras i bröstmjölk hos djur.
Perorala studier på dräktiga råttor och kaniner tyder inte på någon risk för teratogen effekt av rivastigmin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Gelatin Magnesiumstearat Hypromellos Mikrokristallin cellulosa Kiseldioxid kolloidal, vattenfri Gul järnoxid (E172) Röd järnoxid (E172) Titandioxid (E171)
22 6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
5 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
6. 5 Förpackningstyp och innehåll
- Blister av genomskinlig PVC- karta överdragen med blå folie med 14 kapslar.
Varje kartong
innehåller 2, 4 eller 8 blister.
- Burk av HDPE med induktionsförseglat plastlock.
Varje burk innehållande 250 kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 092/ 004- 6 EU/ 1/ 98/ 092/ 015
9.
DATUM FÖR FÖRSTA GODKÄNNANDE / FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
04. 12. 1998 Datum för senaste förnyat godkännande:
04. 12. 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
23 1.
LÄKEMEDLETS NAMN
Prometax 4, 5 mg hårda kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En kapsel innehåller rivastigmin vätetartratsalt motsvarande rivastigmin 4, 5 mg.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hård kapsel
Benvit till svagt gulfärgat pulver i kapsel med rött lock och röd underdel med vit inskrift ” ENA 713 4, 5 mg ” på underdelen.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Symtomatisk behandling av lätt till måttligt svår Alzheimers demens.
Symtomatisk behandling av lätt till måttligt svår demens hos patienter med idiopatisk Parkinsons sjukdom.
4. 2 Dosering och administreringssätt
Behandling bör initieras och övervakas av läkare med erfarenhet av diagnos och behandling av Alzheimers sjukdom eller demens vid Parkinsons sjukdom.
Diagnos skall ställas i enlighet med aktuella riktlinjer.
Behandling med rivastigmin bör påbörjas endast om vårdgivare finns som kan övervaka patientens medicinering kontinuerligt.
Rivastigmin skall ges två gånger dagligen, i samband med morgonmål och kvällsmål.
Kapslarna skall sväljas hela.
Initialdos 1, 5 mg två gånger dagligen.
Dostitrering Startdosen är 1, 5 mg två gånger dagligen.
Om denna dos tolereras väl efter minst två veckors behandling kan dosen ökas till 3 mg två gånger dagligen.
Därpå följande dosökningar till 4, 5 och senare till 6 mg två gånger dagligen skall likaledes grundas på hur väl tidigare dosnivåer tolererats och skall övervägas först efter åtminstone två veckors behandling på den tidigare dosnivån.
Om biverkningar (t ex illamående, kräkningar, buksmärtor eller aptitförlust), viktminskning eller försämring av extrapyramidala symtom (t ex tremor) hos patienter med demens vid Parkinsons sjukdom observeras under behandlingen kan flera doser utelämnas.
Om biverkningar ändå kvarstår bör dosen tillfälligt minskas till föregående väl tolererade dosnivå eller behandlingen kan behöva sättas ut.
Underhållsdos Den effektiva dosen är 3 till 6 mg två gånger dagligen; för att uppnå maximal behandlingseffekt skall patienten kvarstå på högsta väl tolererade dos.
Rekommenderad högsta dygnsdos är 6 mg två gånger
24 dagligen.
Underhållsbehandling kan fortsätta så länge patienten har gynnsam effekt av behandlingen.
Därför bör den kliniska nyttan av rivastigmin kontrolleras regelbundet, särskilt för patienter som behandlas med doser lägre än 3 mg två gånger dagligen.
Har inte underhållsbehandlingen efter 3 månaders dosering givit patienten en fördelaktig utveckling av demenssymtomen skall behandlingen sättas ut.
Utsättande bör också övervägas när terapeutisk effekt inte längre föreligger.
Det individuella svaret på rivastigmin går inte att förutsäga.
Emellertid kunde bättre behandlingseffekt ses hos patienter med Parkinsons sjukdom med måttligt svår demens.
På samma sätt sågs större effekt hos patienter med Parkinsons sjukdom med visuella hallucinationer (se avsnitt 5. 1).
Behandlingseffekt har inte studerats i placebokontrollerade studier under längre tid än 6 månader.
Återinsättning Ifall behandlingen avbryts i mer än några dagar skall återinsättningen ske med 1, 5 mg två gånger dagligen.
Dostitrering skall sedan utföras som beskrivet ovan.
Nedsatt njur - och leverfunktion På grund av ökad exponering vid måttligt nedsatt njurfunktion och vid lätt till måttligt nedsatt leverfunktion, bör rekommendationer om dostitrering med hänsyn till individuell fördragbarhet följas noga (se avsnitt 5. 2).
Patienter med gravt nedsatt leverfunktion har inte undersökts (se avsnitt 4. 3).
Barn Rivastigmin rekommenderas inte till barn.
4. 3 Kontraindikationer
Användningen av detta läkemedel är kontraindicerad hos patienter med
- överkänslighet mot den aktiva substansen, andra karbamatderivat eller mot något av de
hjälpämnen som ingår i kapslarna.
- gravt nedsatt leverfunktion, eftersom det inte har undersökts i denna population.
4. 4 Varningar och försiktighet
Frekvensen och graden av biverkningar ökar vanligen vid högre doser.
Ifall behandlingen avbryts i fler än några dagar, skall den återinsättas med 1, 5 mg två gånger dagligen för att minska risken för biverkningar (t. ex. kräkningar).
Biverkningar (t ex högt blodtryck och hallucinationer hos patienter med Alzheimers demens och försämring av extrapyramidala symtom, särskilt tremor, hos patienter med demens vid Parkinsons sjukdom) har observerats kort efter dosökning.
En dosminskning kan motverka detta.
I annat fall, har Prometax satts ut (se avsnitt 4. 8).
Gastrointestinala störningar såsom illamående och kräkningar kan uppträda särskilt vid påbörjande av behandling och/ eller vid dosökning.
Dessa biverkningar uppträder oftare hos kvinnor.
Patienter med Alzheimers sjukdom kan gå ner i vikt.
Kolinesterashämmare inklusive rivastigmin har förknippats med viktnedgång hos dessa patienter.
Patientens vikt bör kontrolleras under behandlingen.
Om kraftig kräkning uppstår i samband med rivastigminbehandling skall lämplig dosjustering göras enligt dosrekommendationerna i avsnitt 4. 2.
Några fall med kraftiga kräkningar var förenade med esofagusruptur (se avsnitt 4. 8).
Detta verkar inträffa särskilt efter dosökning eller vid höga doser av rivastigmin.
25 Försiktighet skall iakttas när rivastigmin ges till patienter med sjuk sinusknuta (sick sinus syndrome) eller överledningsfel (sinoatrialt block, AV- block) (se avsnitt 4. 8).
Rivastigmin kan ge upphov till ökad magsyrasekretion.
Försiktighet bör iakttas vid behandling av patienter med aktivt magsår eller duodenalt sår eller patienter som är predisponerade för dessa tillstånd.
Kolinesterashämmare skall ges med försiktighet till patienter som har haft astma eller obstruktiv lungsjukdom.
Kolinomimetika kan inducera eller förvärra blåsobstruktion och kramper.
Försiktighet rekommenderas vid behandling av patienter som är predisponerade för dessa sjukdomar.
Behandling med rivastigmin till patienter med svår demens vid Alzheimers sjukdom eller svår demens vid Parkinsons sjukdom, andra typer av demens eller andra typer av nedsatt minnesfunktion (t ex åldersrelaterad kognitiv nedsättning) har inte undersökts.
Användning i dessa patientpopulationer rekommenderas därför inte.
Likt andra kolinomimetika kan rivastigmin förvärra eller inducera extrapyramidala symtom.
Försämring (inklusive bradykinesi, dyskinesi, onormal gång) och en ökad förekomst eller intensitet av tremor har observerats hos patienter med demens vid Parkinsons sjukdom (se avsnitt 4. 8).
Dessa tillstånd har lett till att rivastigmin har satts ut i några fall (t ex utsättande pga tremor 1, 7% med rivastigmin mot 0% för placebo).
Klinisk övervakning rekommenderas för dessa biverkningar.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Rivastigmin är en kolinesterashämmare och kan därför förstärka effekterna av muskelavslappnande medel av succinylkolintyp under narkos.
Försiktighet rekommenderas därför vid val av anestesiläkemedel.
Eventuell dosjustering eller tillfälligt avbrytande av behandlingen kan övervägas vid behov.
Rivastigmin kan också påverka aktiviteten hos antikolinergika.
Ingen farmakokinetisk interaktion har observerats mellan rivastigmin och digoxin, warfarin, diazepam eller fluoxetin i studier på friska frivilliga försökspersoner.
Den warfarininducerade förlängningen av protrombintiden påverkas inte av rivastigmin.
Inga ogynnsamma effekter på hjärtats retledningssystem observerades efter samtidig administrering av digoxin och rivastigmin.
Metaboliska läkemedelsinteraktioner förefaller osannolika med tanke på rivastigmins metabolism, även om rivastigmin kan hämma butyrylkolinesteras- medierad metabolism hos andra substanser.
4. 6 Graviditet och amning
För rivastigmin saknas data från behandling av gravida kvinnor.
Inga effekter på fertilitet eller fosterutveckling har observerats på råtta och kanin, utom vid doser relaterade till toxicitet hos modern.
I peri/ postnatala studier på råtta observerades en förlängd dräktighetstid.
Rivastigmin skall användas under graviditet endast då det är absolut nödvändigt.
Hos djur utsöndras rivastigmin i mjölk.
Uppgift saknas om huruvida rivastigmin passerar över i modersmjölken.
Kvinnor som tar rivastigmin bör därför inte amma.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Alzheimers sjukdom kan ge upphov till successiv nedsättning av förmågan att framföra fordon eller hantera maskiner.
Rivastigmin kan dessutom orsaka yrsel och sömnighet, särskilt i början av
Rivastigmin har följaktligen mindre eller måttlig effekt på förmågan att framföra fordon eller arbeta med maskiner.
Därför bör patienter med demens som tar rivastigmin regelbundet bedömas av behandlande läkare med avseende på förmåga att framföra fordon eller arbeta med komplicerade maskiner.
4. 8 Biverkningar
De vanligaste rapporterade biverkningarna är gastrointestinala och inkluderar illamående (38%) och kräkning (23%), särskilt under dostitrering.
Kvinnliga patienter i kliniska studier drabbades oftare än manliga patienter av mag - tarmbiverkningar och viktminskning.
Följande biverkningar, angivna i tabell 1, har rapporterats från patienter med Alzheimers sjukdom som behandlats med Prometax.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad enligt följande konvention:
Mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000) och frekvens ej känd (kan inte beräknas från tillgängliga data).
Tabell 1
Infektioner och infestationer
Mycket sällsynta
Urinvägsinfektion
Psykiska störningar Agitation Vanliga Förvirring Vanliga Sömnlöshet Mindre vanliga Depression Mindre vanliga Hallucinationer Mycket sällsynta Centrala och perifera nervsystemet Yrsel Mycket vanliga Huvudvärk Vanliga Sömnighet Vanliga Tremor Vanliga Synkope Mindre vanliga Krampanfall Sällsynta Extrapyramidala symtom (inklusive försämring av Mycket sällsynta Parkinsons sjukdom) Hjärtat Angina pectoris Sällsynta Hjärtarytmier (t ex bradykardi, atrioventrikulärblock, Mycket sällsynta förmaksflimmer and takykardi) Blodkärl
Mycket sällsynta
Högt blodtryck
Magtarmkanalen Illamående Mycket vanliga Kräkning Mycket vanliga Diarré Mycket vanliga Buksmärtor och dyspepsi Vanliga Mag - och duodenal sår Sällsynta Gastrointestinala blödningar Mycket sällsynta Pankreatit Mycket sällsynta Vissa fall med kraftig kräkning var förenade med Frekvens ej känd esofagusruptur (se avsnitt 4. 4).
Metabolism och nutrition
Mycket vanliga
Anorexi
27
Lever - och gallvägar
Mindre vanliga
Förhöjda levervärden
Hud och subkutan vävnad Ökad svettning Vanliga Hudutslag Sällsynta Allmänna symtom och/ eller symtom vid administreringsstället Trötthet och asteni Vanliga Olustkänsla Vanliga Benägenhet att falla Mindre vanliga Undersökningar
Vanliga
Viktminskning
Följande ytterligare biverkningar har observerats med Prometax depotplåster: oro, delirium, pyrexi (vanliga).
Tabell 2 visar biverkningar från Parkinson- patienter med demens som behandlats med Prometax.
Tabell 2
Psykiska störningar Sömnlöshet Vanliga Oro Vanliga Rastlöshet Vanliga Centrala och perifera nervsystemet Tremor Mycket vanliga Yrsel Vanliga Sömnighet Vanliga Huvudvärk Vanliga Försämring av Parkinsons sjukdom Vanliga Bradykinesi Vanliga Dyskinesi Vanliga Dystoni Mindre vanliga Hjärtat Bradykardi Vanliga Förmaksflimmer Mindre vanliga Atrioventrikulärblock Mindre vanliga Magtarmkanalen Illamående Mycket vanliga Kräkning Mycket vanliga Diarré Vanliga Buksmärtor och dyspepsi Vanliga Saliv hypersekretion Vanliga Hud och subkutan vävnad
Vanliga
Ökad svettning
Muskuloskeletala systemet och bindväv
Vanliga
Muskelstelhet
Metabolism och nutrition Anorexi Vanliga Dehydrering Vanliga Allmänna symtom och/ eller symtom vid administreringsstället Trötthet och asteni Vanliga Gångrubbning Vanliga
28 Tabell 3 visar patientantal och procent från en speciell 24 veckors klinisk prövning som utförts med Prometax hos patienter med demens vid Parkinsons sjukdom med biverkningar vilka kan tänkas reflektera försämring av parkinsonsymtom.
Tabell 3
Biverkningar som kan reflektera försämring av parkinsonsymtom hos patienter med demens vid Parkinsons sjukdom
Prometax n (%)
Placebo n (%)
Totala antalet patienter studerade Totala antalet patienter med biverkningar Tremor Fall Parkinsons sjukdom (försämring) Saliv hypersekretion Dyskinesi Parkinsonism Hypokinesi Rörelserubbning Bradykinesi Dystoni Gångrubbning Muskelstelhet Balanssvårigheter Muskuloskeletal stelhet Stelhet Motorisk dysfunktion
362 (100) 99 (27, 3) 37 (10, 2) 21 (5, 8) 12 (3, 3) 5 (1, 4) 5 (1, 4) 8 (2, 2) 1 (0, 3) 1 (0, 3) 9 (2, 5) 3 (0, 8) 5 (1, 4) 1 (0, 3) 3 (0, 8) 3 (0, 8) 1 (0, 3) 1 (0, 3)
179 (100) 28 (15, 6) 7 (3, 9) 11 (6, 1) 2 (1, 1) 0 1 (0, 6) 1 (0, 6) 0 0 3 (1, 7) 1 (0, 6) 0 0 2 (1, 1) 0 0 0
4. 9 Överdosering
Symtom De flesta fall av oavsiktlig överdosering har inte gett upphov till några kliniska symtom och nästan samtliga patienter fortsatte behandlingen med rivastigmin.
Symtom som uppträtt i vissa fall av överdosering har bl a varit illamående, kräkningar, diarré, högt blodtryck och hallucinationer.
På grund av den hos kolinesterashämmare kända vagotona effekten kan bradykardi och/ eller synkope uppträda.
Intag av 46 mg skedde i ett fall, men med traditionell behandling återhämtade sig patienten helt inom 24 timmar.
Behandling Eftersom rivastigmin har en halveringstid i plasma på cirka 1 timme och en acetylkolinesterashämmande duration på cirka 9 timmar rekommenderas i fall av asymtomatisk överdos att inga ytterligare rivastigmindoser ges under de närmaste 24 timmarna.
Om kraftigt illamående och kräkningar uppträder i samband med överdosering bör behandling med antiemetika övervägas.
Symtomatisk behandling av andra biverkningar ges efter behov.
Vid kraftig överdosering kan atropin ges.
Initialt bör 0, 03 mg/ kg atropinsulfat ges intravenöst och påföljande doser bestäms med ledning av det kliniska svaret.
Skopolamin som antidot rekommenderas inte.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Kolinesterashämmare, ATC- kod:
N06DA03.
29 Rivastigmin är en acetyl - och butyrylkolinesterashämmare av karbamattyp, som antas underlätta den kolinerga nervtransmissionen genom att fördröja nedbrytningen av acetylkolin som frisätts av funktionellt intakta kolinerga neuron.
Behandling med rivastigmin kan alltså ha gynnsam effekt på sådana kolinergt medierade kognitiva brister som förekommer vid demens vid Alzheimers sjukdom och Parkinsons sjukdom.
Rivastigmin interagerar med sina målenzym genom att bilda ett kovalent bundet komplex som temporärt inaktiverar enzymen.
En peroral dos på 3 mg till friska unga män minskar acetylkolinesteras( AChE) aktiviteten i liquor med cirka 40% inom de första 1, 5 timmarna efter administrering.
Enzymaktiviteten återgår till baseline cirka 9 timmar efter det att maximal hämning uppnåtts.
Hos Alzheimer- patienter var den rivastigmininducerade hämningen av AChE i liquor dosberoende upp till 6 mg två gånger dagligen, vilket är den högsta dos som testats.
Hämning av butyrylkolinesteras- aktiviteten i liquor hos 14 Alzheimer- patienter behandlade med rivastigmin, var jämförbar med den som erhölls av AChE.
Kliniska studier vid Alzheimers demens Effekten av rivastigmin har dokumenterats med tre oberoende, områdesspecifika skattningsskalor, som utvärderats med periodiska intervall under 6- månaders behandlingsperioder.
Dessa skattningsskalor inbegriper ADAS- Cog (ett funktionsbaserat mått på kognitiv förmåga), CIBIC- Plus (en omfattande allmän bedömning av patienten som görs av läkaren och som inkluderar vårdgivarens uppfattning) och PDS (en av vårdgivaren utförd bedömning av hur patienten klarar vardagsbestyr, personlig hygien, intag av föda, på - och avklädning, hushållsgöromål som inköp, bibehållen förmåga att orientera sig i omgivningarna liksom även deltagande i aktiviteter som har med ekonomin etc att göra).
De studerade patienterna hade MMSE (Mini- Mental State Examination) poäng mellan 10– 24.
Andelen patienter som uppvisar ett kliniskt relevant svar på behandlingen redovisas i Tabell 4 nedan.
Kliniskt relevant förbättring i dessa studier definierades främst som minst 4 poängs förbättring på ADAS- Cog, förbättring på CIBIC- Plus och minst 10% förbättring på PDS.
I samma tabell ges ytterligare en definition av svar på behandlingen.
Den sekundära definitionen på svar krävde minst 4 poängs förbättring på ADAS- Cog, ingen försämring på CIBIC- Plus och ingen försämring på PDS.
Genomsnittlig faktisk daglig dos för de patienter som svarat på behandlingen i 6 – 12 mg- gruppen, som motsvarade denna definition, var 9, 3 mg.
Det är viktigt att notera att skalorna som använts vid denna indikation varierar och att direkta jämförelser av resultaten för olika terapeutiska medel inte är giltiga.
Tabell 4
Patienter med kliniskt signifikant svar (%)
Avsedda att behandlas
Sist utförda observation Placebo
Mått på svar
Rivastigmin 6– 12 mg
Rivastigmin 6– 12 mg
N=444
N=473
N=472
N=379
ADAS- Cog: minst 4 poängs förbättring
21 ***
12
12
CIBIC- Plus: förbättring PDS: förbättring med minst 10% Minst 4 poängs förbättring på ADAS- Cog utan försämring på CIBIC- Plus and PDS
29 *** 26 *** 10 *
18 17 6
19 18 6
* p < 0, 05, ** p < 0, 01, *** p < 0, 001
30 Kliniska studier på demens vid Parkinsons sjukdom Effekten av rivastigmin på demens vid Parkinsons sjukdom har visats i en 24 veckors multicenter, dubbelblind, placebo kontrollerad grundstudie och i efterföljande 24 veckors öppen förlängningsstudie.
Patienterna som ingick i studien hade ett MMSE (Mini- Mental State Examination) poäng mellan 10– 24.
ADAS - Cog, ett mått på kognitiva funktioner och det globala måttet ADCS- CGIC (Alzheimer’ s Disease Cooperative Study- Clinician’ s Global Impression of Change).
Tabell 5
Demens vid Parkinsons sjukdom
ADAS- Cog Prometax
ADAS- Cog Placebo
ADCS- CGIC Prometax
ADCS- CGIC Placebo
ITT + RDO population
(n=329)
(n=161)
(n=329)
(n=165)
Utgångsvärde, medelvärde ± SD
23, 8 ± 10, 2
24, 3 ± 10, 5
n/ a
n/ a
- 0, 7 ± 7, 5
4, 3 ± 1, 5
n/ a
p- värde jämförd mot placebo
< 0, 0011
0, 0072
ITT - LOCF population
(n=287)
(n=154)
(n=289)
(n=158)
Utgångsvärde, medelvärde ± SD
24, 0 ± 10, 3
24, 5 ± 10, 6
n/ a
n/ a
- 0, 8 ± 7, 5
4, 3 ± 1, 5
n/ a
p- värde jämförd mot placebo 1
< 0, 0011
< 0, 0012
Baserat på ANCOVA med behandling och land som faktorer och ADAS- Cog vid baslinjen, som kovariat.
En ändring i positiv riktning tyder på förbättring.
Last Observation Carried Forward
Trots att effekt kunde visas vid behandling av hela studiepopulationen, finns data som visade på effektivare behandling hos en subgrupp jämförd med placebo mot måttligt svår demens vid Parkinsons sjukdom.
På samma sätt sågs en större behandlingseffekt hos patienter med Parkinsons sjukdom med visuella hallucinationer (se tabell 6).
31 Tabell 6
Demens vid Parkinsons Sjukdom
ADAS- Cog Prometax
ADAS- Cog ADAS- Cog Placebo Prometax
ADAS- Cog Placebo
Patienter med visuella hallucinationer
Patienter utan visuella hallucinationer
ITT + RDO population
(n=107) (n=60)
(n=220) (n=101)
Utgångsläge ± SD Förändring, medelvärde vid 24 veckor± SD Justerad behandlings -
25, 4 ± 9, 9 1, 0 ± 9, 2
27, 4 ± 10, 4 - 2, 1 ± 8, 3
23, 1 ± 10, 4 2, 6 ± 7, 6
22, 5 ± 10, 1 0, 1 ± 6, 9
skillnad
4, 271
2, 091
p- värde jämförd med placebo
0, 0021
0, 0151
demens (MMSE 10- 17)
demens (MMSE 18- 24)
ITT + RDO population
(n=87) (n=44)
(n=237) (n=115)
Utgångsvärde ± SD Förändring, medelvärde vid 24 veckor ± SD Justerad behandlings -
32, 6 ± 10, 4 2, 6 ± 9, 4
33, 7 ± 10, 3 - 1, 8 ± 7, 2
20, 6 ± 7, 9 1, 9 ± 7, 7
20, 7 ± 7, 9 - 0, 2 ± 7, 5
skillnad
4, 731
2, 141
p- värde jämförd med placebo 1
0, 0021
0, 0101
Baserat på ANCOVA med behandling och land som faktorer och ADAS- Cog vid baslinjen, som kovariat.
En ändring i positiv riktning tyder på förbättring.
Retrieved Drop Outs
5. 2 Farmakokinetiska egenskaper
Absorption Rivastigmin absorberas snabbt och fullständigt.
Maximala plasmakoncentrationer uppnås inom cirka 1 timme.
Till följd av rivastigmins interaktion med målenzymet ökar biotillgängligheten cirka 1, 5 gång mer än förväntat på grundval av dosökningen.
Den absoluta biotillgängligheten efter en dos om 3 mg är cirka 36% ± 13%.
Administrering av rivastigmin tillsammans med föda fördröjer absorptionen (tmax) med 1, 5 timme och sänker Cmax samt ökar AUC med cirka 30%.
Distribution Proteinbindningen för rivastigmin är cirka 40%.
Den passerar lätt blod- hjärnbarriären och har en skenbar distributionsvolym mellan 1, 8 och 2, 7 l/ kg.
Metabolism Rivastigmin metaboliseras snabbt och i stor utsträckning (halveringstid i plasma cirka 1 timme), via kolinesteras- medierad hydrolys till den dekarbamylerade metaboliten.
Denna metabolit uppvisar minimal hämning av acetylkolinesteras in vitro (< 10%).
Enligt djurstudier och in vitro- studier är de huvudsakliga isoenzymerna i cytokrom P450- systemet endast i liten omfattning involverade i rivastigmins metabolism.
Total plasma clearance för rivastigmin var cirka 130 l/ timme efter en 0, 2 mg intravenös dos och minskade till 70 l/ timme efter en 2, 7 mg intravenös dos.
Metaboliterna elimineras huvudsakligen renalt.
Efter administrering av C14- märkt rivastigmin observerades snabb och närmast fullständig elimination via njurarna (> 90%) inom 24 timmar.
Mindre än 1% av given dos återfinns i avföringen.
Rivastigmin eller den dekarbamylerade metaboliten ackumuleras ej hos patienter med Alzheimers sjukdom.
Studier utförda på Alzheimer- patienter mellan 50 och 92 års ålder visar ingen förändring av biotillgängligheten med stigande ålder.
Patienter med nedsatt leverfunktion Cmax hos rivastigmin var cirka 60% högre och AUC var mer än två gånger så hög hos patienter med lätt till måttligt nedsatt leverfunktion än hos friska personer.
Patienter med nedsatt njurfunktion Cmax och AUC för rivastigmin var mer än två gånger så höga hos patienter med måttligt nedsatt njurfunktion som hos friska personer; emellertid observerades inga förändringar i Cmax och AUC hos patienter med allvarligt nedsatt njurfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Toxicitetsstudier med upprepade doser till råtta, mus och hund visade enbart på effekter orsakade av en förhöjd farmakologisk aktivitet.
Ingen toxisk påverkan på målorgan observerades.
Det går inte att få någon uppfattning om säkerhetsmarginalen för människa med utgångspunkt från de djurstudier som genomförts.
Rivastigmin uppvisade ingen mutagenicitet i ett standardbatteri av tester in vitro och in vivo förutom i ett test för kromosomskador på humana perifera lymfocyter vid en dos 10 000 gånger högre än maximal klinisk exponering.
Mikronucleus test in vivo var negativt.
Inga tecken på karcinogenicitet noterades i studier på möss och råtta vid den maximalt tolererade dosen, även om exponeringen för rivastigmin och dess metaboliter var lägre än den humana exponeringen.
Vid jämförelse på dosnivå, uppnåddes en ca 6 gånger högre exponering hos djur vid den maximala humana dosen.
Rivastigmin passerar till placentan och utsöndras i bröstmjölk hos djur.
Perorala studier på dräktiga råttor och kaniner tyder inte på någon risk för teratogen effekt av rivastigmin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Gelatin Magnesiumstearat Hypromellos Mikrokristallin cellulosa Kiseldioxid kolloidal, vattenfri Gul järnoxid (E172) Röd järnoxid (E172) Titandioxid (E171)
33 6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
5 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
6. 5 Förpackningstyp och innehåll
- Blister av genomskinlig PVC- karta överdragen med blå folie med 14 kapslar.
Varje kartong
innehåller 2, 4 eller 8 blister.
- Burk av HDPE med induktionsförseglat plastlock.
Varje burk innehållande 250 kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 092/ 007- 9 EU/ 1/ 98/ 092/ 016
9.
DATUM FÖR FÖRSTA GODKÄNNANDE / FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
04. 12. 1998 Datum för senaste förnyat godkännande:
04. 12. 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
34 1.
LÄKEMEDLETS NAMN
Prometax 6, 0 mg hårda kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En kapsel innehåller rivastigmin vätetartratsalt motsvarande rivastigmin 6, 0 mg.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hård kapsel
Benvit till svagt gulfärgat pulver i kapsel med rött lock och orange underdel med röd inskrift ” ENA 713 6 mg ” på underdelen.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Symtomatisk behandling av lätt till måttligt svår Alzheimers demens.
Symtomatisk behandling av lätt till måttligt svår demens hos patienter med idiopatisk Parkinsons sjukdom.
4. 2 Dosering och administreringssätt
Behandling bör initieras och övervakas av läkare med erfarenhet av diagnos och behandling av Alzheimers sjukdom eller demens vid Parkinsons sjukdom.
Diagnos skall ställas i enlighet med aktuella riktlinjer.
Behandling med rivastigmin bör påbörjas endast om vårdgivare finns som kan övervaka patientens medicinering kontinuerligt.
Rivastigmin skall ges två gånger dagligen, i samband med morgonmål och kvällsmål.
Kapslarna skall sväljas hela.
Initialdos 1, 5 mg två gånger dagligen.
Dostitrering Startdosen är 1, 5 mg två gånger dagligen.
Om denna dos tolereras väl efter minst två veckors behandling kan dosen ökas till 3 mg två gånger dagligen.
Därpå följande dosökningar till 4, 5 och senare till 6 mg två gånger dagligen skall likaledes grundas på hur väl tidigare dosnivåer tolererats och skall övervägas först efter åtminstone två veckors behandling på den tidigare dosnivån.
Om biverkningar (t ex illamående, kräkningar, buksmärtor eller aptitförlust), viktminskning eller försämring av extrapyramidala symtom (t ex tremor) hos patienter med demens vid Parkinsons sjukdom observeras under behandlingen kan flera doser utelämnas.
Om biverkningar ändå kvarstår bör dosen tillfälligt minskas till föregående väl tolererade dosnivå eller behandlingen kan behöva sättas ut.
Underhållsdos Den effektiva dosen är 3 till 6 mg två gånger dagligen; för att uppnå maximal behandlingseffekt skall patienten kvarstå på högsta väl tolererade dos.
Rekommenderad högsta dygnsdos är 6 mg två gånger
35 dagligen.
Underhållsbehandling kan fortsätta så länge patienten har gynnsam effekt av behandlingen.
Därför bör den kliniska nyttan av rivastigmin kontrolleras regelbundet, särskilt för patienter som behandlas med doser lägre än 3 mg två gånger dagligen.
Har inte underhållsbehandlingen efter 3 månaders dosering givit patienten en fördelaktig utveckling av demenssymtomen skall behandlingen sättas ut.
Utsättande bör också övervägas när terapeutisk effekt inte längre föreligger.
Det individuella svaret på rivastigmin går inte att förutsäga.
Emellertid kunde bättre behandlingseffekt ses hos patienter med Parkinsons sjukdom med måttligt svår demens.
På samma sätt sågs större effekt hos patienter med Parkinsons sjukdom med visuella hallucinationer (se avsnitt 5. 1).
Behandlingseffekt har inte studerats i placebokontrollerade studier under längre tid än 6 månader.
Återinsättning Ifall behandlingen avbryts i mer än några dagar skall återinsättningen ske med 1, 5 mg två gånger dagligen.
Dostitrering skall sedan utföras som beskrivet ovan.
Nedsatt njur - och leverfunktion På grund av ökad exponering vid måttligt nedsatt njurfunktion och vid lätt till måttligt nedsatt leverfunktion, bör rekommendationer om dostitrering med hänsyn till individuell fördragbarhet följas noga (se avsnitt 5. 2).
Patienter med gravt nedsatt leverfunktion har inte undersökts (se avsnitt 4. 3).
Barn Rivastigmin rekommenderas inte till barn.
4. 3 Kontraindikationer
Användningen av detta läkemedel är kontraindicerad hos patienter med
- överkänslighet mot den aktiva substansen, andra karbamatderivat eller mot något av de
hjälpämnen som ingår i kapslarna.
- gravt nedsatt leverfunktion, eftersom det inte har undersökts i denna population.
4. 4 Varningar och försiktighet
Frekvensen och graden av biverkningar ökar vanligen vid högre doser.
Ifall behandlingen avbryts i fler än några dagar, skall den återinsättas med 1, 5 mg två gånger dagligen för att minska risken för biverkningar (t. ex. kräkningar).
Biverkningar (t ex högt blodtryck och hallucinationer hos patienter med Alzheimers demens och försämring av extrapyramidala symtom, särskilt tremor, hos patienter med demens vid Parkinsons sjukdom) har observerats kort efter dosökning.
En dosminskning kan motverka detta.
I annat fall, har Prometax satts ut (se avsnitt 4. 8).
Gastrointestinala störningar såsom illamående och kräkningar kan uppträda särskilt vid påbörjande av behandling och/ eller vid dosökning.
Dessa biverkningar uppträder oftare hos kvinnor.
Patienter med Alzheimers sjukdom kan gå ner i vikt.
Kolinesterashämmare inklusive rivastigmin har förknippats med viktnedgång hos dessa patienter.
Patientens vikt bör kontrolleras under behandlingen.
Om kraftig kräkning uppstår i samband med rivastigminbehandling skall lämplig dosjustering göras enligt dosrekommendationerna i avsnitt 4. 2.
Några fall med kraftiga kräkningar var förenade med esofagusruptur (se avsnitt 4. 8).
Detta verkar inträffa särskilt efter dosökning eller vid höga doser av rivastigmin.
36 Försiktighet skall iakttas när rivastigmin ges till patienter med sjuk sinusknuta (sick sinus syndrome) eller överledningsfel (sinoatrialt block, AV- block) (se avsnitt 4. 8).
Rivastigmin kan ge upphov till ökad magsyrasekretion.
Försiktighet bör iakttas vid behandling av patienter med aktivt magsår eller duodenalt sår eller patienter som är predisponerade för dessa tillstånd.
Kolinesterashämmare skall ges med försiktighet till patienter som har haft astma eller obstruktiv lungsjukdom.
Kolinomimetika kan inducera eller förvärra blåsobstruktion och kramper.
Försiktighet rekommenderas vid behandling av patienter som är predisponerade för dessa sjukdomar.
Behandling med rivastigmin till patienter med svår demens vid Alzheimers sjukdom eller svår demens vid Parkinsons sjukdom, andra typer av demens eller andra typer av nedsatt minnesfunktion (t ex åldersrelaterad kognitiv nedsättning) har inte undersökts.
Användning i dessa patientpopulationer rekommenderas därför inte.
Likt andra kolinomimetika kan rivastigmin förvärra eller inducera extrapyramidala symtom.
Försämring (inklusive bradykinesi, dyskinesi, onormal gång) och en ökad förekomst eller intensitet av tremor har observerats hos patienter med demens vid Parkinsons sjukdom (se avsnitt 4. 8).
Dessa tillstånd har lett till att rivastigmin har satts ut i några fall (t ex utsättande pga tremor 1, 7% med rivastigmin mot 0% för placebo).
Klinisk övervakning rekommenderas för dessa biverkningar.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Rivastigmin är en kolinesterashämmare och kan därför förstärka effekterna av muskelavslappnande medel av succinylkolintyp under narkos.
Försiktighet rekommenderas därför vid val av anestesiläkemedel.
Eventuell dosjustering eller tillfälligt avbrytande av behandlingen kan övervägas vid behov.
Rivastigmin kan också påverka aktiviteten hos antikolinergika.
Ingen farmakokinetisk interaktion har observerats mellan rivastigmin och digoxin, warfarin, diazepam eller fluoxetin i studier på friska frivilliga försökspersoner.
Den warfarininducerade förlängningen av protrombintiden påverkas inte av rivastigmin.
Inga ogynnsamma effekter på hjärtats retledningssystem observerades efter samtidig administrering av digoxin och rivastigmin.
Metaboliska läkemedelsinteraktioner förefaller osannolika med tanke på rivastigmins metabolism, även om rivastigmin kan hämma butyrylkolinesteras- medierad metabolism hos andra substanser.
4. 6 Graviditet och amning
För rivastigmin saknas data från behandling av gravida kvinnor.
Inga effekter på fertilitet eller fosterutveckling har observerats på råtta och kanin, utom vid doser relaterade till toxicitet hos modern.
I peri/ postnatala studier på råtta observerades en förlängd dräktighetstid.
Rivastigmin skall användas under graviditet endast då det är absolut nödvändigt.
Hos djur utsöndras rivastigmin i mjölk.
Uppgift saknas om huruvida rivastigmin passerar över i modersmjölken.
Kvinnor som tar rivastigmin bör därför inte amma.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Alzheimers sjukdom kan ge upphov till successiv nedsättning av förmågan att framföra fordon eller hantera maskiner.
Rivastigmin kan dessutom orsaka yrsel och sömnighet, särskilt i början av
Rivastigmin har följaktligen mindre eller måttlig effekt på förmågan att framföra fordon eller arbeta med maskiner.
Därför bör patienter med demens som tar rivastigmin regelbundet bedömas av behandlande läkare med avseende på förmåga att framföra fordon eller arbeta med komplicerade maskiner.
4. 8 Biverkningar
De vanligaste rapporterade biverkningarna är gastrointestinala och inkluderar illamående (38%) och kräkning (23%), särskilt under dostitrering.
Kvinnliga patienter i kliniska studier drabbades oftare än manliga patienter av mag - tarmbiverkningar och viktminskning.
Följande biverkningar, angivna i tabell 1, har rapporterats från patienter med Alzheimers sjukdom som behandlats med Prometax.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad enligt följande konvention:
Mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000) och frekvens ej känd (kan inte beräknas från tillgängliga data).
Tabell 1
Infektioner och infestationer
Mycket sällsynta
Urinvägsinfektion
Psykiska störningar Agitation Vanliga Förvirring Vanliga Sömnlöshet Mindre vanliga Depression Mindre vanliga Hallucinationer Mycket sällsynta Centrala och perifera nervsystemet Yrsel Mycket vanliga Huvudvärk Vanliga Sömnighet Vanliga Tremor Vanliga Synkope Mindre vanliga Krampanfall Sällsynta Extrapyramidala symtom (inklusive försämring av Mycket sällsynta Parkinsons sjukdom) Hjärtat Angina pectoris Sällsynta Hjärtarytmier (t ex bradykardi, atrioventrikulärblock, Mycket sällsynta förmaksflimmer and takykardi) Blodkärl
Mycket sällsynta
Högt blodtryck
Magtarmkanalen Illamående Mycket vanliga Kräkning Mycket vanliga Diarré Mycket vanliga Buksmärtor och dyspepsi Vanliga Mag - och duodenal sår Sällsynta Gastrointestinala blödningar Mycket sällsynta Pankreatit Mycket sällsynta Vissa fall med kraftig kräkning var förenade med Frekvens ej känd esofagusruptur (se avsnitt 4. 4).
Metabolism och nutrition
Mycket vanliga
Anorexi
38
Lever - och gallvägar
Mindre vanliga
Förhöjda levervärden
Hud och subkutan vävnad Ökad svettning Vanliga Hudutslag Sällsynta Allmänna symtom och/ eller symtom vid administreringsstället Trötthet och asteni Vanliga Olustkänsla Vanliga Benägenhet att falla Mindre vanliga Undersökningar
Vanliga
Viktminskning
Följande ytterligare biverkningar har observerats med Prometax depotplåster: oro, delirium, pyrexi (vanliga).
Tabell 2 visar biverkningar från Parkinson- patienter med demens som behandlats med Prometax.
Tabell 2
Psykiska störningar Sömnlöshet Vanliga Oro Vanliga Rastlöshet Vanliga Centrala och perifera nervsystemet Tremor Mycket vanliga Yrsel Vanliga Sömnighet Vanliga Huvudvärk Vanliga Försämring av Parkinsons sjukdom Vanliga Bradykinesi Vanliga Dyskinesi Vanliga Dystoni Mindre vanliga Hjärtat Bradykardi Vanliga Förmaksflimmer Mindre vanliga Atrioventrikulärblock Mindre vanliga Magtarmkanalen Illamående Mycket vanliga Kräkning Mycket vanliga Diarré Vanliga Buksmärtor och dyspepsi Vanliga Saliv hypersekretion Vanliga Hud och subkutan vävnad
Vanliga
Ökad svettning
Muskuloskeletala systemet och bindväv
Vanliga
Muskelstelhet
Metabolism och nutrition Anorexi Vanliga Dehydrering Vanliga Allmänna symtom och/ eller symtom vid administreringsstället Trötthet och asteni Vanliga Gångrubbning Vanliga
39 Tabell 3 visar patientantal och procent från en speciell 24 veckors klinisk prövning som utförts med Prometax hos patienter med demens vid Parkinsons sjukdom med biverkningar vilka kan tänkas reflektera försämring av parkinsonsymtom.
Tabell 3
Biverkningar som kan reflektera försämring av parkinsonsymtom hos patienter med demens vid Parkinsons sjukdom
Prometax n (%)
Placebo n (%)
Totala antalet patienter studerade Totala antalet patienter med biverkningar Tremor Fall Parkinsons sjukdom (försämring) Saliv hypersekretion Dyskinesi Parkinsonism Hypokinesi Rörelserubbning Bradykinesi Dystoni Gångrubbning Muskelstelhet Balanssvårigheter Muskuloskeletal stelhet Stelhet Motorisk dysfunktion
362 (100) 99 (27, 3) 37 (10, 2) 21 (5, 8) 12 (3, 3) 5 (1, 4) 5 (1, 4) 8 (2, 2) 1 (0, 3) 1 (0, 3) 9 (2, 5) 3 (0, 8) 5 (1, 4) 1 (0, 3) 3 (0, 8) 3 (0, 8) 1 (0, 3) 1 (0, 3)
179 (100) 28 (15, 6) 7 (3, 9) 11 (6, 1) 2 (1, 1) 0 1 (0, 6) 1 (0, 6) 0 0 3 (1, 7) 1 (0, 6) 0 0 2 (1, 1) 0 0 0
4. 9 Överdosering
Symtom De flesta fall av oavsiktlig överdosering har inte gett upphov till några kliniska symtom och nästan samtliga patienter fortsatte behandlingen med rivastigmin.
Symtom som uppträtt i vissa fall av överdosering har bl a varit illamående, kräkningar, diarré, högt blodtryck och hallucinationer.
På grund av den hos kolinesterashämmare kända vagotona effekten kan bradykardi och/ eller synkope uppträda.
Intag av 46 mg skedde i ett fall, men med traditionell behandling återhämtade sig patienten helt inom 24 timmar.
Behandling Eftersom rivastigmin har en halveringstid i plasma på cirka 1 timme och en acetylkolinesterashämmande duration på cirka 9 timmar rekommenderas i fall av asymtomatisk överdos att inga ytterligare rivastigmindoser ges under de närmaste 24 timmarna.
Om kraftigt illamående och kräkningar uppträder i samband med överdosering bör behandling med antiemetika övervägas.
Symtomatisk behandling av andra biverkningar ges efter behov.
Vid kraftig överdosering kan atropin ges.
Initialt bör 0, 03 mg/ kg atropinsulfat ges intravenöst och påföljande doser bestäms med ledning av det kliniska svaret.
Skopolamin som antidot rekommenderas inte.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Kolinesterashämmare, ATC- kod:
N06DA03.
40 Rivastigmin är en acetyl - och butyrylkolinesterashämmare av karbamattyp, som antas underlätta den kolinerga nervtransmissionen genom att fördröja nedbrytningen av acetylkolin som frisätts av funktionellt intakta kolinerga neuron.
Behandling med rivastigmin kan alltså ha gynnsam effekt på sådana kolinergt medierade kognitiva brister som förekommer vid demens vid Alzheimers sjukdom och Parkinsons sjukdom.
Rivastigmin interagerar med sina målenzym genom att bilda ett kovalent bundet komplex som temporärt inaktiverar enzymen.
En peroral dos på 3 mg till friska unga män minskar acetylkolinesteras( AChE) aktiviteten i liquor med cirka 40% inom de första 1, 5 timmarna efter administrering.
Enzymaktiviteten återgår till baseline cirka 9 timmar efter det att maximal hämning uppnåtts.
Hos Alzheimer- patienter var den rivastigmininducerade hämningen av AChE i liquor dosberoende upp till 6 mg två gånger dagligen, vilket är den högsta dos som testats.
Hämning av butyrylkolinesteras- aktiviteten i liquor hos 14 Alzheimer- patienter behandlade med rivastigmin, var jämförbar med den som erhölls av AChE.
Kliniska studier vid Alzheimers demens Effekten av rivastigmin har dokumenterats med tre oberoende, områdesspecifika skattningsskalor, som utvärderats med periodiska intervall under 6- månaders behandlingsperioder.
Dessa skattningsskalor inbegriper ADAS- Cog (ett funktionsbaserat mått på kognitiv förmåga), CIBIC- Plus (en omfattande allmän bedömning av patienten som görs av läkaren och som inkluderar vårdgivarens uppfattning) och PDS (en av vårdgivaren utförd bedömning av hur patienten klarar vardagsbestyr, personlig hygien, intag av föda, på - och avklädning, hushållsgöromål som inköp, bibehållen förmåga att orientera sig i omgivningarna liksom även deltagande i aktiviteter som har med ekonomin etc att göra).
De studerade patienterna hade MMSE (Mini- Mental State Examination) poäng mellan 10– 24.
Andelen patienter som uppvisar ett kliniskt relevant svar på behandlingen redovisas i Tabell 4 nedan.
Kliniskt relevant förbättring i dessa studier definierades främst som minst 4 poängs förbättring på ADAS- Cog, förbättring på CIBIC- Plus och minst 10% förbättring på PDS.
I samma tabell ges ytterligare en definition av svar på behandlingen.
Den sekundära definitionen på svar krävde minst 4 poängs förbättring på ADAS- Cog, ingen försämring på CIBIC- Plus och ingen försämring på PDS.
Genomsnittlig faktisk daglig dos för de patienter som svarat på behandlingen i 6 – 12 mg- gruppen, som motsvarade denna definition, var 9, 3 mg.
Det är viktigt att notera att skalorna som använts vid denna indikation varierar och att direkta jämförelser av resultaten för olika terapeutiska medel inte är giltiga.
Tabell 4
Patienter med kliniskt signifikant svar (%)
Avsedda att behandlas
Sist utförda observation Placebo
Mått på svar
Rivastigmin 6– 12 mg
Rivastigmin 6– 12 mg
N=444
N=473
N=472
N=379
ADAS- Cog: minst 4 poängs förbättring
21 ***
12
12
CIBIC- Plus: förbättring PDS: förbättring med minst 10% Minst 4 poängs förbättring på ADAS- Cog utan försämring på CIBIC- Plus and PDS
29 *** 26 *** 10 *
18 17 6
19 18 6
* p < 0, 05, ** p < 0, 01, *** p < 0, 001
Kliniska studier på demens vid Parkinsons sjukdom Effekten av rivastigmin på demens vid Parkinsons sjukdom har visats i en 24 veckors multicenter, dubbelblind, placebo kontrollerad grundstudie och i efterföljande 24 veckors öppen förlängningsstudie.
Patienterna som ingick i studien hade ett MMSE (Mini- Mental State Examination) poäng mellan 10– 24.
ADAS - Cog, ett mått på kognitiva funktioner och det globala måttet ADCS- CGIC (Alzheimer’ s Disease Cooperative Study- Clinician’ s Global Impression of Change).
Tabell 5
Demens vid Parkinsons sjukdom
ADAS- Cog Prometax
ADAS- Cog Placebo
ADCS- CGIC Prometax
ADCS- CGIC Placebo
ITT + RDO population
(n=329)
(n=161)
(n=329)
(n=165)
Utgångsvärde, medelvärde ± SD
23, 8 ± 10, 2
24, 3 ± 10, 5
n/ a
n/ a
- 0, 7 ± 7, 5
4, 3 ± 1, 5
n/ a
p- värde jämförd mot placebo
< 0, 0011
0, 0072
ITT - LOCF population
(n=287)
(n=154)
(n=289)
(n=158)
Utgångsvärde, medelvärde ± SD
24, 0 ± 10, 3
24, 5 ± 10, 6
n/ a
n/ a
- 0, 8 ± 7, 5
4, 3 ± 1, 5
n/ a
p- värde jämförd mot placebo 1
< 0, 0011
< 0, 0012
Baserat på ANCOVA med behandling och land som faktorer och ADAS- Cog vid baslinjen, som kovariat.
En ändring i positiv riktning tyder på förbättring.
Last Observation Carried Forward
Trots att effekt kunde visas vid behandling av hela studiepopulationen, finns data som visade på effektivare behandling hos en subgrupp jämförd med placebo mot måttligt svår demens vid Parkinsons sjukdom.
På samma sätt sågs en större behandlingseffekt hos patienter med Parkinsons sjukdom med visuella hallucinationer (se tabell 6).
42 Tabell 6
Demens vid Parkinsons Sjukdom
ADAS- Cog Prometax
ADAS- Cog ADAS- Cog Placebo Prometax
ADAS- Cog Placebo
Patienter med visuella hallucinationer
Patienter utan visuella hallucinationer
ITT + RDO population
(n=107) (n=60)
(n=220) (n=101)
Utgångsläge ± SD Förändring, medelvärde vid 24 veckor± SD Justerad behandlings -
25, 4 ± 9, 9 1, 0 ± 9, 2
27, 4 ± 10, 4 - 2, 1 ± 8, 3
23, 1 ± 10, 4 2, 6 ± 7, 6
22, 5 ± 10, 1 0, 1 ± 6, 9
skillnad
4, 271
2, 091
p- värde jämförd med placebo
0, 0021
0, 0151
demens (MMSE 10- 17)
demens (MMSE 18- 24)
ITT + RDO population
(n=87) (n=44)
(n=237) (n=115)
Utgångsvärde ± SD Förändring, medelvärde vid 24 veckor ± SD Justerad behandlings -
32, 6 ± 10, 4 2, 6 ± 9, 4
33, 7 ± 10, 3 - 1, 8 ± 7, 2
20, 6 ± 7, 9 1, 9 ± 7, 7
20, 7 ± 7, 9 - 0, 2 ± 7, 5
skillnad
4, 731
2, 141
p- värde jämförd med placebo 1
0, 0021
0, 0101
Baserat på ANCOVA med behandling och land som faktorer och ADAS- Cog vid baslinjen, som kovariat.
En ändring i positiv riktning tyder på förbättring.
Retrieved Drop Outs
5. 2 Farmakokinetiska egenskaper
Absorption Rivastigmin absorberas snabbt och fullständigt.
Maximala plasmakoncentrationer uppnås inom cirka 1 timme.
Till följd av rivastigmins interaktion med målenzymet ökar biotillgängligheten cirka 1, 5 gång mer än förväntat på grundval av dosökningen.
Den absoluta biotillgängligheten efter en dos om 3 mg är cirka 36% ± 13%.
Administrering av rivastigmin tillsammans med föda fördröjer absorptionen (tmax) med 1, 5 timme och sänker Cmax samt ökar AUC med cirka 30%.
Distribution Proteinbindningen för rivastigmin är cirka 40%.
Den passerar lätt blod- hjärnbarriären och har en skenbar distributionsvolym mellan 1, 8 och 2, 7 l/ kg.
Metabolism Rivastigmin metaboliseras snabbt och i stor utsträckning (halveringstid i plasma cirka 1 timme), via kolinesteras- medierad hydrolys till den dekarbamylerade metaboliten.
Denna metabolit uppvisar minimal hämning av acetylkolinesteras in vitro (< 10%).
Enligt djurstudier och in vitro- studier är de huvudsakliga isoenzymerna i cytokrom P450- systemet endast i liten omfattning involverade i rivastigmins metabolism.
Total plasma clearance för rivastigmin var cirka 130 l/ timme efter en 0, 2 mg intravenös dos och minskade till 70 l/ timme efter en 2, 7 mg intravenös dos.
Metaboliterna elimineras huvudsakligen renalt.
Efter administrering av C14- märkt rivastigmin observerades snabb och närmast fullständig elimination via njurarna (> 90%) inom 24 timmar.
Mindre än 1% av given dos återfinns i avföringen.
Rivastigmin eller den dekarbamylerade metaboliten ackumuleras ej hos patienter med Alzheimers sjukdom.
Studier utförda på Alzheimer- patienter mellan 50 och 92 års ålder visar ingen förändring av biotillgängligheten med stigande ålder.
Patienter med nedsatt leverfunktion Cmax hos rivastigmin var cirka 60% högre och AUC var mer än två gånger så hög hos patienter med lätt till måttligt nedsatt leverfunktion än hos friska personer.
Patienter med nedsatt njurfunktion Cmax och AUC för rivastigmin var mer än två gånger så höga hos patienter med måttligt nedsatt njurfunktion som hos friska personer; emellertid observerades inga förändringar i Cmax och AUC hos patienter med allvarligt nedsatt njurfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Toxicitetsstudier med upprepade doser till råtta, mus och hund visade enbart på effekter orsakade av en förhöjd farmakologisk aktivitet.
Ingen toxisk påverkan på målorgan observerades.
Det går inte att få någon uppfattning om säkerhetsmarginalen för människa med utgångspunkt från de djurstudier som genomförts.
Rivastigmin uppvisade ingen mutagenicitet i ett standardbatteri av tester in vitro och in vivo förutom i ett test för kromosomskador på humana perifera lymfocyter vid en dos 10 000 gånger högre än maximal klinisk exponering.
Mikronucleus test in vivo var negativt.
Inga tecken på karcinogenicitet noterades i studier på möss och råtta vid den maximalt tolererade dosen, även om exponeringen för rivastigmin och dess metaboliter var lägre än den humana exponeringen.
Vid jämförelse på dosnivå, uppnåddes en ca 6 gånger högre exponering hos djur vid den maximala humana dosen.
Rivastigmin passerar till placentan och utsöndras i bröstmjölk hos djur.
Perorala studier på dräktiga råttor och kaniner tyder inte på någon risk för teratogen effekt av rivastigmin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Gelatin Magnesiumstearat Hypromellos Mikrokristallin cellulosa Kiseldioxid kolloidal, vattenfri Gul järnoxid (E172) Röd järnoxid (E172) Titandioxid (E171)
44 6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
5 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
6. 5 Förpackningstyp och innehåll
- Blister av genomskinlig PVC- karta överdragen med blå folie med 14 kapslar.
Varje kartong
innehåller 2, 4 eller 8 blister.
- Burk av HDPE med induktionsförseglat plastlock.
Varje burk innehållande 250 kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 092/ 010- 12 EU/ 1/ 98/ 092/ 017
9.
DATUM FÖR FÖRSTA GODKÄNNANDE / FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
04. 12. 1998 Datum för senaste förnyat godkännande:
04. 12. 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
45 1.
LÄKEMEDLETS NAMN
Prometax 2 mg/ ml oral lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml innehåller rivastigmin vätetartratsalt motsvarande rivastigmin 2, 0 mg.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Oral lösning
Klar, gul lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Symtomatisk behandling av lätt till måttligt svår Alzheimers demens.
Symtomatisk behandling av lätt till måttligt svår demens hos patienter med idiopatisk Parkinsons sjukdom.
4. 2 Dosering och administreringssätt
Behandling bör initieras och övervakas av läkare med erfarenhet av diagnos och behandling av Alzheimers sjukdom eller demens vid Parkinsons sjukdom.
Diagnos skall ställas i enlighet med aktuella riktlinjer.
Behandling med rivastigmin bör påbörjas endast om vårdgivare finns som kan övervaka patientens medicinering kontinuerligt.
Rivastigmin oral lösning skall ges två gånger dagligen, i samband med morgonmål och kvällsmål.
Den förskrivna mängden bör dras upp från behållaren med hjälp av den medföljande doseringssprutan.
Rivastigmin oral lösning kan sväljas direkt från doseringssprutan.
Rivastigmin oral lösning och rivastigmin kapslar kan bytas ut mot varandra om doserna är lika stora.
Initialdos 1, 5 mg två gånger dagligen.
Dostitrering Startdosen är 1, 5 mg två gånger dagligen.
Om denna dos tolereras väl efter minst två veckors behandling kan dosen ökas till 3 mg två gånger dagligen.
Därpå följande dosökningar till 4, 5 och senare till 6 mg två gånger dagligen skall likaledes grundas på hur väl tidigare dosnivåer tolererats och skall övervägas först efter åtminstone två veckors behandling på den tidigare dosnivån.
Om biverkningar (t ex illamående, kräkningar, buksmärtor eller aptitförlust), viktminskning eller försämring av extrapyramidala symtom (t ex tremor) hos patienter med demens vid Parkinsons sjukdom observeras under behandlingen kan flera doser utelämnas.
Om biverkningar ändå kvarstår bör dosen tillfälligt minskas till föregående väl tolererade dosnivå eller behandlingen kan behöva sättas ut.
46 Underhållsdos Den effektiva dosen är 3 till 6 mg två gånger dagligen; för att uppnå maximal behandlingseffekt skall patienten kvarstå på högsta väl tolererade dos.
Rekommenderad högsta dygnsdos är 6 mg två gånger dagligen.
Underhållsbehandling kan fortsätta så länge patienten har gynnsam effekt av behandlingen.
Därför bör den kliniska nyttan av rivastigmin kontrolleras regelbundet, särskilt för patienter som behandlas med doser lägre än 3 mg två gånger dagligen.
Har inte underhållsbehandlingen efter 3 månaders dosering givit patienten en fördelaktig utveckling av demenssymtomen skall behandlingen sättas ut.
Utsättande bör också övervägas när terapeutisk effekt inte längre föreligger.
Det individuella svaret på rivastigmin går inte att förutsäga.
Emellertid kunde bättre behandlingseffekt ses hos patienter med Parkinsons sjukdom med måttligt svår demens.
På samma sätt sågs större effekt hos patienter med Parkinsons sjukdom med visuella hallucinationer (se avsnitt 5. 1).
Behandlingseffekt har inte studerats i placebokontrollerade studier under längre tid än 6 månader.
Återinsättning Ifall behandlingen avbryts i mer än några dagar skall återinsättningen ske med 1, 5 mg två gånger dagligen.
Dostitrering skall sedan utföras som beskrivet ovan.
Nedsatt njur - och leverfunktion På grund av ökad exponering vid måttligt nedsatt njurfunktion och vid lätt till måttligt nedsatt leverfunktion, bör rekommendationer om dostitrering med hänsyn till individuell fördragbarhet följas noga (se avsnitt 5. 2).
Patienter med gravt nedsatt leverfunktion har inte undersökts (se avsnitt 4. 3).
Barn Rivastigmin rekommenderas inte till barn.
4. 3 Kontraindikationer
Användningen av detta läkemedel är kontraindicerad hos patienter med
- överkänslighet mot den aktiva substansen, andra karbamatderivat eller mot något av de
hjälpämnen som ingår i kapslarna.
- gravt nedsatt leverfunktion, eftersom det inte har undersökts i denna population.
4. 4 Varningar och försiktighet
Frekvensen och graden av biverkningar ökar vanligen vid högre doser.
Ifall behandlingen avbryts i fler än några dagar, skall den återinsättas med 1, 5 mg två gånger dagligen för att minska risken för biverkningar (t. ex. kräkningar).
Biverkningar (t ex högt blodtryck och hallucinationer hos patienter med Alzheimers demens och försämring av extrapyramidala symtom, särskilt tremor, hos patienter med demens vid Parkinsons sjukdom) har observerats kort efter dosökning.
En dosminskning kan motverka detta.
I annat fall, har Prometax satts ut (se avsnitt 4. 8).
Gastrointestinala störningar såsom illamående och kräkningar kan uppträda särskilt vid påbörjande av behandling och/ eller vid dosökning.
Dessa biverkningar uppträder oftare hos kvinnor.
Patienter med Alzheimers sjukdom kan gå ner i vikt.
Kolinesterashämmare inklusive rivastigmin har förknippats med viktnedgång hos dessa patienter.
Patientens vikt bör kontrolleras under behandlingen.
Om kraftig kräkning uppstår i samband med rivastigminbehandling skall lämplig dosjustering göras
47 enligt dosrekommendationerna i avsnitt 4. 2.
Några fall med kraftiga kräkningar var förenade med esofagusruptur (se avsnitt 4. 8).
Detta verkar inträffa särskilt efter dosökning eller vid höga doser av rivastigmin.
Försiktighet skall iakttas när rivastigmin ges till patienter med sjuk sinusknuta (sick sinus syndrome) eller överledningsfel (sinoatrialt block, AV- block) (se avsnitt 4. 8).
Rivastigmin kan ge upphov till ökad magsyrasekretion.
Försiktighet bör iakttas vid behandling av patienter med aktivt magsår eller duodenalt sår eller patienter som är predisponerade för dessa tillstånd.
Kolinesterashämmare skall ges med försiktighet till patienter som har haft astma eller obstruktiv lungsjukdom.
Kolinomimetika kan inducera eller förvärra blåsobstruktion och kramper.
Försiktighet rekommenderas vid behandling av patienter som är predisponerade för dessa sjukdomar.
Natriumbensoat är ett av de ingående hjälpämnena i Prometax oral lösning.
Bensoesyra är milt irriterande för hud, ögon och slemhinnor.
Behandling med rivastigmin till patienter med svår demens vid Alzheimers sjukdom eller svår demens vid Parkinsons sjukdom, andra typer av demens eller andra typer av nedsatt minnesfunktion (t ex åldersrelaterad kognitiv nedsättning) har inte undersökts.
Användning i dessa patientpopulationer rekommenderas därför inte.
Likt andra kolinomimetika kan rivastigmin förvärra eller inducera extrapyramidala symtom.
Försämring (inklusive bradykinesi, dyskinesi, onormal gång) och en ökad förekomst eller intensitet av tremor har observerats hos patienter med demens vid Parkinsons sjukdom (se avsnitt 4. 8).
Dessa tillstånd har lett till att rivastigmin har satts ut i några fall (t ex utsättande pga tremor 1, 7% med rivastigmin mot 0% för placebo).
Klinisk övervakning rekommenderas för dessa biverkningar.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Rivastigmin är en kolinesterashämmare och kan därför förstärka effekterna av muskelavslappnande medel av succinylkolintyp under narkos.
Försiktighet rekommenderas därför vid val av anestesiläkemedel.
Eventuell dosjustering eller tillfälligt avbrytande av behandlingen kan övervägas vid behov.
Rivastigmin kan också påverka aktiviteten hos antikolinergika.
Ingen farmakokinetisk interaktion har observerats mellan rivastigmin och digoxin, warfarin, diazepam eller fluoxetin i studier på friska frivilliga försökspersoner.
Den warfarininducerade förlängningen av protrombintiden påverkas inte av rivastigmin.
Inga ogynnsamma effekter på hjärtats retledningssystem observerades efter samtidig administrering av digoxin och rivastigmin.
Metaboliska läkemedelsinteraktioner förefaller osannolika med tanke på rivastigmins metabolism, även om rivastigmin kan hämma butyrylkolinesteras- medierad metabolism hos andra substanser.
4. 6 Graviditet och amning
För rivastigmin saknas data från behandling av gravida kvinnor.
Inga effekter på fertilitet eller fosterutveckling har observerats på råtta och kanin, utom vid doser relaterade till toxicitet hos modern.
I peri/ postnatala studier på råtta observerades en förlängd dräktighetstid.
Rivastigmin skall användas under graviditet endast då det är absolut nödvändigt.
48 Hos djur utsöndras rivastigmin i mjölk.
Kvinnor som tar rivastigmin bör därför inte amma.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Alzheimers sjukdom kan ge upphov till successiv nedsättning av förmågan att framföra fordon eller hantera maskiner.
Rivastigmin kan dessutom orsaka yrsel och sömnighet, särskilt i början av behandlingen eller vid dosökning.
Rivastigmin har följaktligen mindre eller måttlig effekt på förmågan att framföra fordon eller arbeta med maskiner.
Därför bör patienter med demens som tar rivastigmin regelbundet bedömas av behandlande läkare med avseende på förmåga att framföra fordon eller arbeta med komplicerade maskiner.
4. 8 Biverkningar
De vanligaste rapporterade biverkningarna är gastrointestinala och inkluderar illamående (38%) och kräkning (23%), särskilt under dostitrering.
Kvinnliga patienter i kliniska studier drabbades oftare än manliga patienter av mag - tarmbiverkningar och viktminskning.
Följande biverkningar, angivna i tabell 1, har rapporterats från patienter med Alzheimers sjukdom som behandlats med Prometax.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad enligt följande konvention:
Mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000) och frekvens ej känd (kan inte beräknas från tillgängliga data).
Tabell 1
Infektioner och infestationer
Mycket sällsynta
Urinvägsinfektion
Psykiska störningar Agitation Vanliga Förvirring Vanliga Sömnlöshet Mindre vanliga Depression Mindre vanliga Hallucinationer Mycket sällsynta Centrala och perifera nervsystemet Yrsel Mycket vanliga Huvudvärk Vanliga Sömnighet Vanliga Tremor Vanliga Synkope Mindre vanliga Krampanfall Sällsynta Extrapyramidala symtom (inklusive försämring av Mycket sällsynta Parkinsons sjukdom) Hjärtat Angina pectoris Sällsynta Hjärtarytmier (t ex bradykardi, atrioventrikulärblock, Mycket sällsynta förmaksflimmer and takykardi) Blodkärl
Mycket sällsynta
Högt blodtryck
Magtarmkanalen Illamående Mycket vanliga Kräkning Mycket vanliga Diarré Mycket vanliga Buksmärtor och dyspepsi Vanliga 49 Mag - och duodenal sår Sällsynta Gastrointestinala blödningar Mycket sällsynta Pankreatit Mycket sällsynta Vissa fall med kraftig kräkning var förenade med Frekvens ej känd esofagusruptur (se avsnitt 4. 4).
Metabolism och nutrition
Mycket vanliga
Anorexi
Lever - och gallvägar
Mindre vanliga
Förhöjda levervärden
Hud och subkutan vävnad Ökad svettning Vanliga Hudutslag Sällsynta Allmänna symtom och/ eller symtom vid administreringsstället Trötthet och asteni Vanliga Olustkänsla Vanliga Benägenhet att falla Mindre vanliga Undersökningar
Vanliga
Viktminskning
Följande ytterligare biverkningar har observerats med Prometax depotplåster: oro, delirium, pyrexi (vanliga).
Tabell 2 visar biverkningar från Parkinson- patienter med demens som behandlats med Prometax.
Tabell 2
Psykiska störningar Sömnlöshet Vanliga Oro Vanliga Rastlöshet Vanliga Centrala och perifera nervsystemet Tremor Mycket vanliga Yrsel Vanliga Sömnighet Vanliga Huvudvärk Vanliga Försämring av Parkinsons sjukdom Vanliga Bradykinesi Vanliga Dyskinesi Vanliga Dystoni Mindre vanliga Hjärtat Bradykardi Vanliga Förmaksflimmer Mindre vanliga Atrioventrikulärblock Mindre vanliga Magtarmkanalen Illamående Mycket vanliga Kräkning Mycket vanliga Diarré Vanliga Buksmärtor och dyspepsi Vanliga Saliv hypersekretion Vanliga Hud och subkutan vävnad
Vanliga
Ökad svettning
Muskuloskeletala systemet och bindväv
Vanliga
Muskelstelhet
50 Metabolism och nutrition
Vanliga Vanliga
Anorexi Dehydrering
Allmänna symtom och/ eller symtom vid administreringsstället Trötthet och asteni Vanliga Gångrubbning Vanliga
Tabell 3 visar patientantal och procent från en speciell 24 veckors klinisk prövning som utförts med Prometax hos patienter med demens vid Parkinsons sjukdom med biverkningar vilka kan tänkas reflektera försämring av parkinsonsymtom.
Tabell 3
Biverkningar som kan reflektera försämring av parkinsonsymtom hos patienter med demens vid Parkinsons sjukdom
Prometax n (%)
Placebo n (%)
Totala antalet patienter studerade Totala antalet patienter med biverkningar Tremor Fall Parkinsons sjukdom (försämring) Saliv hypersekretion Dyskinesi Parkinsonism Hypokinesi Rörelserubbning Bradykinesi Dystoni Gångrubbning Muskelstelhet Balanssvårigheter Muskuloskeletal stelhet Stelhet Motorisk dysfunktion
362 (100) 99 (27, 3) 37 (10, 2) 21 (5, 8) 12 (3, 3) 5 (1, 4) 5 (1, 4) 8 (2, 2) 1 (0, 3) 1 (0, 3) 9 (2, 5) 3 (0, 8) 5 (1, 4) 1 (0, 3) 3 (0, 8) 3 (0, 8) 1 (0, 3) 1 (0, 3)
179 (100) 28 (15, 6) 7 (3, 9) 11 (6, 1) 2 (1, 1) 0 1 (0, 6) 1 (0, 6) 0 0 3 (1, 7) 1 (0, 6) 0 0 2 (1, 1) 0 0 0
4. 9 Överdosering
Symtom De flesta fall av oavsiktlig överdosering har inte gett upphov till några kliniska symtom och nästan samtliga patienter fortsatte behandlingen med rivastigmin.
Symtom som uppträtt i vissa fall av överdosering har bl a varit illamående, kräkningar, diarré, högt blodtryck och hallucinationer.
På grund av den hos kolinesterashämmare kända vagotona effekten kan bradykardi och/ eller synkope uppträda.
Intag av 46 mg skedde i ett fall, men med traditionell behandling återhämtade sig patienten helt inom 24 timmar.
Behandling Eftersom rivastigmin har en halveringstid i plasma på cirka 1 timme och en acetylkolinesterashämmande duration på cirka 9 timmar rekommenderas i fall av asymtomatisk överdos att inga ytterligare rivastigmindoser ges under de närmaste 24 timmarna.
Om kraftigt illamående och kräkningar uppträder i samband med överdosering bör behandling med antiemetika övervägas.
Symtomatisk behandling av andra biverkningar ges efter behov.
Vid kraftig överdosering kan atropin ges.
Initialt bör 0, 03 mg/ kg atropinsulfat ges intravenöst och påföljande doser bestäms med ledning av det kliniska svaret.
Skopolamin som antidot rekommenderas 51 inte.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Kolinesterashämmare, ATC- kod:
N06DA03.
Rivastigmin är en acetyl - och butyrylkolinesterashämmare av karbamattyp, som antas underlätta den kolinerga nervtransmissionen genom att fördröja nedbrytningen av acetylkolin som frisätts av funktionellt intakta kolinerga neuron.
Behandling med rivastigmin kan alltså ha gynnsam effekt på sådana kolinergt medierade kognitiva brister som förekommer vid demens vid Alzheimers sjukdom och Parkinsons sjukdom.
Rivastigmin interagerar med sina målenzym genom att bilda ett kovalent bundet komplex som temporärt inaktiverar enzymen.
En peroral dos på 3 mg till friska unga män minskar acetylkolinesteras( AChE) aktiviteten i liquor med cirka 40% inom de första 1, 5 timmarna efter administrering.
Enzymaktiviteten återgår till baseline cirka 9 timmar efter det att maximal hämning uppnåtts.
Hos Alzheimer- patienter var den rivastigmininducerade hämningen av AChE i liquor dosberoende upp till 6 mg två gånger dagligen, vilket är den högsta dos som testats.
Hämning av butyrylkolinesteras- aktiviteten i liquor hos 14 Alzheimer- patienter behandlade med rivastigmin, var jämförbar med den som erhölls av AChE.
Kliniska studier vid Alzheimers demens Effekten av rivastigmin har dokumenterats med tre oberoende, områdesspecifika skattningsskalor, som utvärderats med periodiska intervall under 6- månaders behandlingsperioder.
Dessa skattningsskalor inbegriper ADAS- Cog (ett funktionsbaserat mått på kognitiv förmåga), CIBIC- Plus (en omfattande allmän bedömning av patienten som görs av läkaren och som inkluderar vårdgivarens uppfattning) och PDS (en av vårdgivaren utförd bedömning av hur patienten klarar vardagsbestyr, personlig hygien, intag av föda, på - och avklädning, hushållsgöromål som inköp, bibehållen förmåga att orientera sig i omgivningarna liksom även deltagande i aktiviteter som har med ekonomin etc att göra).
De studerade patienterna hade MMSE (Mini- Mental State Examination) poäng mellan 10– 24.
Andelen patienter som uppvisar ett kliniskt relevant svar på behandlingen redovisas i Tabell 4 nedan.
Kliniskt relevant förbättring i dessa studier definierades främst som minst 4 poängs förbättring på ADAS- Cog, förbättring på CIBIC- Plus och minst 10% förbättring på PDS.
I samma tabell ges ytterligare en definition av svar på behandlingen.
Den sekundära definitionen på svar krävde minst 4 poängs förbättring på ADAS- Cog, ingen försämring på CIBIC- Plus och ingen försämring på PDS.
Genomsnittlig faktisk daglig dos för de patienter som svarat på behandlingen i 6 – 12 mg- gruppen, som motsvarade denna definition, var 9, 3 mg.
Det är viktigt att notera att skalorna som använts vid denna indikation varierar och att direkta jämförelser av resultaten för olika terapeutiska medel inte är giltiga.
52 Tabell 4
Patienter med kliniskt signifikant svar (%)
Avsedda att behandlas
Sist utförda observation Placebo
Mått på svar
Rivastigmin 6– 12 mg
Rivastigmin 6– 12 mg
N=444
N=473
N=472
N=379
ADAS- Cog: minst 4 poängs förbättring
21 ***
12
12
CIBIC- Plus: förbättring PDS: förbättring med minst 10% Minst 4 poängs förbättring på ADAS- Cog utan försämring på CIBIC- Plus and PDS
29 *** 26 *** 10 *
18 17 6
19 18 6
* p < 0, 05, ** p < 0, 01, *** p < 0, 001
Kliniska studier på demens vid Parkinsons sjukdom Effekten av rivastigmin på demens vid Parkinsons sjukdom har visats i en 24 veckors multicenter, dubbelblind, placebo kontrollerad grundstudie och i efterföljande 24 veckors öppen förlängningsstudie.
Patienterna som ingick i studien hade ett MMSE (Mini- Mental State Examination) poäng mellan 10– 24.
ADAS - Cog, ett mått på kognitiva funktioner och det globala måttet ADCS- CGIC (Alzheimer’ s Disease Cooperative Study- Clinician’ s Global Impression of Change).
Tabell 5
Demens vid Parkinsons sjukdom
ADAS- Cog Prometax
ADAS- Cog Placebo
ADCS- CGIC Prometax
ADCS- CGIC Placebo
ITT + RDO population
(n=329)
(n=161)
(n=329)
(n=165)
Utgångsvärde, medelvärde ± SD
23, 8 ± 10, 2
24, 3 ± 10, 5
n/ a
n/ a
- 0, 7 ± 7, 5
4, 3 ± 1, 5
n/ a
p- värde jämförd mot placebo
< 0, 0011
0, 0072
ITT - LOCF population
(n=287)
(n=154)
(n=289)
(n=158)
Utgångsvärde, medelvärde ± SD
24, 0 ± 10, 3
24, 5 ± 10, 6
n/ a
n/ a
- 0, 8 ± 7, 5
4, 3 ± 1, 5
n/ a
p- värde jämförd mot placebo 1
< 0, 0011
< 0, 0012
Baserat på ANCOVA med behandling och land som faktorer och ADAS- Cog vid baslinjen, som kovariat.
En ändring i positiv riktning tyder på förbättring.
Last Observation Carried Forward
Trots att effekt kunde visas vid behandling av hela studiepopulationen, finns data som visade på effektivare behandling hos en subgrupp jämförd med placebo mot måttligt svår demens vid Parkinsons sjukdom.
På samma sätt sågs en större behandlingseffekt hos patienter med Parkinsons sjukdom med visuella hallucinationer (se tabell 6).
Tabell 6
Demens vid Parkinsons Sjukdom
ADAS- Cog Prometax
ADAS- Cog ADAS- Cog Placebo Prometax
ADAS- Cog Placebo
Patienter med visuella hallucinationer
Patienter utan visuella hallucinationer
ITT + RDO population
(n=107) (n=60)
(n=220) (n=101)
Utgångsläge ± SD Förändring, medelvärde vid 24 veckor± SD Justerad behandlings -
25, 4 ± 9, 9 1, 0 ± 9, 2
27, 4 ± 10, 4 - 2, 1 ± 8, 3
23, 1 ± 10, 4 2, 6 ± 7, 6
22, 5 ± 10, 1 0, 1 ± 6, 9
skillnad
4, 271
2, 091
p- värde jämförd med placebo
0, 0021
0, 0151
demens (MMSE 10- 17)
demens (MMSE 18- 24)
ITT + RDO population
(n=87) (n=44)
(n=237) (n=115)
Utgångsvärde ± SD Förändring, medelvärde vid 24 veckor ± SD Justerad behandlings -
32, 6 ± 10, 4 2, 6 ± 9, 4
33, 7 ± 10, 3 - 1, 8 ± 7, 2
20, 6 ± 7, 9 1, 9 ± 7, 7
20, 7 ± 7, 9 - 0, 2 ± 7, 5
skillnad
4, 731
2, 141
p- värde jämförd med placebo 1
0, 0021
0, 0101
Baserat på ANCOVA med behandling och land som faktorer och ADAS- Cog vid baslinjen, som kovariat.
En ändring i positiv riktning tyder på förbättring.
Retrieved Drop Outs
5. 2 Farmakokinetiska egenskaper
Absorption Rivastigmin absorberas snabbt och fullständigt.
Maximala plasmakoncentrationer uppnås inom cirka 1 timme.
Till följd av rivastigmins interaktion med målenzymet ökar biotillgängligheten cirka 1, 5 gång mer än förväntat på grundval av dosökningen.
Den absoluta biotillgängligheten efter en dos om 3 mg är cirka 36% ± 13%.
Administrering av rivastigmin oral lösning tillsammans med föda fördröjer absorptionen (tmax) med 74 minuter och sänker Cmax med 43% samt ökar AUC med cirka 9%.
Distribution Proteinbindningen för rivastigmin är cirka 40%.
Den passerar lätt blod- hjärnbarriären och har en skenbar distributionsvolym mellan 1, 8 och 2, 7 l/ kg.
54 Metabolism Rivastigmin metaboliseras snabbt och i stor utsträckning (halveringstid i plasma cirka 1 timme), via kolinesteras- medierad hydrolys till den dekarbamylerade metaboliten.
Denna metabolit uppvisar minimal hämning av acetylkolinesteras in vitro (< 10%).
Enligt djurstudier och in vitro- studier är de huvudsakliga isoenzymerna i cytokrom P450- systemet endast i liten omfattning involverade i rivastigmins metabolism.
Total plasma clearance för rivastigmin var cirka 130 l/ timme efter en 0, 2 mg intravenös dos och minskade till 70 l/ timme efter en 2, 7 mg intravenös dos.
Metaboliterna elimineras huvudsakligen renalt.
Efter administrering av C14- märkt rivastigmin observerades snabb och närmast fullständig elimination via njurarna (> 90%) inom 24 timmar.
Mindre än 1% av given dos återfinns i avföringen.
Rivastigmin eller den dekarbamylerade metaboliten ackumuleras ej hos patienter med Alzheimers sjukdom.
Studier utförda på Alzheimer- patienter mellan 50 och 92 års ålder visar ingen förändring av biotillgängligheten med stigande ålder.
Patienter med nedsatt leverfunktion Cmax hos rivastigmin var cirka 60% högre och AUC var mer än två gånger så hög hos patienter med lätt till måttligt nedsatt leverfunktion än hos friska personer.
Patienter med nedsatt njurfunktion Cmax och AUC för rivastigmin var mer än två gånger så höga hos patienter med måttligt nedsatt njurfunktion som hos friska personer; emellertid observerades inga förändringar i Cmax och AUC hos patienter med allvarligt nedsatt njurfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Toxicitetsstudier med upprepade doser till råtta, mus och hund visade enbart på effekter orsakade av en förhöjd farmakologisk aktivitet.
Ingen toxisk påverkan på målorgan observerades.
Det går inte att få någon uppfattning om säkerhetsmarginalen för människa med utgångspunkt från de djurstudier som genomförts.
Rivastigmin uppvisade ingen mutagenicitet i ett standardbatteri av tester in vitro och in vivo förutom i ett test för kromosomskador på humana perifera lymfocyter vid en dos 10 000 gånger högre än maximal klinisk exponering.
Mikronucleus test in vivo var negativt.
Inga tecken på karcinogenicitet noterades i studier på möss och råtta vid den maximalt tolererade dosen, även om exponeringen för rivastigmin och dess metaboliter var lägre än den humana exponeringen.
Efter normalisering till kroppsyta var exponeringen för rivastigmin och dess metaboliter ungefär lika med den maximala rekommenderade humana dygnsdosen om 12 mg/ dag.
Vid jämförelse på dosnivå, uppnåddes en ca 6 gånger högre exponering hos djur vid den maximala humana dosen.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumbensoat Citronsyra Natriumcitrat Kinolingult (E104) Renat vatten
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
Prometax oral lösning skall användas inom 1 månad efter att flaskan har öppnats.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Förvaras i skydd mot kyla.
Förvara flaskan stående.
6. 5 Förpackningstyp och innehåll
Inne i flaskan finns ett smalt plaströr som sitter fast i en självhäftande propp i flaskhalsen.
50 ml och 120 ml flaska.
Lösningen är förpackad tillsammans med en doseringsspruta förpackad i ett plaströr.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Den förskrivna mängden skall sugas upp från flaskan med hjälp av medföljande doseringsspruta.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 092/ 013 EU/ 1/ 98/ 092/ 018
56 9.
DATUM FÖR FÖRSTA GODKÄNNANDE / FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
04. 12. 1998 Datum för senaste förnyat godkännande:
04. 12. 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
57 1.
LÄKEMEDLETS NAMN
Prometax 4, 6 mg/ 24 timmar depotplåster
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje depotplåster frisätter 4, 6 mg rivastigmin per 24 timmar.
Varje depotplåster om 5 cm2 innehåller 9 mg rivastigmin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Depotplåster
Varje plåster är ett tunt depotplåster av matrixtyp och består av tre lager.
Utsidan av plåsterfilmen är beige och märkt med ” Prometax ”, ” 4. 6 mg/ 24 h ” och ” AMCX ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Symtomatisk behandling av lätt till måttligt svår Alzheimers demens.
4. 2 Dosering och administreringssätt
Behandlingen bör initieras och övervakas av läkare med erfarenhet av diagnos och behandling av Alzheimers sjukdom.
Diagnos skall ställas i enlighet med aktuella riktlinjer.
Som vid all behandling insatt på patienter med demens bör behandling med rivastigmin endast påbörjas om vårdgivare finns tillgänglig och kan administrera och övervaka behandlingen kontinuerligt.
Dosering
Plåster
Dos av rivastigmin
Frisläppningstakt per 24 timmar in vivo av rivastigmin
Prometax 4, 6 mg/ 24 timmar
9 mg
4, 6 mg
Prometax 9, 5 mg/ 24 timmar
18 mg
9, 5 mg
Initial dos
Behandlingen påbörjas med 4, 6 mg/ 24 timmar.
Efter minst fyra veckors behandling, och om dosen tolereras väl enligt behandlande läkare, bör dosen ökas till 9, 5 mg/ 24 timmar, vilket är den rekommenderade effektiva dosen.
Underhållsdos 9, 5 mg/ 24 timmar är den rekommenderade dagliga underhållsdosen, som kan fortsätta så länge patienten upplever terapeutisk nytta.
Behandlingen bör temporärt avbrytas om gastrointestinala biverkningar observeras, tills biverkningarna avklingar.
Behandlingen med depotplåster kan återupptas med samma dos, om behandlingen endast varit avbruten under några dagar.
I annat fall bör behandlingen återinsättas med Prometax 4, 6 mg/ 24 timmar.
58 Byte från kapslar eller oral lösning till depotplåster Baserat på jämförelse av peroralt och transdermalt intag av rivastigmin (se avsnitt 5. 2) kan patienter som behandlas med Prometax kapslar eller oral lösning ställas om på Prometax plåster enligt följande: • Patient som står på en dos av 3 mg/ dag med oralt rivastigmin kan byta till depotplåster med 4, 6 mg/ 24 timmar. • Patient som står på en dos av 6 mg/ dag med oralt rivastigmin kan byta till depotplåster med 4, 6 mg/ 24 timmar. • Patient som är välinställd med tolererbar oral dos på 9 mg/ dag kan byta till depotplåster med 9, 5 mg/ 24 timmar.
Om den orala dosen 9 mg/ dag inte är stabil och vältolererad rekommenderas ett byte till depotplåster med 4, 6 mg/ 24 timmar. • Patient som står på en dos 12 mg/ dag oralt rivastigmin kan byta till depotplåster 9, 5 mg/ 24 timmar.
Efter byte till depotplåster med 4, 6 mg/ 24 timmar och förutsatt att dessa är vältolererade bör efter ett minimum av 4 veckors behandling, dosen 4, 6 mg/ 24 timmar höjas till 9, 5 mg/ 24 timmar som är den rekommenderade effektiva dosen.
Det rekommenderas att det första depotplåstret appliceras dagen efter det att den sista orala dosen intagits.
Administreringssätt Depotplåster bör appliceras en gång om dagen på ren, torr, hårfri, oskadad och frisk hud på övre eller nedre delen av ryggen, överarmen eller bröstet, där det inte nöts av åtsittande kläder.
Applicering av depotplåstret på låret eller buken rekommenderas inte, eftersom minskad biotillgänglighet har observerats hos rivastigmin när depotplåstret har applicerats på dessa kroppsytor.
Depotplåstret bör inte appliceras på hud som är röd, irriterad eller skadad.
Undvik att applicera nytt plåster på exakt samma hudyta inom 14 dagar, för att minimera eventuella risker för hudirritation.
Depotplåstret bör tryckas fast hårt tills kanterna fäster ordentligt.
Det kan användas i alla dagliga aktiviteter, inklusive vid bad och varmt väder.
Depotplåstret bör bytas till ett nytt efter 24 timmar.
Endast ett depotplåster i taget skall användas.
Patienterna och vårdgivarna bör instrueras.
Ingen dosjustering är nödvändig för patienter med nedsatt njurfunktion (se avsnitt 5. 2).
Rivastigmin rekommenderas inte till barn och ungdomar.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen, andra karbamatderivat eller mot något av de hjälpämnen som ingår i plåstret.
4. 4 Varningar och försiktighet
Frekvensen och graden av biverkningar ökar vanligen vid högre doser, särskilt vid dosändring.
Ifall behandlingen avbryts i fler än några dagar, skall den återinsättas med 4, 6 mg/ 24 timmar.
Gastrointestinala störningar såsom illamående och kräkningar är dosrelaterade och kan uppträda vid påbörjande av behandling och/ eller vid dosökning (se avsnitt 4. 8).
Patienter med Alzheimers sjukdom kan gå ner i vikt när de tar kolinesterashämmare, inklusive rivastigmin.
Patientens vikt bör kontrolleras under behandling med Prometax depotplåster.
59 Försiktighet skall iakttas vid förskrivning av Prometax depotplåster: • till patienter med sjuk sinusknuta (sick sinus syndrome) eller överledningsfel (sinoatrialt block, AV- block) (se avsnitt 4. 8), • till patienter med aktivt magsår eller duodenalt sår eller patienter som är predisponerade för dessa tillstånd, eftersom rivastigmin kan ge upphov till ökad magsyrasekretion (se avsnitt 4. 8), • till patienter som är predisponerade för blåsobstruktion och kramper, eftersom kolinomimetika kan inducera eller förvärra dessa sjukdomar, • till patienter som har haft astma eller obstruktiv lungsjukdom.
Rivastigmin kan förvärra eller framkalla extrapyramidala symtom.
Kontakt med ögonen bör undvikas efter hantering av Prometax depotplåster (se avsnitt 5. 3).
Patienter med kliniskt signifikant nedsatt leverfunktion kan uppleva fler biverkningar (se avsnitt 5. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga specifika interaktionsstudier har utförts med Prometax depotplåster.
Rivastigmin är en kolinesterashämmare och kan därför förstärka effekterna av muskelavslappande medel av succinylkolintyp under narkos.
Försiktighet rekommenderas därför vid val av anestesiläkemedel.
Eventuell dosjustering eller tillfälligt avbrytande av behandlingen kan övervägas vid behov.
Rivastigmin kan också påverka aktiviteten hos antikolinergika.
Ingen farmakokinetisk interaktion har observerats mellan oralt rivastigmin och digoxin, warfarin, diazepam eller fluoxetin i studier på friska frivilliga försökspersoner.
Den warfarininducerade förlängningen av protrombintiden påverkas inte av oralt rivastigmin.
Inga ogynnsamma effekter på hjärtats retledningssystem observerades efter samtidig administrering av digoxin och oralt rivastigmin.
Samtidig administrering av rivastigmin och andra vanliga läkemedel, såsom antacida, antiemetika, diabetesläkemedel, centralt verkande blodtryckssänkande läkemedel, betablockerare, kalciumkanalblockerare, inotropa medel, läkemedel för behandling av angina pectoris, icke- steroida antiinflammatoriska medel, östrogener, analgetika, bensodiazepiner och antihistaminer, förändrade inte rivastigmins kinetik och ökade inte risken för kliniskt relevanta, ogynnsamma effekter.
Metaboliska läkemedelsinteraktioner förefaller osannolika med tanke på rivastigmins metabolism, även om rivastigmin kan hämma butyrylkolinesteras- medierad metabolism hos andra substanser.
4. 6 Graviditet och amning
För rivastigmin saknas data från behandling av gravida kvinnor.
Inga effekter på fertilitet eller fosterutveckling har observerats på råtta och kanin, utom vid doser relaterade till toxicitet hos modern.
I peri/ postnatala studier på råtta observerades en förlängd dräktighetstid.
Rivastigmin skall användas under graviditet endast då det är absolut nödvändigt.
Hos djur utsöndras rivastigmin i mjölk.
Kvinnor som tar rivastigmin bör därför inte amma.
60 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Alzheimers sjukdom kan ge upphov till successiv nedsättning av förmågan att framföra fordon eller hantera maskiner.
Rivastigmin kan dessutom orsaka synkope eller delirium.
Rivastigmin har följaktligen mindre eller måttlig effekt på förmågan att framföra fordon eller arbeta med maskiner.
Därför bör patienter med demens som tar rivastigmin regelbundet bedömas av behandlande läkare med avseende på förmåga att framföra fordon eller arbeta med komplicerade maskiner.
4. 8 Biverkningar
Av de patienter som fick placebo rapporterade 46, 0% biverkningar).
Av de som fick placebo rapporterade 5, 0% och 3, 3% illamående respektive kräkningar.
Av tabell 1 framgår de biverkningar (med troligt orsakssamband med läkemedlet) som rapporterats hos 291 patienter med Alzheimers demens, som deltagit i en specifik, 24- veckors, dubbelblind, placebokontrollerad och aktivt kontrollerad klinisk studie och fått behandling med Prometax depotplåster med måldosen 9, 5 mg/ 24 timmar (Prometax 4, 6 mg/ 24 timmar titrerat till 9, 5 mg/ 24 timmar).
Mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000).
Tabell 1
Infektioner och infestationer
Vanlig:
Urinvägsinfektion
Metabolism och nutrition
Vanlig:
Anorexi
Psykiska störningar
Vanlig:
Oro, depression, delirium
Centrala och perifera nervsystemet
Vanlig:
Mycket sällsynt:
Huvudvärk, synkope Extrapyramidala symtom
Hjärtat
Mindre vanlig:
Bradykardi
Magtarmkanalen
Vanlig:
Mindre vanlig:
Illamående, kräkningar, diarré, dyspepsi, buksmärta Magsår
Hud och subkutan vävnad
Vanlig:
Utslag
Allmänna symtom och/ eller symtom vid administreringsstället
Vanlig:
Hudreaktioner på applikationsstället (t ex erytem, pruritus, ödem, dermatit eller irritation på applikationsstället), asteniska tillstånd (t ex trötthet, asteni), pyrexi, viktnedgång
När högre doser än Prometax 9, 5 mg/ 24 timmar användes i ovannämnda studie observerades yrsel, insomnia, agitation, minskad aptit, förmaksflimmer och hjärtsvikt oftare än med 9, 5 mg/ 24 timmar
Dessa biverkningar uppträdde emellertid inte i högre frekvens med Prometax 9, 5 mg/ 24 timmar än med placebo.
Yrsel (mycket vanligt); agitation, somnolens, sjukdomskänsla, tremor, förvirring, ökade svettningar (vanligt); insomnia, oavsiktligt fall, förhöjda leverfunktionsvärden (mindre vanligt); kramper, duodenalt sår, angina pectoris (sällsynt); arytmier (t ex atrioventrikulärblock, förmaksflimmer och takykardi), hypertoni, pankreatit, gastrointestinal blödning, hallucinationer (mycket sällsynt) och vissa fall av svåra kräkningar på grund av esofagusruptur (okänt).
Hudirritation I kliniska prövningar mättes hudreaktionerna vid varje besök med hjälp av en skattningsskala, som bedömde graden av erytem, ödem, fjällning, fissurer, pruritus och smärta/ stickande/ brännande känsla på applikationsstället.
Det vanligaste symtomet var erytem, som försvann inom 24 timmar hos de allra flesta patienterna.
I en 24- veckors, dubbelblind studie var de vanligaste symtomen (enligt skattningsskalan för hudirritationer) med Prometax 9, 5 mg/ 24 timmar depotplåster mycket lätt (21, 8%), lätt (12, 5%) eller måttligt (6, 5%) erytem eller mycket lätt (11, 9%), lätt (7, 3%) eller måttlig (5, 0%) pruritus.
De vanligast observerade, svåra symtomen med Prometax 9, 5 mg/ 24 timmar depotplåster var pruritus (1, 7%) och erytem (1, 1%).
De flesta hudreaktionerna var begränsade till applikationsstället och resulterade i utsättning av behandlingen hos endast 2, 4% av patienterna i gruppen med 9, 5 mg/ 24 timmar depotplåster.
4. 9 Överdosering
Symtom De flesta fall av oavsiktlig överdosering av oralt rivastigmin har inte gett upphov till några kliniska symtom och nästan samtliga patienter fortsatte behandlingen med rivastigmin.
Symtom som uppträtt i vissa fall av överdosering har bl a varit illamående, kräkningar, diarré, högt blodtryck och hallucinationer.
På grund av den hos kolinesterashämmare kända vagotona effekten på hjärtfrekvensen kan bradykardi och/ eller synkope också uppträda.
Intag av 46 mg oralt rivastigmin skedde i ett fall, men med traditionell behandling återhämtade sig patienten helt inom 24 timmar.
Data saknas för närvarande från överdosering med Prometax depotplåster.
Inget ytterligare depotplåster skall ges under de närmaste 24 timmarna.
Om kraftigt illamående och kräkningar uppträder i samband med överdosering bör behandling med antiemetika övervägas.
Symtomatisk behandling av andra biverkningar ges efter behov.
Vid kraftig överdosering kan atropin ges.
Initialt bör 0, 03 mg/ kg atropinsulfat ges intravenöst och påföljande doser bestäms med ledning av det kliniska svaret.
Skopolamin som antidot rekommenderas inte.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Kolinesterashämmare, ATC- kod:
N06DA03
Rivastigmin är en acetyl - och butyrylkolinesterashämmare av karbamattyp, som antas underlätta den kolinerga nervtransmissionen genom att fördröja nedbrytningen av acetylkolin som frisätts av funktionellt intakta kolinerga neuron.
Behandling med rivastigmin kan alltså ha gynnsam effekt på
Rivastigmin interagerar med sina målenzym genom att bilda ett kovalent bundet komplex som temporärt inaktiverar enzymen.
En peroral dos på 3 mg till friska unga män minskar acetylkolinesteras( AChE) aktiviteten i liquor med cirka 40% inom de första 1, 5 timmarna efter administrering.
Enzymaktiviteten återgår till baseline cirka 9 timmar efter det att maximal hämning uppnåtts.
Hos Alzheimer- patienter var den rivastigmininducerade hämningen av AChE i liquor av oralt rivastigmin dosberoende upp till 6 mg två gånger dagligen, vilket är den högsta dos som testats.
Hämning av butyrylkolinesterasaktiviteten i liquor hos 14 Alzheimer- patienter behandlade med oralt rivastigmin var jämförbar med den som erhölls av AChE.
Kliniska studier vid Alzheimers demens Effekten av Prometax depotplåster hos patienter med Alzheimers demens har visats i en 24- veckors, dubbelblind, grundstudie och i en öppen förlängningsstudie.
De studerade patienterna hade MMSE (Mini- Mental State Examination) poäng mellan 10- 20.
Effekten har fastställts med oberoende, områdesspecifika skattningsskalor, som använts med regelbundna intervall under 24- veckorsperioden.
24- veckorsresultaten för de tre skattningsskalorna framgår av tabell 2.
Tabell 2
Prometax Prometax
Placebo
depotplåster
kapslar
9, 5
mg/ 24 timmar
12 mg/ dag
ITT- LOCF population ADAS- Cog
N = 251
N = 256
N = 282
(n=248)
(n=253)
(n=281)
Utgångsvärde, medelvärde ± SD
27, 0 ± 10, 3
27, 9 ± 9, 4
28, 6 ± 9, 9
Förändring, medelvärde vid 24 veckor ± SD
- 0, 6 ± 6, 4
- 0, 6 ± 6, 2
1, 0 ± 6, 8
0, 005* 1
0, 003* 1
Poäng, medelvärde ± SD
(n=248) 3, 9 ± 1, 20
(n=253) 3, 9 ± 1, 25
(n=278) 4, 2 ± 1, 26
(n=247) 50, 1 ± 16, 3
(n=254) 49, 3 ± 15, 8
(n=281) 49, 2 ± 16, 0
Förändring, medelvärde vid 24 veckor ± SD
- 0, 1 ± 9, 1
- 0, 5 ± 9, 5
- 2, 3 ± 9, 4
p- värde jämfört med placebo * p≤0, 05 jämfört med placebo
0, 013* 1
0. 039* 1
Last Observation Carried Forward 1 Baserat på ANCOVA med behandling och land som faktorer och värde vid baslinjen som kovariat.
En ändring i negativ riktning av ADAS- Cog tyder på förbättring.
En ändring i positiv riktning av ADCS- ADL tyder på förbättring.
2 Baserat på CMH- test (van Elteren test) blockering för land.
ADCS- CGIC- poäng < 4 tyder på förbättring.
63 Resultaten för de patienter som svarat kliniskt relevant på behandlingen i 24- veckorsstudien framgår av tabell 3.
Kliniskt relevant förbättring definierades på förhand som minst 4 punkters förbättring enligt ADAS- Cog, ingen försämring enligt ADCS- CGIC och ingen försämring enligt ADCS- ADL.
Tabell 3
Patienter med kliniskt signifikant svar (%)
Prometax Prometax
Placebo
depotplåster
kapslar
ITT- LOCF population
9, 5 mg/ 24 timmar N = 251
12 mg/ dag N = 256
N
= 282
p- värde jämfört med placebo
0, 037 *
0. 004 *
* p < 0, 05 jämfört med placebo
Som antytts i kompartmentmodeller var exponeringen för Prometax 9, 5 mg/ 24 timmar depotplåster liknande den för en oral dos på 12 mg/ dag.
5. 2 Farmakokinetiska egenskaper
Absorption Rivastigmin från Prometax depotplåster absorberas långsamt.
Efter den första dosen kan koncentrationer ses i plasma efter 0, 5- 1 timme.
Cmax uppnås efter 10- 16 timmar.
Efter att ha uppnått maximal nivå sjunker plasmakoncentrationerna långsamt under resten av 24- timmarsperioden efter appliceringen.
Plasmanivåerna börjar sedan stiga igen för att på nytt uppnå maximal koncentration efter cirka 8 timmar.
Vid steady state är dalnivåerna cirka 50% av de maximala nivåerna, i motsats till oral administrering, då koncentrationerna faller ner till praktiskt taget noll mellan doserna.
Även om det är mindre uttalat än för den orala beredningsformen, ökade exponeringen för rivastigmin (Cmax och AUC) mer än proportionellt mot dos med en faktor om 2, 6 vid doshöjning från 4, 6 mg/ 24 timmar till 9, 5 mg/ 24 timmar.
Fluktuationsindex (FI), ett mått på den relativa skillnaden mellan den maximala koncentrationen och dalkoncentrationen ((Cmax- Cmin) / Cavg), var 0, 58 för 4, 6 mg/ 24 timmar depotplåster och 0, 77 för 9, 5 mg/ 24 timmar depotplåster, vilket således visar på mycket mindre fluktuation mellan dalkoncentrationen och den maximala koncentrationen än för den orala beredningsformen (FI = 3, 96 (6 mg/ dag) och 4, 15 (12 mg/ dag)).
Dosen rivastigmin avgiven från depotplåstret under 24 timmar (mg/ 24 timmar) är inte direkt överensstämmande med mängden (mg) rivastigmin en kapsel innehåller avseende plasmakoncentrationen under 24 timmar.
De interindividuella variationerna i rivastigmins farmakokinetiska parametrar vid engångsdos (normaliserade till dos/ kg kroppsvikt) var 43% (Cmax) och 49% (AUC0- 24h) efter transdermal administrering jämfört med 74% respektive 103% efter oral beredning.
De interindividuella variationerna i en steady state- studie av Alzheimers demens var som högst 45% (Cmax) och 43% (AUC0- 24h) efter depotplåster applicerats, och 71% respektive 73% efter den orala beredningen givits.
Ett samband mellan exponering för aktiv substans vid steady state (rivastigmin och metaboliten NAP226- 90) och kroppsvikt sågs hos patienter med Alzheimers demens.
Jämfört med en patient som väger 65 kg skulle steady state- koncentrationerna av rivastigmin hos en patient som väger 35 kg vara
Kroppsviktens påverkan på exponeringen för aktiv substans tyder på att särskild uppmärksamhet bör ägnas patienter med mycket låg kroppsvikt under upptitreringen (se avsnitt 4. 4).
Exponeringen (AUC∞) för rivastigmin (och metaboliten NAP226- 90) var högst när depotplåstret applicerades på övre delen av ryggen, bröstet eller på överarmen och 20- 30% lägre vid applicering på buken eller låret.
Det var ingen relevant ackumulering av rivastigmin eller metaboliten NAP226- 90 i plasma hos patienter med Alzheimers sjukdom, förutom att plasmanivåerna var högre den andra dagen vid behandling med depotplåster än under den första dagen.
Distribution Rivastigmin binds svagt till plasmaproteiner (cirka 40%).
Den passerar lätt blod- hjärnbarriären och har en skenbar distributionsvolym mellan 1, 8 och 2, 7 l/ kg.
Metabolism Rivastigmin metaboliseras snabbt och i stor omfattning, med en skenbar elimineringshalveringstid i plasma om cirka 3, 4 timmar efter att depotplåstret avlägsnats.
Eliminationen var begränsad beroende på absorptionstakten (flip- flop- kinetik), vilket förklarar den längre t½- tiden efter depotplåster (3, 4 timmar) jämfört med oral eller intravenös administrering (1, 4- 1, 7 timmar).
Metabolismen sker primärt via kolinesteras- medierad hydrolys till metaboliten NAP226- 90.
In vitro visar denna metabolit minimal hämning av acetylkolinesteras (< 10%).
Som framgått av in vitro- studier och djurstudier är de främsta cytokrom- P450- isoenzymerna minimalt involverade i rivastigmins metabolism.
Rivastigmins totala plasmaclearance var cirka 130 l/ timme efter en intravenös dos om 0, 2 mg och sjönk till 70 l/ timme efter en intravenös dos om 2, 7 mg, vilket överensstämmer med rivastigmins icke- linjära farmakokinetik på grund av eliminationsmättnad.
Metaboliten till moder- AUC∞- förhållandet var cirka 0, 7 efter depotplåster jämfört med 3, 5 efter oral administrering, vilket tyder på att metabolism uppträder i mycket mindre omfattning vid dermal behandling än vid oral behandling.
Mindre NAP226- 90 bildas efter applicering av depotplåster, förmodligen på grund av bristen på presystemisk metabolism (första- passage- metabolism via levern), i motsats till oral administrering.
Elimination Oförändrat rivastigmin har setts i spårmängder i urinen; utsöndring via njurarna är den främsta elimineringsvägen för metaboliterna vid behandling med depotplåster.
Efter administrering av oralt 14C - rivastigmin eliminerades det snabbt och i huvudsak fullständigt via njurarna (> 90%) inom 24 timmar.
Mindre än 1% av den administrerade dosen utsöndras via avföringen.
Äldre patienter Åldern hade ingen påverkan på exponeringen för rivastigmin hos patienter med Alzheimers sjukdom, som fick behandling med Prometax depotplåster.
Patienter med nedsatt leverfunktion Ingen studie har utförts av Prometax depotplåster på patienter med nedsatt leverfunktion.
Efter oral administrering var rivastigmins Cmax cirka 60% högre och AUC mer än dubbelt så högt hos patienter med lätt till måttligt nedsatt leverfunktion jämfört med friska studiepatienter.
Patienter med nedsatt njurfunktion Ingen studie har utförts med Prometax depotplåster på patienter med nedsatt njurfunktion.
Efter oral administrering var rivastigmins Cmax - och AUC- värden mer än dubbelt så höga hos Alzheimer- patienter med måttligt nedsatt njurfunktion jämfört med friska studiepatienter; ingen förändring i rivastigmins Cmax - och AUC- värden sågs emellertid hos Alzheimer- patienter med gravt nedsatt njurfunktion.
65 5. 3 Prekliniska säkerhetsuppgifter
Orala och topikala toxicitetsstudier med upprepade doser till mus, råtta, kanin, hund och minigris visade enbart på effekter orsakade av en förhöjd farmakologisk aktivitet.
Ingen toxisk påverkan på målorgan observerades.
Beroende på känsligheten i djurmodellerna var oral och topikal dosering i djurstudier begränsade.
Rivastigmin uppvisade ingen mutagenicitet i ett standardbatteri av tester in vitro och in vivo förutom i ett test för kromosomskador på humana perifera lymfocyter vid en mer än104 gånger högre dos än förutsedd klinisk exponering.
Mikronucleus test in vivo var negativt.
Inga tecken på karcinogenicitet noterades i orala och topikala studier på mus och i en oral studie på råtta vid den maximalt tolererade dosen.
Exponeringen för rivastigmin och dess metaboliter var nästan likvärdig den hos människa med högsta doser av rivastigmin kapslar och depotplåster.
Rivastigmin passerar till placentan och utsöndras i bröstmjölk hos djur.
Perorala studier på dräktiga råttor och kaniner tyder inte på någon risk för teratogen effekt av rivastigmin.
Specifika dermala studier på dräktiga djur har inte utförts.
Rivastigmindepotplåster var inte fototoxiska.
I vissa andra dermala toxicitetsstudier har en lätt hudirritation observerats hos laboratoriedjur, inklusive kontroller.
Detta kan tyda på en eventuell risk för att Prometax depotplåster framkallar lätt erytem hos patienter.
Vid administrering i ögonen på kanin i primära studier av ögonirritation orsakade rivastigmin rodnad och svullnad på bindhinnan, grumling på hornhinnan och mios, som kvarstod i 7 dagar.
Patient/ vårdgivare bör därför undvika kontakt med ögonen efter hantering av plåstret (se avsnitt 4. 4).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Plåsterfilm:
- polyetentereftalatfilm, lackerad
Läkemedelsmatrix:
- alfatokoferol
- poly( butylmetakrylat, metylmetakrylat)
- akrylkopolymer
Häftmassa:
- alfatokoferol
- silikonolja
- dimetikon
Skyddsfilm:
- polyesterfilm belagd med fluoropolymer
6. 2 Inkompatibiliteter
För att depotplåstrets självhäftande egenskaper inte skall påverkas skall inte kräm, lotion eller puder användas på hudområdet där läkemedlet skall appliceras.
6. 3 Hållbarhet
2 år
66 6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25°C.
Förvara depotplåstret i plåsterkuvertet tills det skall användas.
6. 5 Förpackningstyp och innehåll
Innerförpackning Plåsterkuverten är barnsäkra och tillverkade av multilaminerat pappers/ polyester/ aluminium/ polyakrylonitril- material.
Varje plåsterkuvert innehåller ett depotplåster.
Ytterförpackning Plåsterkuverten är förpackade i en kartong.
Finns i förpackningar om 7 eller 30 depotplåster och i multipelförpackning om 60 (2x 30) eller 90 (3x 30) depotplåster.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Använda depotplåster skall vikas dubbelt, med den självhäftande sidan inåt, och läggas tillbaka i originalplåsterkuvertet samt därefter kastas på ett säkert sätt och utom syn - och räckhåll för barn.
Ej använt eller använt läkemedel och avfall skall kasseras enligt gällande anvisningar eller returneras till apotek.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 092/ 019- 022
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
04. 12. 1998 Datum för senaste förnyat godkännande:
04. 12. 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
67 1.
LÄKEMEDLETS NAMN
Prometax 9, 5 mg/ 24 timmar depotplåster
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje depotplåster frisätter 9, 5 mg rivastigmin per 24 timmar.
Varje depotplåster om 10 cm2 innehåller 18 mg rivastigmin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Depotplåster
Varje plåster är ett tunt, depotplåster av matrixtyp och består av tre lager.
Utsidan av plåsterfilmen är beige och märkt med ” Prometax ”, ” 9. 5 mg/ 24 h ” och ” BHDI ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Symtomatisk behandling av lätt till måttligt svår Alzheimers demens.
4. 2 Dosering och administreringssätt
Behandlingen bör initieras och övervakas av läkare med erfarenhet av diagnos och behandling av Alzheimers sjukdom.
Diagnos skall ställas i enlighet med aktuella riktlinjer.
Som vid all behandling insatt på patienter med demens bör behandling med rivastigmin endast påbörjas om vårdgivare finns tillgänglig och kan administrera och övervaka behandlingen kontinuerligt.
Dosering
Plåster
Dos av rivastigmin
Frisläppningstakt per 24 timmar in vivo av rivastigmin
Prometax 4, 6 mg/ 24 timmar
9 mg
4, 6 mg
Prometax 9, 5 mg/ 24 timmar
18 mg
9, 5 mg
Initial dos
Behandlingen påbörjas med 4, 6 mg/ 24 timmar.
Efter minst fyra veckors behandling, och om dosen tolereras väl enligt behandlande läkare, bör dosen ökas till 9, 5 mg/ 24 timmar, vilket är den rekommenderade effektiva dosen.
Underhållsdos 9, 5 mg/ 24 timmar är den rekommenderade dagliga underhållsdosen, som kan fortsätta så länge patienten upplever terapeutisk nytta.
Behandlingen bör temporärt avbrytas om gastrointestinala biverkningar observeras, tills biverkningarna avklingar.
Behandlingen med depotplåster kan återupptas med samma dos, om behandlingen endast varit avbruten under några dagar.
I annat fall bör behandlingen återinsättas med Prometax 4, 6 mg/ 24 timmar.
68 Byte från kapslar eller oral lösning till depotplåster Baserat på jämförelse av peroralt och transdermalt intag av rivastigmin (se avsnitt 5. 2) kan patienter som behandlas med Prometax kapslar eller oral lösning ställas om på Prometax plåster enligt följande: • Patient som står på en dos av 3 mg/ dag med oralt rivastigmin kan byta till depotplåster med 4, 6 mg/ 24 timmar. • Patient som står på en dos av 6 mg/ dag med oralt rivastigmin kan byta till depotplåster med 4, 6 mg/ 24 timmar. • Patient som är välinställd med tolererbar oral dos på 9 mg/ dag kan byta till depotplåster med 9, 5 mg/ 24 timmar.
Om den orala dosen 9 mg/ dag inte är stabil och vältolererad rekommenderas ett byte till depotplåster med 4, 6 mg/ 24 timmar. • Patient som står på en dos 12 mg/ dag oralt rivastigmin kan byta till depotplåster 9, 5 mg/ 24 timmar.
Efter byte till depotplåster med 4, 6 mg/ 24 timmar och förutsatt att dessa är vältolererade bör efter ett minimum av 4 veckors behandling, dosen 4, 6 mg/ 24 timmar höjas till 9, 5 mg/ 24 timmar som är den rekommenderade effektiva dosen.
Det rekommenderas att det första depotplåstret appliceras dagen efter det att den sista orala dosen intagits.
Administreringssätt Depotplåster bör appliceras en gång om dagen på ren, torr, hårfri, oskadad och frisk hud på övre eller nedre delen av ryggen, överarmen eller bröstet, där det inte nöts av åtsittande kläder.
Applicering av depotplåstret på låret eller buken rekommenderas inte, eftersom minskad biotillgänglighet har observerats hos rivastigmin när depotplåstret har applicerats på dessa kroppsytor.
Depotplåstret bör inte appliceras på hud som är röd, irriterad eller skadad.
Undvik att applicera nytt plåster på exakt samma hudyta inom 14 dagar, för att minimera eventuella risker för hudirritation.
Depotplåstret bör tryckas fast hårt tills kanterna fäster ordentligt.
Det kan användas i alla dagliga aktiviteter, inklusive vid bad och varmt väder.
Depotplåstret bör bytas till ett nytt efter 24 timmar.
Endast ett depotplåster i taget skall användas.
Patienterna och vårdgivarna bör instrueras.
Ingen dosjustering är nödvändig för patienter med nedsatt njurfunktion (se avsnitt 5. 2).
Rivastigmin rekommenderas inte till barn och ungdomar.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen, andra karbamatderivat eller mot något av de hjälpämnen som ingår i plåstret.
4. 4 Varningar och försiktighet
Frekvensen och graden av biverkningar ökar vanligen vid högre doser, särskilt vid dosändring.
Ifall behandlingen avbryts i fler än några dagar, skall den återinsättas med 4, 6 mg/ 24 timmar.
Gastrointestinala störningar såsom illamående och kräkningar är dosrelaterade och kan uppträda vid påbörjande av behandling och/ eller vid dosökning (se avsnitt 4. 8).
Patienter med Alzheimers sjukdom kan gå ner i vikt när de tar kolinesterashämmare, inklusive rivastigmin.
Patientens vikt bör kontrolleras under behandling med Prometax depotplåster.
69 Försiktighet skall iakttas vid förskrivning av Prometax depotplåster: • till patienter med sjuk sinusknuta (sick sinus syndrome) eller överledningsfel (sinoatrialt block, AV- block) (se avsnitt 4. 8), • till patienter med aktivt magsår eller duodenalt sår eller patienter som är predisponerade för dessa tillstånd, eftersom rivastigmin kan ge upphov till ökad magsyrasekretion (se avsnitt 4. 8), • till patienter som är predisponerade för blåsobstruktion och kramper, eftersom kolinomimetika kan inducera eller förvärra dessa sjukdomar, • till patienter som har haft astma eller obstruktiv lungsjukdom.
Rivastigmin kan förvärra eller framkalla extrapyramidala symtom.
Kontakt med ögonen bör undvikas efter hantering av Prometax depotplåster (se avsnitt 5. 3).
Patienter med kliniskt signifikant nedsatt leverfunktion kan uppleva fler biverkningar (se avsnitt 5. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga specifika interaktionsstudier har utförts med Prometax depotplåster.
Rivastigmin är en kolinesterashämmare och kan därför förstärka effekterna av muskelavslappande medel av succinylkolintyp under narkos.
Försiktighet rekommenderas därför vid val av anestesiläkemedel.
Eventuell dosjustering eller tillfälligt avbrytande av behandlingen kan övervägas vid behov.
Rivastigmin kan också påverka aktiviteten hos antikolinergika.
Ingen farmakokinetisk interaktion har observerats mellan oralt rivastigmin och digoxin, warfarin, diazepam eller fluoxetin i studier på friska frivilliga försökspersoner.
Den warfarininducerade förlängningen av protrombintiden påverkas inte av oralt rivastigmin.
Inga ogynnsamma effekter på hjärtats retledningssystem observerades efter samtidig administrering av digoxin och oralt rivastigmin.
Samtidig administrering av rivastigmin och andra vanliga läkemedel, såsom antacida, antiemetika, diabetesläkemedel, centralt verkande blodtryckssänkande läkemedel, betablockerare, kalciumkanalblockerare, inotropa medel, läkemedel för behandling av angina pectoris, icke- steroida antiinflammatoriska medel, östrogener, analgetika, bensodiazepiner och antihistaminer, förändrade inte rivastigmins kinetik och ökade inte risken för kliniskt relevanta, ogynnsamma effekter.
Metaboliska läkemedelsinteraktioner förefaller osannolika med tanke på rivastigmins metabolism, även om rivastigmin kan hämma butyrylkolinesteras- medierad metabolism hos andra substanser.
4. 6 Graviditet och amning
För rivastigmin saknas data från behandling av gravida kvinnor.
Inga effekter på fertilitet eller fosterutveckling har observerats på råtta och kanin, utom vid doser relaterade till toxicitet hos modern.
I peri/ postnatala studier på råtta observerades en förlängd dräktighetstid.
Rivastigmin skall användas under graviditet endast då det är absolut nödvändigt.
Hos djur utsöndras rivastigmin i mjölk.
Kvinnor som tar rivastigmin bör därför inte amma.
70 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Alzheimers sjukdom kan ge upphov till successiv nedsättning av förmågan att framföra fordon eller hantera maskiner.
Rivastigmin kan dessutom orsaka synkope eller delirium.
Rivastigmin har följaktligen mindre eller måttlig effekt på förmågan att framföra fordon eller arbeta med maskiner.
Därför bör patienter med demens som tar rivastigmin regelbundet bedömas av behandlande läkare med avseende på förmåga att framföra fordon eller arbeta med komplicerade maskiner.
4. 8 Biverkningar
Av de patienter som fick placebo rapporterade 46, 0% biverkningar).
Av de som fick placebo rapporterade 5, 0% och 3, 3% illamående respektive kräkningar.
Av tabell 1 framgår de biverkningar (med troligt orsakssamband med läkemedlet) som rapporterats hos 291 patienter med Alzheimers demens, som deltagit i en specifik, 24- veckors, dubbelblind, placebokontrollerad och aktivt kontrollerad klinisk studie och fått behandling med Prometax depotplåster med måldosen 9, 5 mg/ 24 timmar (Prometax 4, 6 mg/ 24 timmar titrerat till 9, 5 mg/ 24 timmar).
Mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000).
Tabell 1
Infektioner och infestationer
Vanlig:
Urinvägsinfektion
Metabolism och nutrition
Vanlig:
Anorexi
Psykiska störningar
Vanlig:
Oro, depression, delirium
Centrala och perifera nervsystemet
Vanlig:
Mycket sällsynt:
Huvudvärk, synkope Extrapyramidala symtom
Hjärtat
Mindre vanlig:
Bradykardi
Magtarmkanalen
Vanlig:
Mindre vanlig:
Illamående, kräkningar, diarré, dyspepsi, buksmärta Magsår
Hud och subkutan vävnad
Vanlig:
Utslag
Allmänna symtom och/ eller symtom vid administreringsstället
Vanlig:
Hudreaktioner på applikationsstället (t ex erytem, pruritus, ödem, dermatit eller irritation på applikationsstället), asteniska tillstånd (t ex trötthet, asteni), pyrexi, viktnedgång
När högre doser än Prometax 9, 5 mg/ 24 timmar användes i ovannämnda studie observerades yrsel, insomnia, agitation, minskad aptit, förmaksflimmer och hjärtsvikt oftare än med 9, 5 mg/ 24 timmar
Dessa biverkningar uppträdde emellertid inte i högre frekvens med Prometax 9, 5 mg/ 24 timmar än med placebo.
Yrsel (mycket vanligt); agitation, somnolens, sjukdomskänsla, tremor, förvirring, ökade svettningar (vanligt); insomnia, oavsiktligt fall, förhöjda leverfunktionsvärden (mindre vanligt); kramper, duodenalt sår, angina pectoris (sällsynt); arytmier (t ex atrioventrikulärblock, förmaksflimmer och takykardi), hypertoni, pankreatit, gastrointestinal blödning, hallucinationer (mycket sällsynt) och vissa fall av svåra kräkningar på grund av esofagusruptur (okänt).
Hudirritation I kliniska prövningar mättes hudreaktionerna vid varje besök med hjälp av en skattningsskala, som bedömde graden av erytem, ödem, fjällning, fissurer, pruritus och smärta/ stickande/ brännande känsla på applikationsstället.
Det vanligaste symtomet var erytem, som försvann inom 24 timmar hos de allra flesta patienterna.
I en 24- veckors, dubbelblind studie var de vanligaste symtomen (enligt skattningsskalan för hudirritationer) med Prometax 9, 5 mg/ 24 timmar depotplåster mycket lätt (21, 8%), lätt (12, 5%) eller måttligt (6, 5%) erytem eller mycket lätt (11, 9%), lätt (7, 3%) eller måttlig (5, 0%) pruritus.
De vanligast observerade, svåra symtomen med Prometax 9, 5 mg/ 24 timmar depotplåster var pruritus (1, 7%) och erytem (1, 1%).
De flesta hudreaktionerna var begränsade till applikationsstället och resulterade i utsättning av behandlingen hos endast 2, 4% av patienterna i gruppen med 9, 5 mg/ 24 timmar depotplåster.
4. 9 Överdosering
Symtom De flesta fall av oavsiktlig överdosering av oralt rivastigmin har inte gett upphov till några kliniska symtom och nästan samtliga patienter fortsatte behandlingen med rivastigmin.
Symtom som uppträtt i vissa fall av överdosering har bl a varit illamående, kräkningar, diarré, högt blodtryck och hallucinationer.
På grund av den hos kolinesterashämmare kända vagotona effekten på hjärtfrekvensen kan bradykardi och/ eller synkope också uppträda.
Intag av 46 mg oralt rivastigmin skedde i ett fall, men med traditionell behandling återhämtade sig patienten helt inom 24 timmar.
Data saknas för närvarande från överdosering med Prometax depotplåster.
Inget ytterligare depotplåster skall ges under de närmaste 24 timmarna.
Om kraftigt illamående och kräkningar uppträder i samband med överdosering bör behandling med antiemetika övervägas.
Symtomatisk behandling av andra biverkningar ges efter behov.
Vid kraftig överdosering kan atropin ges.
Initialt bör 0, 03 mg/ kg atropinsulfat ges intravenöst och påföljande doser bestäms med ledning av det kliniska svaret.
Skopolamin som antidot rekommenderas inte.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Kolinesterashämmare, ATC- kod:
N06DA03
Rivastigmin är en acetyl - och butyrylkolinesterashämmare av karbamattyp, som antas underlätta den kolinerga nervtransmissionen genom att fördröja nedbrytningen av acetylkolin som frisätts av funktionellt intakta kolinerga neuron.
Behandling med rivastigmin kan alltså ha gynnsam effekt på
Rivastigmin interagerar med sina målenzym genom att bilda ett kovalent bundet komplex som temporärt inaktiverar enzymen.
En peroral dos på 3 mg till friska unga män minskar acetylkolinesteras( AChE) aktiviteten i liquor med cirka 40% inom de första 1, 5 timmarna efter administrering.
Enzymaktiviteten återgår till baseline cirka 9 timmar efter det att maximal hämning uppnåtts.
Hos Alzheimer- patienter var den rivastigmininducerade hämningen av AChE i liquor av oralt rivastigmin dosberoende upp till 6 mg två gånger dagligen, vilket är den högsta dos som testats.
Hämning av butyrylkolinesterasaktiviteten i liquor hos 14 Alzheimer- patienter behandlade med oralt rivastigmin var jämförbar med den som erhölls av AChE.
Kliniska studier vid Alzheimers demens Effekten av Prometax depotplåster hos patienter med Alzheimers demens har visats i en 24- veckors, dubbelblind, grundstudie och i en öppen förlängningsstudie.
De studerade patienterna hade MMSE (Mini- Mental State Examination) poäng mellan 10- 20.
Effekten har fastställts med oberoende, områdesspecifika skattningsskalor, som använts med regelbundna intervall under 24- veckorsperioden.
24- veckorsresultaten för de tre skattningsskalorna framgår av tabell 2.
Tabell 2
Prometax Prometax
Placebo
depotplåster
kapslar
9, 5
mg/ 24 timmar
12 mg/ dag
ITT- LOCF population ADAS- Cog
N = 251
N = 256
N = 282
(n=248)
(n=253)
(n=281)
Utgångsvärde, medelvärde ± SD
27, 0 ± 10, 3
27, 9 ± 9, 4
28, 6 ± 9, 9
Förändring, medelvärde vid 24 veckor ± SD
- 0, 6 ± 6, 4
- 0, 6 ± 6, 2
1, 0 ± 6, 8
p- värde jämfört med placebo ADCS- CGIC
0, 005* 1
0, 003* 1
(n=248) 3, 9 ± 1, 20
(n=253) 3, 9 ± 1, 25
(n=278) 4, 2 ± 1, 26
p- värde jämfört med placebo ADCS- ADL
0, 010* 2
0, 009* 2
Utgångsvärde, medelvärde ± SD
(n=247) 50, 1 ± 16, 3
(n=254) 49, 3 ± 15, 8
(n=281) 49, 2 ± 16, 0
Förändring, medelvärde vid 24 veckor ± SD
- 0, 1 ± 9, 1
- 0, 5 ± 9, 5
- 2, 3 ± 9, 4
p- värde jämfört med placebo * p≤0, 05 jämfört med placebo
0, 013* 1
0. 039* 1
Last Observation Carried Forward 1 Baserat på ANCOVA med behandling och land som faktorer och värde vid baslinjen som kovariat.
En ändring i negativ riktning av ADAS- Cog tyder på förbättring.
En ändring i positiv riktning av ADCS- ADL tyder på förbättring.
2 Baserat på CMH- test (van Elteren test) blockering för land.
ADCS- CGIC- poäng < 4 tyder på förbättring.
73 Resultaten för de patienter som svarat kliniskt relevant på behandlingen i 24- veckorsstudien framgår av tabell 3.
Kliniskt relevant förbättring definierades på förhand som minst 4 punkters förbättring enligt ADAS- Cog, ingen försämring enligt ADCS- CGIC och ingen försämring enligt ADCS- ADL.
Tabell 3
Patienter med kliniskt signifikant svar (%)
Prometax Prometax
Placebo
depotplåster
kapslar
ITT- LOCF population
9, 5 mg/ 24 timmar N = 251
12 mg/ dag N = 256
N
= 282
p- värde jämfört med placebo
0, 037 *
0. 004 *
* p < 0, 05 jämfört med placebo
Som antytts i kompartmentmodeller var exponeringen för Prometax 9, 5 mg/ 24 timmar depotplåster liknande den för en oral dos på 12 mg/ dag.
5. 2 Farmakokinetiska egenskaper
Absorption Rivastigmin från Prometax depotplåster absorberas långsamt.
Efter den första dosen kan koncentrationer ses i plasma efter 0, 5- 1 timme.
Cmax uppnås efter 10- 16 timmar.
Efter att ha uppnått maximal nivå sjunker plasmakoncentrationerna långsamt under resten av 24- timmarsperioden efter appliceringen.
Plasmanivåerna börjar sedan stiga igen för att på nytt uppnå maximal koncentration efter cirka 8 timmar.
Vid steady state är dalnivåerna cirka 50% av de maximala nivåerna, i motsats till oral administrering, då koncentrationerna faller ner till praktiskt taget noll mellan doserna.
Även om det är mindre uttalat än för den orala beredningsformen, ökade exponeringen för rivastigmin (Cmax och AUC) mer än proportionellt mot dos med en faktor om 2, 6 vid doshöjning från 4, 6 mg/ 24 timmar till 9, 5 mg/ 24 timmar.
Fluktuationsindex (FI), ett mått på den relativa skillnaden mellan den maximala koncentrationen och dalkoncentrationen ((Cmax- Cmin) / Cavg), var 0, 58 för 4, 6 mg/ 24 timmar depotplåster och 0, 77 för 9, 5 mg/ 24 timmar depotplåster, vilket således visar på mycket mindre fluktuation mellan dalkoncentrationen och den maximala koncentrationen än för den orala beredningsformen (FI = 3, 96 (6 mg/ dag) och 4, 15 (12 mg/ dag)).
Dosen rivastigmin avgiven från depotplåstret under 24 timmar (mg/ 24 timmar) är inte direkt överensstämmande med mängden (mg) rivastigmin en kapsel innehåller avseende plasmakoncentrationen under 24 timmar.
De interindividuella variationerna i rivastigmins farmakokinetiska parametrar vid engångsdos (normaliserade till dos/ kg kroppsvikt) var 43% (Cmax) och 49% (AUC0- 24h) efter transdermal administrering jämfört med 74% respektive 103% efter oral beredning.
De interindividuella variationerna i en steady state- studie av Alzheimers demens var som högst 45% (Cmax) och 43% (AUC0- 24h) efter depotplåster applicerats, och 71% respektive 73% efter den orala beredningen givits.
Ett samband mellan exponering för aktiv substans vid steady state (rivastigmin och metaboliten NAP226- 90) och kroppsvikt sågs hos patienter med Alzheimers demens.
Jämfört med en patient som väger 65 kg skulle steady state- koncentrationerna av rivastigmin hos en patient som väger 35 kg vara
Kroppsviktens påverkan på exponeringen för aktiv substans tyder på att särskild uppmärksamhet bör ägnas patienter med mycket låg kroppsvikt under upptitreringen (se avsnitt 4. 4).
Exponeringen (AUC∞) för rivastigmin (och metaboliten NAP226- 90) var högst när depotplåstret applicerades på övre delen av ryggen, bröstet eller på överarmen och 20- 30% lägre vid applicering på buken eller låret.
Det var ingen relevant ackumulering av rivastigmin eller metaboliten NAP226- 90 i plasma hos patienter med Alzheimers sjukdom, förutom att plasmanivåerna var högre den andra dagen vid behandling med depotplåster än under den första dagen.
Distribution Rivastigmin binds svagt till plasmaproteiner (cirka 40%).
Den passerar lätt blod- hjärnbarriären och har en skenbar distributionsvolym mellan 1, 8 och 2, 7 l/ kg.
Metabolism Rivastigmin metaboliseras snabbt och i stor omfattning, med en skenbar elimineringshalveringstid i plasma om cirka 3, 4 timmar efter att depotplåstret avlägsnats.
Eliminationen var begränsad beroende på absorptionstakten (flip- flop- kinetik), vilket förklarar den längre t½- tiden efter depotplåster (3, 4 timmar) jämfört med oral eller intravenös administrering (1, 4- 1, 7 timmar).
Metabolismen sker primärt via kolinesteras- medierad hydrolys till metaboliten NAP226- 90.
In vitro visar denna metabolit minimal hämning av acetylkolinesteras (< 10%).
Som framgått av in vitro- studier och djurstudier är de främsta cytokrom- P450- isoenzymerna minimalt involverade i rivastigmins metabolism.
Rivastigmins totala plasmaclearance var cirka 130 l/ timme efter en intravenös dos om 0, 2 mg och sjönk till 70 l/ timme efter en intravenös dos om 2, 7 mg, vilket överensstämmer med rivastigmins icke- linjära farmakokinetik på grund av eliminationsmättnad.
Metaboliten till moder- AUC∞- förhållandet var cirka 0, 7 efter depotplåster jämfört med 3, 5 efter oral administrering, vilket tyder på att metabolism uppträder i mycket mindre omfattning vid dermal behandling än vid oral behandling.
Mindre NAP226- 90 bildas efter applicering av depotplåster, förmodligen på grund av bristen på presystemisk metabolism (första- passage- metabolism via levern), i motsats till oral administrering.
Elimination Oförändrat rivastigmin har setts i spårmängder i urinen; utsöndring via njurarna är den främsta elimineringsvägen för metaboliterna vid behandling med depotplåster.
Efter administrering av oralt 14C - rivastigmin eliminerades det snabbt och i huvudsak fullständigt via njurarna (> 90%) inom 24 timmar.
Mindre än 1% av den administrerade dosen utsöndras via avföringen.
Äldre patienter Åldern hade ingen påverkan på exponeringen för rivastigmin hos patienter med Alzheimers sjukdom, som fick behandling med Prometax depotplåster.
Patienter med nedsatt leverfunktion Ingen studie har utförts av Prometax depotplåster på patienter med nedsatt leverfunktion.
Efter oral administrering var rivastigmins Cmax cirka 60% högre och AUC mer än dubbelt så högt hos patienter med lätt till måttligt nedsatt leverfunktion jämfört med friska studiepatienter.
Patienter med nedsatt njurfunktion Ingen studie har utförts med Prometax depotplåster på patienter med nedsatt njurfunktion.
Efter oral administrering var rivastigmins Cmax - och AUC- värden mer än dubbelt så höga hos Alzheimer- patienter med måttligt nedsatt njurfunktion jämfört med friska studiepatienter; ingen förändring i rivastigmins Cmax - och AUC- värden sågs emellertid hos Alzheimer- patienter med gravt nedsatt njurfunktion.
75 5. 3 Prekliniska säkerhetsuppgifter
Orala och topikala toxicitetsstudier med upprepade doser till mus, råtta, kanin, hund och minigris visade enbart på effekter orsakade av en förhöjd farmakologisk aktivitet.
Ingen toxisk påverkan på målorgan observerades.
Beroende på känsligheten i djurmodellerna var oral och topikal dosering i djurstudier begränsade.
Rivastigmin uppvisade ingen mutagenicitet i ett standardbatteri av tester in vitro och in vivo förutom i ett test för kromosomskador på humana perifera lymfocyter vid en mer än104 gånger högre dos än förutsedd klinisk exponering.
Mikronucleus test in vivo var negativt.
Inga tecken på karcinogenicitet noterades i orala och topikala studier på mus och i en oral studie på råtta vid den maximalt tolererade dosen.
Exponeringen för rivastigmin och dess metaboliter var nästan likvärdig den hos människa med högsta doser av rivastigmin kapslar och depotplåster.
Rivastigmin passerar till placentan och utsöndras i bröstmjölk hos djur.
Perorala studier på dräktiga råttor och kaniner tyder inte på någon risk för teratogen effekt av rivastigmin.
Specifika dermala studier på dräktiga djur har inte utförts.
Rivastigmindepotplåster var inte fototoxiska.
I vissa andra dermala toxicitetsstudier har en lätt hudirritation observerats hos laboratoriedjur, inklusive kontroller.
Detta kan tyda på en eventuell risk för att Prometax depotplåster framkallar lätt erytem hos patienter.
Vid administrering i ögonen på kanin i primära studier av ögonirritation orsakade rivastigmin rodnad och svullnad på bindhinnan, grumling på hornhinnan och mios, som kvarstod i 7 dagar.
Patient/ vårdgivare bör därför undvika kontakt med ögonen efter hantering av plåstret (se avsnitt 4. 4).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Plåsterfilm:
- polyetentereftalatfilm, lackerad
Läkemedelsmatrix:
- alfatokoferol
- poly( butylmetakrylat, metylmetakrylat)
- akrylkopolymer
Häftmassa:
- alfatokoferol
- silikonolja
- dimetikon
Skyddsfilm:
- polyesterfilm belagd med fluoropolymer
6. 2 Inkompatibiliteter
För att depotplåstrets självhäftande egenskaper inte skall påverkas skall inte kräm, lotion eller puder användas på hudområdet där läkemedlet skall appliceras.
6. 3 Hållbarhet
2 år
76 6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25°C.
Förvara depotplåstret i plåsterkuvertet tills det skall användas.
6. 5 Förpackningstyp och innehåll
Innerförpackning Plåsterkuverten är barnsäkra och tillverkade av multilaminerat pappers/ polyester/ aluminium/ polyakrylonitril- material.
Varje plåsterkuvert innehåller ett depotplåster.
Ytterförpackning Plåsterkuverten är förpackade i en kartong.
Finns i förpackningar om 7 eller 30 depotplåster och i multipelförpackning om 60 (2x 30) eller 90 (3x 30) depotplåster.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Använda depotplåster skall vikas dubbelt, med den självhäftande sidan inåt, och läggas tillbaka i originalplåsterkuvertet samt därefter kastas på ett säkert sätt och utom syn - och räckhåll för barn.
Ej använt eller använt läkemedel och avfall skall kasseras enligt gällande anvisningar eller returneras till apotek.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 092/ 023- 026
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
04. 12. 1998 Datum för senaste förnyat godkännande:
04. 12. 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
77 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
78 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress på till tillverkare som ansvarar för frisläppande av tillverkningssats
Kapsel, hård Novartis Farmacéutica, S. A.
Planta de Producción Ronda de Santa Maria 158 E- 08210 Barberà del Vallès, Barcelona Spanien
Oral lösning Novartis Pharma S. A. S.
26, rue de la Chapelle F- 68333 Huningue Frankrike
Depotplåster Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
PSURar:
Innehavaren av godkännandet för försäljning skall inkomma med PSURar var 6: e månad under 2 år efter det att Europeiska kommissionen har godkänt den utökade indikation, symtomatisk behandling av lätt till måttligt svår demens hos patienter med idiopatisk Parkinsons sjukdom, därefter vartannant år och sedan vart tredje år.
Biverkningsrapporteringssystem:
Innehavare av marknadsföringstillstånd skall försäkra sig om systemet för inrapportering av biverkningar, som beskrivet i version 2 daterad 22 juli 2008 i Modul 1. 8. 1. i marknadsföringstillståndet, finns och fungerar innan och så länge produkten finns tillgänglig.
Plan för riskhantering:
Innehavare av marknadsföringstillstånd förbinder sig att utföra de studier och ytterligare säkerhetsaktiviteter som anges i planen för biverkningsövervakning, enligt överenskommelse i version 1. 1 av planen för riskhantering i Modul 1. 8. 2 i ansökan om godkännande för försäljning och alla ytterligare uppdateringar av planen för riskhantering överenskomna med CHMP.
79 BILAGA III
MÄRKNING OCH BIPACKSEDEL
80 A.
MÄRKNING
81 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTER KARTONG
1.
LÄKEMEDLETS NAMN
Prometax 1, 5 mg hårda kapslar Rivastigmin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 kapsel innehåller rivastigmin 1, 5 mg som vätetartratsalt.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 hårda kapslar 56 hårda kapslar 112 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Får ej krossas eller öppnas.
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
82 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 092/ 001 EU/ 1/ 98/ 092/ 002 EU/ 1/ 98/ 092/ 003
28 hårda kapslar 56 hårda kapslar 112 hårda kapslar
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Prometax 1, 5 mg
83 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Prometax 1, 5 mg hårda kapslar Rivastigmin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
Måndag Tisdag Onsdag Torsdag Fredag Lördag Söndag
84 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTER KARTONG OCH BURKETIKETT
1.
LÄKEMEDLETS NAMN
Prometax 1, 5 mg hårda kapslar Rivastigmin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 kapsel innehåller rivastigmin 1, 5 mg som vätetartratsalt.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
250 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Får ej krossas eller öppnas.
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
85 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 092/ 014
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Prometax 1, 5 mg [enbart ytterkartong]
86 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTER KARTONG
1.
LÄKEMEDLETS NAMN
Prometax 3, 0 mg hårda kapslar Rivastigmin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 kapsel innehåller rivastigmin 3, 0 mg som vätetartratsalt.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 hårda kapslar 56 hårda kapslar 112 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Får ej krossas eller öppnas.
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
87 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 092/ 004 EU/ 1/ 98/ 092/ 005 EU/ 1/ 98/ 092/ 006
28 hårda kapslar 56 hårda kapslar 112 hårda kapslar
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Prometax 3, 0 mg [enbart ytterkartong]
88 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Prometax 3, 0 mg hårda kapslar Rivastigmin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
Måndag Tisdag Onsdag Torsdag Fredag Lördag Söndag
89 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTER KARTONG OCH BURKETIKETT
1.
LÄKEMEDLETS NAMN
Prometax 3, 0 mg hårda kapslar Rivastigmin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 kapsel innehåller rivastigmin 3, 0 mg som vätetartratsalt.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
250 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Får ej krossas eller öppnas.
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
90 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 092/ 015
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Prometax 3, 0 mg [enbart ytterkartong]
91 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTER KARTONG
1.
LÄKEMEDLETS NAMN
Prometax 4, 5 mg hårda kapslar Rivastigmin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 kapsel innehåller rivastigmin 4, 5 mg som vätetartratsalt.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 hårda kapslar 56 hårda kapslar 112 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Får ej krossas eller öppnas.
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
92 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 092/ 007 EU/ 1/ 98/ 092/ 008 EU/ 1/ 98/ 092/ 009
28 hårda kapslar 56 hårda kapslar 112 hårda kapslar
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Prometax 4, 5 mg
93 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Prometax 4, 5 mg hårda kapslar Rivastigmin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
Måndag Tisdag Onsdag Torsdag Fredag Lördag Söndag
94 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTER KARTONG OCH BURKETIKETT
1.
LÄKEMEDLETS NAMN
Prometax 4, 5 mg hårda kapslar Rivastigmin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 kapsel innehåller rivastigmin 4, 5 mg som vätetartratsalt.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
250 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Får ej krossas eller öppnas.
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
95 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 092/ 016
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Prometax 4, 5 mg [enbart ytterkartong]
96 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTER KARTONG
1.
LÄKEMEDLETS NAMN
Prometax 6, 0 mg hårda kapslar Rivastigmin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 kapsel innehåller rivastigmin 6, 0 mg som vätetartratsalt.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 hårda kapslar 56 hårda kapslar 112 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Får ej krossas eller öppnas.
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
97 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 092/ 010 EU/ 1/ 98/ 092/ 011 EU/ 1/ 98/ 092/ 012
28 hårda kapslar 56 hårda kapslar 112 hårda kapslar
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Prometax 6, 0 mg
98 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Prometax 6, 0 mg hårda kapslar Rivastigmin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
Måndag Tisdag Onsdag Torsdag Fredag Lördag Söndag
99 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTER KARTONG OCH BURKETIKETT
1.
LÄKEMEDLETS NAMN
Prometax 6, 0 mg hårda kapslar Rivastigmin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 kapsel innehåller rivastigmin 6, 0 mg som vätetartratsalt.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
250 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Får ej krossas eller öppnas.
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
100 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 092/ 017
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Prometax 6, 0 mg [enbart ytterkartong]
101 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTER KARTONG OCH FLASKETIKETT
1.
LÄKEMEDLETS NAMN
Prometax 2 mg/ ml oral lösning Rivastigmin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
1 ml innehåller 2, 0 mg rivastigmin som rivastigmin vätetartratsalt.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: natriumbensoat, citronsyra, natriumcitrat, kinolingult (E104) och renat vatten.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
50 ml 120 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Förvaras i skydd mot kyla.
Förvara flaskan stående.
102 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 092/ 018 EU/ 1/ 98/ 092/ 013
50 ml 120 ml
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
Använd Prometax oral lösning inom 1 månad efter det flaskan har öppnats.
16.
INFORMATION I PUNKTSKRIFT
Prometax 2 mg/ ml [enbart ytterkartong]
103 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG ENHETSFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Prometax 4, 6 mg/ 24 timmar depotplåster rivastigmin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 depotplåster om 5 cm2 innehåller 9 mg rivastigmin och avger 4, 6 mg/ 24 timmar.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Lackerad polyetentereftalatfilm, alfatokoferol, poly( butylmetakrylat, metylmetakrylat), akrylkopolymer, silikonolja, dimetikon, polyesterfilm belagd med fluoropolymer.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 depotplåster 30 depotplåster
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Förvara plåstret i plåsterkuvertet tills det skall användas.
104 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 092/ 019 EU/ 1/ 98/ 092/ 020
7 depotplåster 30 depotplåster
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Prometax 4, 6 mg/ 24 h
105 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR INTERMEDIÄRFÖRPACKNINGAR
1.
LÄKEMEDLETS NAMN
Prometax 4, 6 mg/ 24 timmar depotplåster rivastigmin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 depotplåster om 5 cm2 innehåller 9 mg rivastigmin och avger 4, 6 mg/ 24 timmar.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Lackerad polyetentereftalatfilm, alfatokoferol, poly( butylmetakrylat, metylmetakrylat), akrylkopolymer, silikonolja, dimetikon, polyesterfilm belagd med fluoropolymer.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 depotplåster Multipelförpackning om 2 kartonger, vardera innehållande 30 depotplåster.
Multipelförpackning om 3 kartonger, vardera innehållande 30 depotplåster.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Förvara plåstret i plåsterkuvertet tills det skall användas.
106 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 092/ 021 EU/ 1/ 98/ 092/ 022
60 depotplåster 90 depotplåster
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Prometax 4, 6 mg/ 24 h
107 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG FÖR MULTIPELFÖRPACKNINGEN (INKLUSIVE BLUE BOX)
1.
LÄKEMEDLETS NAMN
Prometax 4, 6 mg/ 24 timmar depotplåster rivastigmin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 depotplåster om 5 cm2 innehåller 9 mg rivastigmin och avger 4, 6 mg/ 24 timmar.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Lackerad polyetentereftalatfilm, alfatokoferol, poly( butylmetakrylat, metylmetakrylat), akrylkopolymer, silikonolja, dimetikon, polyesterfilm belagd med fluoropolymer.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Multipelförpackning om 2 kartonger, vardera innehållande 30 depotplåster.
Multipelförpackning om 3 kartonger, vardera innehållande 30 depotplåster.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Förvara plåstret i plåsterkuvertet tills det skall användas.
108 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 092/ 021 EU/ 1/ 98/ 092/ 022
60 depotplåster 90 depotplåster
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Prometax 4, 6 mg/ 24 h
109 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
PLÅSTERKUVERT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Prometax 4, 6 mg/ 24 timmar depotplåster rivastigmin
2.
ADMINISTRERINGSSÄTT
Transdermal användning Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 depotplåster per plåsterkuvert
6.
ÖVRIGT
110 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG ENHETSFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Prometax 9, 5 mg/ 24 timmar depotplåster rivastigmin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 depotplåster om 10 cm2 innehåller 18 mg rivastigmin och avger 9, 5 mg/ 24 timmar.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Lackerad polyetentereftalatfilm, alfatokoferol, poly( butylmetakrylat, metylmetakrylat), akrylkopolymer, silikonolja, dimetikon, polyesterfilm belagd med fluoropolymer.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 depotplåster 30 depotplåster
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Förvara plåstret i plåsterkuvertet tills det skall användas.
111 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 092/ 023 EU/ 1/ 98/ 092/ 024
7 depotplåster 30 depotplåster
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Prometax 9, 5 mg/ 24 h
112 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR INTERMEDIÄRFÖRPACKNINGAR
1.
LÄKEMEDLETS NAMN
Prometax 9, 5 mg/ 24 timmar depotplåster rivastigmin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 depotplåster om 10 cm2 innehåller 18 mg rivastigmin och avger 9, 5 mg/ 24 timmar.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Lackerad polyetentereftalatfilm, alfatokoferol, poly( butylmetakrylat, metylmetakrylat), akrylkopolymer, silikonolja, dimetikon, polyesterfilm belagd med fluoropolymer.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 depotplåster Multipelförpackning om 2 kartonger, vardera innehållande 30 depotplåster.
Multipelförpackning om 3 kartonger, vardera innehållande 30 depotplåster.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Förvara plåstret i plåsterkuvertet tills det skall användas.
113 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 092/ 025 EU/ 1/ 98/ 092/ 026
60 depotplåster 90 depotplåster
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Prometax 9, 5 mg/ 24 h
114 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG FÖR MULTIPELFÖRPACKNINGEN (INKLUSIVE BLUE BOX)
1.
LÄKEMEDLETS NAMN
Prometax 9, 5 mg/ 24 timmar depotplåster rivastigmin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 depotplåster om 10 cm2 innehåller 18 mg rivastigmin och avger 9, 5 mg/ 24 timmar.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Lackerad polyetentereftalatfilm, alfatokoferol, poly( butylmetakrylat, metylmetakrylat), akrylkopolymer, silikonolja, dimetikon, polyesterfilm belagd med fluoropolymer.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Multipelförpackning om 2 kartonger, vardera innehållande 30 depotplåster.
Multipelförpackning om 3 kartonger, vardera innehållande 30 depotplåster.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Förvara plåstret i plåsterkuvertet tills det skall användas.
115 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 092/ 025 EU/ 1/ 98/ 092/ 026
60 depotplåster 90 depotplåster
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Prometax 9, 5 mg/ 24 h
116 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
PLÅSTERKUVERT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Prometax 9, 5 mg/ 24 timmar depotplåster rivastigmin
2.
ADMINISTRERINGSSÄTT
Transdermal användning Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 depotplåster per plåsterkuvert
6.
ÖVRIGT
117 B.
BIPACKSEDEL
118 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Prometax 1, 5 mg hårda kapslar Prometax 3, 0 mg hårda kapslar Prometax 4, 5 mg hårda kapslar Prometax 6, 0 mg hårda kapslar Rivastigmin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Prometax är och vad det används för 2.
Innan du tar Prometax 3.
Hur du tar Prometax 4.
Eventuella biverkningar 5.
Hur Prometax ska förvaras 6.
Övriga upplysningar
1.
VAD PROMETAX ÄR OCH VAD DET ANVÄNDS FÖR
Prometax hör till en grupp av substanser som kallas kolinesterashämmare.
Prometax används för behandling av minnesstörningar hos patienter med Alzheimers sjukdom.
Prometax används för behandling av demens vid Parkinsons sjukdom.
2.
INNAN DU TAR PROMETAX
Innan du börjar ta Prometax är det viktigt att du läser igenom följande och tar upp eventuella frågor du har med din läkare.
Använd inte Prometax
- om du är allergisk (överkänslig) mot rivastigmin eller något av övriga innehållsämnen i
Prometax.
- om du har allvarligt nedsatt leverfunktion.
Var särskilt försiktig med Prometax
- om du har eller tidigare har haft nedsatt njur - eller leverfunktion, oregelbunden hjärtverksamhet,
aktivt magsår, astma eller allvarliga luftvägsbesvär, svårt att urinera eller epileptiska anfall (kramper eller konvulsioner).
- om du inte har tagit Prometax under flera dagar, tag då inte nästa dos förrän du talat med din
doktor.
- om du får gastrointestinala reaktioner som t. ex. illamående (känsla av illamående) och
- om du har låg kroppsvikt.
- om du lider av skakningar.
119 Om något av ovanstående stämmer in på dig kan din läkare behöva kontrollera dig noggrannare när du behandlas med detta läkemedel.
Användning av Prometax till barn och ungdomar (under 18 år) rekommenderas inte.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Om du skall opereras skall du tala om för läkaren att du tar Prometax innan du får bedövningsmedel eller narkos, eftersom Prometax kan förstärka effekterna av vissa muskelavslappnande medel under narkos.
Prometax bör inte ges samtidigt med andra läkemedel som har liknande effekt som Prometax.
Prometax kan påverka andra antikolinergiska läkemedel (läkemedel mot magkramper eller krampanfall, läkemedel för att behandla Parkinsons sjukdom eller läkemedel för att förhindra åksjuka).
Graviditet och amning Behandling med Prometax bör undvikas under graviditet om inte särskilt behov föreligger.
Meddela din läkare om du blir gravid under behandlingen.
Kvinnor som tar Prometax skall inte amma.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Ditt illamående kan försämra din förmåga att köra bil och hantera maskiner och du skall inte göra det förrän din läkare talat om att du kan göra det utan risk.
Prometax kan förorsaka yrsel och sömnighet, särskilt i början av behandlingen eller då dosen höjs.
Får du dessa biverkningar skall du inte köra bil eller hantera maskiner.
3.
HUR DU TAR PROMETAX
Använd alltid Prometax enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Svälj kapslarna hela tillsammans med vatten utan att öppna eller krossa dem.
Du bör ta Prometax två gånger per dag tillsammans med mat (på morgonen och kvällen).
Du börjar med en låg dos som ökas successivt, beroende på vilken effekt du får av behandlingen.
Högsta dos är 6, 0 mg två gånger dagligen.
Om du inte har tagit Prometax under flera dagar, tag då inte nästa dos förrän du talat med din doktor.
För att medicinen skall göra nytta bör du ta den varje dag.
Tala om för din vårdgivare att du tar Prometax.
Detta läkemedel skall enbart skrivas ut av specialist och din läkare skall regelbundet utvärdera om behandlingen har önskad effekt.
Din läkare kommer att kontrollera din vikt under behandlingen med denna medicin.
Om du har tagit för stor mängd av Prometax Underrätta din läkare om du oavsiktligen har tagit mer Prometax än avsett.
Du kan behöva medicinsk hjälp.
En del patienter som av misstag har intagit för mycket Prometax har blivit illamående och fått kräkningar, diarré, högt blodtryck och hallucinationer.
Långsam hjärtrytm och svimning kan också förekomma.
120 Om du har glömt att ta Prometax Om du glömt att ta en dos Prometax, vänta till nästa doseringstillfälle och ta då nästa dos på den vanliga tidpunkten.
Ta inte dubbel dos för att kompensera för glömd dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Prometax orsaka biverkningar men alla användare behöver inte få dem.
Det är troligt att du kommer att få en del biverkningar, framför allt när du påbörjar behandlingen eller när dosen höjs.
Biverkningarna kommer sannolikt att försvinna gradvis när kroppen vänjer sig vid medicinen.
Mycket vanliga biverkningar (uppträder hos mer än 1 patient av 10) är yrsel, illamående (känsla av illamående), kräkningar (illamående), diarré, och aptitförlust.
Vanliga biverkningar (uppträder hos 1 till 10 patienter av 100) är halsbränna, magont, huvudvärk, upprördhet, förvirring, svaghet, trötthet, svettning, allmän sjukdomskänsla, viktförlust eller darrighet.
Mindre vanligt (uppträder hos 1 till 10 patienter av 1 000) har patienter känt av depression, sömnsvårigheter, förhöjda levervärden, svimning och att oavsiktligt falla.
I sällsynta fall (uppträder hos 1 till 10 patienter av 10 000) har patienter fått ont i bröstet, kramper (anfall eller konvulsioner), hudutslag, mag - eller tarmsår.
I mycket sällsynta fall (uppträder hos mindre än 1 patient av 10 000) har patienter fått mag - tarmblödning (blod i avföringen eller vid kräkning), urinvägsinfektion, inflammation i bukspottskörteln (svåra smärtor i övre delen av buken, vanligen med illamående och kräkning), störningar i hjärtrytmen (både snabb och långsam hjärtrytm), högt blodtryck, hallucinationer, försämring av Parkinsons sjukdom eller uppkomst av liknande symtom (muskelstelhet, svårt att röra sig).
Frekvens ej känd (frekvens kan inte beräknas från tillgängliga data): kraftig kräkning som kan leda till bristningar i matstrupen.
Patienter med demens vid Parkinsons sjukdom upplever oftare vissa biverkningar samt också vissa ytterligare biverkningar: darrighet (mycket vanligt), sömnsvårigheter, oro, rastlöshet, försämring av Parkinsons sjukdom eller uppkomst av liknande symtom (muskelstelhet, svårt att röra sig), onormalt långsamma eller okontrollerade rörelser, långsam hjärtrytm, för mycket saliv och uttorkning (vanligt), oregelbunden hjärtrytm och dålig kontroll av rörelser (mindre vanligt).
Ytterligare biverkningar som har rapporterats med Prometax depotplåster: svår förvirring, oro, feber (vanligt).
Om sådana symtom uppkommer, skall du ta kontakt med din läkare eftersom du kan behöva medicinsk hjälp.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR PROMETAX SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd Prometax före utgångsdatum som anges på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
121 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är rivastigmin vätetartrat.
- Övriga innehållsämnen är hypromellos, magnesiumstearat, mikrokristallin cellulosa, kolloidal
kiseldioxid, gelatin, gul järnoxid (E172), röd järnoxid (E172) och titandioxid (E171).
Varje Prometax 1, 5 mg kapsel innehåller 1, 5 mg rivastigmin.
Varje Prometax 3, 0 mg kapsel innehåller 3, 0 mg rivastigmin.
Varje Prometax 6, 0 mg kapsel innehåller 6, 0 mg rivastigmin.
Läkemedlets utseende och förpackningsstorlekar Prometax 1, 5 mg hårda kapslar innehåller ett benvitt till svagt gulfärgat pulver i kapsel med gult lock och gul underdel med röd inskrift ” ENA 713 1, 5 mg ” på underdelen.
Prometax 3, 0 mg hårda kapslar innehåller ett benvitt till svagt gulfärgat pulver i kapsel med orange lock och orange underdel med röd inskrift ” ENA 713 3 mg ” på underdelen.
Prometax 4, 5 mg hårda kapslar innehåller ett benvitt till svagt gulfärgat pulver i kapsel med rött lock och röd underdel med vit inskrift ” ENA 713 4, 5 mg ” på underdelen.
Prometax 6, 0 mg hårda kapslar innehåller ett benvitt till svagt gulfärgat pulver i kapsel med rött lock och orange underdel med röd inskrift ” ENA 713 6 mg ” på underdelen.
Alla förpackningsstorlekar kanske inte marknadsförs i ditt land.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Farmacéutica, S. A.
Planta de Producción Ronda de Santa Maria 158 E- 08210 Barberà del Vallès, Barcelona Spanien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
122 Malta Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Polska Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Laboratorios Dr.
Esteve, S. A.
Tel: +34 93 446 60 00
Portugal MediBIAL, Produtos Médicos e Farmacêuticos, S. A.
Tel: +351 22 986 6100
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Slovenija Ireland Novartis Pharma Services Inc.
Novartis Ireland Limited Tel: +386 1 300 75 77 Tel: +353 1 260 12 55
Vistor hf.
Tel: +421 2 5542 5439 Sími: +354 535 7000
Suomi/ Finland Italia Novartis Finland Oy Biofutura Pharma S. p. A.
Puh/ Tel: +358 9 61 33 22 11 Tel: +39 02 8027171
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast
123 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Prometax 2 mg/ ml oral lösning Rivastigmin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Prometax är och vad det används för 2.
Innan du tar Prometax 3.
Hur du tar Prometax 4.
Eventuella biverkningar 5.
Hur Prometax ska förvaras 6.
Övriga upplysningar
1.
VAD PROMETAX ÄR OCH VAD DET ANVÄNDS FÖR
Prometax hör till en grupp av substanser som kallas kolinesterashämmare.
Prometax används för behandling av minnesstörningar hos patienter med Alzheimers sjukdom.
Prometax används för behandling av demens vid Parkinsons sjukdom.
2.
INNAN DU TAR PROMETAX
Innan du börjar ta Prometax är det viktigt att du läser igenom följande och tar upp eventuella frågor du har med din läkare.
Använd inte Prometax
- om du är allergisk (överkänslig) mot rivastigmin eller något av övriga innehållsämnen i
Prometax.
- om du har allvarligt nedsatt leverfunktion.
Var särskilt försiktig med Prometax
- om du har eller tidigare har haft nedsatt njur - eller leverfunktion, oregelbunden hjärtverksamhet,
aktivt magsår, astma eller allvarliga luftvägsbesvär, svårt att urinera eller epileptiska anfall (kramper eller konvulsioner).
- om du inte har tagit Prometax under flera dagar, tag då inte nästa dos förrän du talat med din
doktor.
- om du får gastrointestinala reaktioner som t. ex. illamående (känsla av illamående) och
- om du har låg kroppsvikt.
- om du lider av skakningar.
Om något av ovanstående stämmer in på dig kan din läkare behöva kontrollera dig noggrannare när du behandlas med detta läkemedel.
Användning av Prometax till barn och ungdomar (under 18 år) rekommenderas inte.
124 Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Om du skall opereras skall du tala om för läkaren att du tar Prometax innan du får bedövningsmedel eller narkos, eftersom Prometax kan förstärka effekterna av vissa muskelavslappnande medel under narkos.
Prometax bör inte ges samtidigt med andra läkemedel som har liknande effekt som Prometax.
Prometax kan påverka andra antikolinergiska läkemedel (läkemedel mot magkramper eller krampanfall, läkemedel för att behandla Parkinsons sjukdom eller läkemedel för att förhindra åksjuka).
Graviditet och amning Behandling med Prometax bör undvikas under graviditet om inte särskilt behov föreligger.
Meddela din läkare om du blir gravid under behandlingen.
Kvinnor som tar Prometax skall inte amma.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Ditt illamående kan försämra din förmåga att köra bil och hantera maskiner och du skall inte göra det förrän din läkare talat om att du kan göra det utan risk.
Prometax kan förorsaka yrsel och sömnighet, särskilt i början av behandlingen eller då dosen höjs.
Får du dessa biverkningar skall du inte köra bil eller hantera maskiner.
Viktig information om något innehållsämne i Prometax Ett av innehållsämnena i Prometax oral lösning är natriumbensoat.
Bensoesyra är lätt irriterande för hud, ögon och slemhinnor.
3.
HUR DU TAR PROMETAX
Använd alltid Prometax enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Ta ut medföljande doseringsspruta från dess skyddande behållare.
Sug upp den förskrivna mängden Prometax oral lösning med hjälp av doseringssprutan.
Varje dos av Prometax oral lösning kan sväljas direkt från sprutan.
Du bör ta Prometax två gånger per dag tillsammans med mat (på morgonen och kvällen).
Du börjar med en låg dos som ökas successivt, beroende på vilken effekt du får av behandlingen.
Högsta dos är 6, 0 mg två gånger dagligen.
Om du inte har tagit Prometax under flera dagar, tag då inte nästa dos förrän du talat med din doktor.
För att medicinen skall göra nytta bör du ta den varje dag.
Tala om för din vårdgivare att du tar Prometax.
Detta läkemedel skall enbart skrivas ut av specialist och din läkare skall regelbundet utvärdera om behandlingen har önskad effekt.
Din läkare kommer att kontrollera din vikt under behandlingen med denna medicin.
Om du har tagit för stor mängd av Prometax Underrätta din läkare om du oavsiktligen har tagit mer Prometax än avsett.
Du kan behöva medicinsk hjälp.
En del patienter som av misstag har intagit för mycket Prometax har blivit illamående och fått
Långsam hjärtrytm och svimning kan också förekomma.
Om du har glömt att ta Prometax Om du glömt att ta en dos Prometax, vänta till nästa doseringstillfälle och ta då nästa dos på den vanliga tidpunkten.
Ta inte dubbel dos för att kompensera för glömd dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Prometax orsaka biverkningar men alla användare behöver inte få dem.
Det är troligt att du kommer att få en del biverkningar, framför allt när du påbörjar behandlingen eller när dosen höjs.
Biverkningarna kommer sannolikt att försvinna gradvis när kroppen vänjer sig vid medicinen.
Mycket vanliga biverkningar (uppträder hos mer än 1 patient av 10) är yrsel, illamående (känsla av illamående), kräkningar (illamående), diarré, och aptitförlust.
Vanliga biverkningar (uppträder hos 1 till 10 patienter av 100) är halsbränna, magont, huvudvärk, upprördhet, förvirring, svaghet, trötthet, svettning, allmän sjukdomskänsla, viktförlust eller darrighet.
Mindre vanligt (uppträder hos 1 till 10 patienter av 1 000) har patienter känt av depression, sömnsvårigheter, förhöjda levervärden, svimning och att oavsiktligt falla.
I sällsynta fall (uppträder hos 1 till 10 patienter av 10 000) har patienter fått ont i bröstet, kramper (anfall eller konvulsioner), hudutslag, mag - eller tarmsår.
I mycket sällsynta fall (uppträder hos mindre än 1 patient av 10 000) har patienter fått mag - tarmblödning (blod i avföringen eller vid kräkning), urinvägsinfektion, inflammation i bukspottskörteln (svåra smärtor i övre delen av buken, vanligen med illamående och kräkning), störningar i hjärtrytmen (både snabb och långsam hjärtrytm), högt blodtryck, hallucinationer, försämring av Parkinsons sjukdom eller uppkomst av liknande symtom (muskelstelhet, svårt att röra sig).
Frekvens ej känd (frekvens kan inte beräknas från tillgängliga data): kraftig kräkning som kan leda till bristningar i matstrupen.
Patienter med demens vid Parkinsons sjukdom upplever oftare vissa biverkningar samt också vissa ytterligare biverkningar: darrighet (mycket vanligt), sömnsvårigheter, oro, rastlöshet, försämring av Parkinsons sjukdom eller uppkomst av liknande symtom (muskelstelhet, svårt att röra sig), onormalt långsamma eller okontrollerade rörelser, långsam hjärtrytm, för mycket saliv och uttorkning (vanligt), oregelbunden hjärtrytm och dålig kontroll av rörelser (mindre vanligt).
Ytterligare biverkningar som har rapporterats med Prometax depotplåster: svår förvirring, oro, feber (vanligt).
Om sådana symtom uppkommer, skall du ta kontakt med din läkare eftersom du kan behöva medicinsk hjälp.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR PROMETAX SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd Prometax före utgångsdatum som anges på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Förvaras i skydd mot kyla.
126 Förvara flaskan stående.
Använd Prometax oral lösning inom 1 månad efter det flaskan har öppnats.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är rivastigmin vätetartratsalt.
motsvarande rivastigmin 2, 0 mg.
- Övriga innehållsämnen är: natriumbensoat, citronsyra, natriumcitrat, kinolingult (E104) och
renat vatten.
Läkemedlets utseende och förpackningsstorlekar Prometax oral lösning tillhandahålls i 50 ml och 120 ml som en klar, gulaktig lösning (2, 0 mg/ ml) i en bärnstensfärgad glasflaska med barnsäkert lock.
Inne i glasflaskan finns ett smalt plaströr som sitter fast i en självhäftande propp i flaskhalsen.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Pharma S. A. S.
26, rue de la Chapelle F- 68333 Huningue Frankrike
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Malta Česká republika Novartis Pharma Services Inc.
Tel: +356 2298 3217 Tel: +420 225 775 111
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
127 Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Laboratorios Dr.
Esteve, S. A.
Tel: +34 93 446 60 00
Portugal MediBIAL, Produtos Médicos e Farmacêuticos, S. A.
Tel: +351 22 986 6100
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Biofutura Pharma S. p. A.
Tel: +39 02 8027171
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast
128 Bruksanvisning:
Prometax oral lösning
1.
Tag doseringssprutan ur skyddshylsan.
Öppna flaskan genom att trycka ner den barnsäkra skruvkorken och vrida motsols.
2.
För in sprutspetsen i den vita proppen.
3.
Drag upp förskriven mängd Prometax oral lösning ur flaskan.
4.
Innan sprutan med förskriven dos tas ur bör eventuella stora bubblor avlägsnas genom att kolven pressas ner och dras upp några gånger.
Skulle några få mindre bubblor finnas kvar har det ingen betydelse och kommer inte att påverka dosmängden.
129 5.
Drick Prometax oral lösning direkt ur doseringssprutan eller blanda ut i ett glas vatten.
Rör om och drick hela blandningen.
6.
Efter användning, torka av utsidan av doseringssprutan med en ren servett och förvara sprutan i skyddshylsan.
Förslut flaskan med den barnsäkra skruvkorken.
130 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Prometax 4, 6 mg/ 24 timmar depotplåster Prometax 9, 5 mg/ 24 timmar depotplåster Rivastigmin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Prometax är och vad det används för 2.
Innan du använder Prometax 3.
Hur du använder Prometax 4.
Eventuella biverkningar 5.
Hur Prometax ska förvaras 6.
Övriga upplysningar
1.
VAD PROMETAX ÄR OCH VAD DET ANVÄNDS FÖR
Den aktiva substansen i Prometax är rivastigmin.
Rivastigmin tillhör en klass substanser som kallas kolinesterashämmare.
Prometax används vid behandling av minnesstörningar hos patienter med Alzheimers sjukdom.
2.
INNAN DU ANVÄNDER PROMETAX
Använd inte Prometax
- om du är allergisk (överkänslig) mot rivastigmin (den aktiva substansen i Prometax) eller något
av övriga innehållsämnen i Prometax som anges i avsnitt 6 i denna bipacksedel,
- om du någon gång har haft en allergisk reaktion mot en liknande typ av läkemedel.
Om detta stämmer in på dig, tala med din läkare och använd inte Prometax depotplåster.
Var särskilt försiktig med Prometax
- om du har, eller någon gång har haft, oregelbundna hjärtslag,
- om du har, eller någon gång har haft, magsår,
- om du har, eller någon gång har haft, svårigheter med att kasta vatten,
- om du har, eller någon gång har haft, kramper,
- om du har, eller någon gång har haft, astma eller svåra problem med andningsvägarna,
- om du lider av skakningar,
- om du har låg kroppsvikt,
- om du har nedsatt leverfunktion.
Om något av ovanstående stämmer in på dig kan din läkare behöva kontrollera dig noggrannare när du behandlas med detta läkemedel.
Om du inte har använt ett plåster på flera dagar, sätt inte på ett nytt förrän du har talat med din läkare.
Användning av Prometax till barn och ungdomar (under 18 år) rekommenderas inte.
131 Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Prometax kan påverka andra antikolinergiska läkemedel (läkemedel mot magkramper eller krampanfall, läkemedel för att behandla Parkinsons sjukdom eller läkemedel för att förhindra åksjuka).
Om du skall opereras medan du använder Prometax depotplåster, tala om för din läkare att du använder läkemedlet, eftersom Prometax depotplåster kan förstärka effekterna av vissa muskelavslappande läkemedel under narkos.
Användning av Prometax med mat och dryck Mat och dryck påverkar inte användningen av Prometax depotplåster, eftersom rivastigmin går in i blodbanorna via huden.
Graviditet och amning Tala om för läkaren om du är gravid eller om du planerar graviditet.
Om du är gravid måste nyttan av att använda Prometax depotplåster vägas mot de eventuella effekterna för ditt ofödda barn.
Du ska inte amma när du står på behandling med Prometax depotplåster.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Läkaren kommer att tala om för dig om du kan köra bil och använda maskiner på ett säkert sätt när du har denna sjukdom.
Prometax depotplåster kan orsaka svimningsanfall eller du kan känna dig mycket förvirrad.
Om det känns som om du skulle svimma eller om du känner dig förvirrad, kör inte bil, använd inte maskiner och utför inte några andra uppgifter som kräver din uppmärksamhet.
3.
HUR DU ANVÄNDER PROMETAX
Ta alltid Prometax depotplåster enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
VIKTIGT!
Använd bara ett Prometax plåster i taget.
Du måste ta bort föregående dags plåster innan du sätter på ett nytt.
Klipp inte i plåstret.
Hur startar man behandlingen Läkaren kommer att tala om för dig vilket Prometax depotplåster som är lämpligast för dig. • Behandlingen påbörjas vanligen med Prometax 4, 6 mg/ 24 timmar. • Vanlig daglig dos är Prometax 9, 5 mg/ 24 timmar per dag. • Endast ett depotplåster ska användas i taget, och depotplåstret bör bytas mot ett nytt efter 24 timmar.
Under behandlingens gång kan läkaren behöva justera dosen för att anpassa den efter dina individuella behov.
Om du inte har använt något plåster på flera dagar, tala med din läkare innan du sätter på nästa plåster.
132 Var skall Prometax depotplåster fästas?
- Fäst plåstret på övre eller nedre delen av ryggen,
överarmen eller bröstkorgen (undvik själva brösten).
Undvik ytor där plåstret kan nötas bort av åtsittande kläder.
Innan du fäster plåstret, se till att huden är:
- ren, torr och hårfri,
- fri från puder, olja, fuktighetskräm eller lotion, som kan
göra att plåstret inte fäster ordentligt på huden,
- fri från rispor, utslag och/ eller irritation.
När du byter plåster, fäst det nya plåstret på ett nytt ställe på huden varje gång (t ex på höger sida av kroppen en dag, på vänster sida nästa dag, på övre delen av kroppen en dag, på undre delen av kroppen nästa dag).
Sätt inte ett nytt plåster på samma hudyta två gånger inom 14 dagar.
Prometax plåster är tunna, ogenomskinliga plastplåster som fästes på huden.
Varje plåster ligger förseglat i ett plåsterkuvert, som skyddar det tills det sätts på.
Öppna inte plåsterkuvertet och ta inte ut plåstret förrän strax innan du ska sätta på det.
- Varje plåster är individuellt förpackat i ett förseglat
Öppna plåsterkuvertet endast när du är redo att sätta på plåstret.
Klipp upp plåsterkuvertet längs den streckade linjen och ta ur plåstret från plåsterkuvertet.
- En skyddande film täcker den självhäftande sidan av
plåstret.
Dra av ena sidan av skyddsfilmen och ta inte på den självhäftande delen av plåstret med fingrarna.
- Fäst den självhäftande sidan av plåstret på övre eller undre
delen av ryggen, överarmen eller bröstkorgen, och dra sedan av den andra delen av skyddsfilmen.
- Pressa sedan fast plåstret ordentligt på plats med handen
och se till att kanterna fäster ordentligt.
Om det hjälper dig kan du t ex anteckna veckodagen på plåstret med en tunn kulspetspenna.
Plåstret ska användas hela tiden tills det är dags att byta till ett nytt.
Försök gärna hitta olika platser att fästa plåstren på, platser som känns bekväma för dig och där kläderna inte skaver mot plåstret.
Ta försiktigt tag i ena kanten på plåstret och dra bort det helt från huden.
Efter att plåstret har tagits bort, vik det dubbelt med den självhäftande sidan inåt och tryck ihop.
Lägg tillbaka det använda plåstret i plåsterkuvertet och kasta det så att barn inte kan få tag på det.
Peta inte i ögonen med fingrarna och tvätta händerna med tvål och vatten efter det att du tagit av plåstret.
Om din hemkommun bränner hushållsavfall kan du kasta plåstret tillsammans med hushållsavfallet.
I annat fall, lämna tillbaka använda plåster till apoteket, helst i originalförpackningen
Kan man använda Prometax depotplåster när man badar, simmar eller solar? • Bad, simning eller duschning bör inte påverka plåstret.
Se till att plåstret inte lossnar vid sådana tillfällen. • Utsätt inte plåstret för yttre värmekällor (t ex överdrivet solande, bastu, solarium) under en längre tid.
Om ett plåster faller av, sätt på ett nytt för resten av dagen, byt sedan till nytt igen vid den vanliga tiden nästa dag.
För att ha nytta av din behandling måste du sätta på ett nytt plåster varje dag, helst vid samma tid varje dag.
Om du har använt för stor mängd av Prometax Om du oavsiktligt sätter på mer än ett plåster, ta av alla plåstren från huden och tala om för läkaren att du av misstag satt på mer än ett plåster.
Vissa människor, som oavsiktligt har använt för mycket Prometax, har känt sig illamående, kräkts, eller fått diarré, högt blodtryck och hallucinationer.
Långsam hjärtfrekvens och svimningsanfall kan också inträffa.
Om du har glömt att använda Prometax Om du upptäcker att du har glömt att sätta på ett plåster, sätt på ett nytt omedelbart.
Du kan sätta på nästa plåster i vanlig tid nästa dag.
Sätt inte på två plåster för att kompensera för ett glömt plåster.
Om du slutar att använda Prometax Tala med läkare eller apotekspersonal om du slutar att använda plåstret.
Om du inte har använt Prometax plåster på flera dagar, sätt inte på något nytt plåster förrän du har talat med din läkare.
Om du har ytterligare frågor om detta läkemedel, kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Prometax depotplåster orsaka biverkningar, men alla användare behöver inte få dem.
Du kan få biverkningar oftare i början av din medicinering eller om du ökar till en högre dos.
Vanligtvis försvinner biverkningarna gradvis när kroppen vänjer sig vid läkemedlet.
Vanliga är magbiverkningar (gastrointestinala biverkningar) såsom illamående och kräkningar (uppträder hos färre än 1 av 10 patienter men hos fler än 1 av 100 patienter).
Andra vanliga biverkningar är: diarré, halsbränna, magont, aptitförlust, viktnedgång, urinvägsinfektion, huvudvärk, svaghet, trötthet, oro,
Vissa biverkningar kan bli allvarliga Mindre vanliga biverkningar (uppträder hos färre än 1 av 100 patienter men hos fler än 1 av 1 000 patienter): problem med hjärtrytmen (långsamma hjärtslag) och magsår.
Mycket sällsynta (uppträder hos färre än 1 av 10 000 patienter): stelhet i armar och ben och skakningar i händer.
Om något av dessa inträffar, ta av plåstret och tala genast med läkare.
Andra biverkningar som rapporterats med Prometax kapslar eller oral lösning är:
Mycket vanliga (uppträder hos fler än 1 av 10 patienter):
Vanliga (uppträder hos färre än 1 av 10 patienter men hos fler än 1 av 100 patienter):
Mindre vanliga (uppträder hos färre än 1 av 100 patienter men hos fler än 1 av 1000 patienter):
Mycket sällsynta (uppträder hos färre än 1 av 10 000 patienter):
Störningar i hjärtrytmen (t ex snabb hjärtrytm), högt blodtryck, inflammation i bukspottskörteln (svåra smärtor i övre delen av buken, vanligen med illamående och kräkning), mag- tarmblödning (blod i avföringen eller vid kräkning) och hallucinationer.
Kraftiga kräkningar som kan leda till bristningar i matstrupen har också rapporterats.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR PROMETAX SKA FÖRVARAS
- Förvaras utom syn - och räckhåll för barn.
- Använd Prometax före utgångsdatum som anges på kartongen och plåsterkuvertet.
Utgångsdatumet är den sista dagen i angiven månad.
- Förvaras vid högst 25°C.
- Förvara depotplåstret i plåsterkuvertet tills det skall användas.
- Använd inte plåstret om du ser att det är skadat eller om det visar tecken på försämring.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen i Prometax depotplåster är rivastigmin.
Prometax 4, 6 mg/ 24 timmar:
Varje plåster avger 4, 6 mg rivastigmin per 24 timmar, är 5 cm2 och innehåller 9 mg rivastigmin.
-
Prometax 9, 5 mg/ 24 timmar:
Varje plåster avger 9, 5 mg rivastigmin per 24 timmar, är 10 cm2 och innehåller 18 mg rivastigmin.
- Övriga innehållsämnen är lackerad polyetentereftalatfilm, alfatokoferol, poly( butylmetakrylat,
metylmetakrylat), akrylkopolymer, silikonolja, dimetikon, polyesterfilm belagd med fluoropolymer.
Läkemedlets utseende och förpackningsstorlekar Varje depotplåster är tunt och består av tre lager.
Utsidan är beige och märkt med något av följande:
- ” Prometax ”, ” 4. 6 mg/ 24 h ” och ” AMCX ”,
- ” Prometax ”, ” 9. 5 mg/ 24 h ” och ” BHDI ”.
135 Varje depotplåster ligger förslutet i ett plåsterkuvert.
Plåstren finns i förpackningar om 7 eller 30 depotplåster och i flerpack om 60 (2x 30) eller 90 (3x 30) depotplåster.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Pharma GmbH Roonstraße 25 DE- 90429 Nürnberg Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Norge Deutschland Novartis Norge AS Novartis Pharma GmbH Tlf: +47 23 05 20 00 Tel: +49 911 273 0
Österreich Eesti Novartis Pharma GmbH Novartis Pharma Services Inc.
Tel: +43 1 86 6570 Tel: +372 60 62 400
Polska Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Laboratorios Dr.
Esteve, S. A.
Tel: +34 93 446 60 00
Portugal MediBIAL, Produtos Médicos e Farmacêuticos, S. A.
Tel: +351 22 986 6100
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
136 Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Biofutura Pharma S. p. A.
Tel: +39 02 8027171
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: + 371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast
137
European Medicines Agency
EMEA/ H/ C/ 622
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
PROQUAD
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP: s rekommendationer bygger på.
Vad är ProQuad?
ProQuad är ett vaccin mot mässling, påssjuka, rubella (röda hund) och varicella (vattkoppor).
ProQuad är en suspension som ges genom subkutan injektion (injektion under huden).
De aktiva substanserna är försvagade (attenuerade) virus för sjukdomarna.
Vad används ProQuad till?
ProQuad ges till barn från 12 månaders ålder för att skydda dem från de fyra sjukdomarna mässling, påssjuka, rubella (röda hund) och varicella (vattkoppor).
Läkemedlet är receptbelagt.
Hur används ProQuad?
ProQuad levereras som två separata komponenter: ett pulver som måste förvaras fryst, samt en vätska, i en injektionsflaska eller förfylld spruta, som förvaras i kylskåp eller rumstemperatur.
Omedelbart före administrering måste läkaren eller sköterskan göra i ordning suspensionen för injektion genom att lösa upp det frysta pulvret i vätskan.
Antingen ges två doser av ProQuad, eller en dos av ProQuad följt av en enda dos av ett vaccin som endast skyddar mot varicella (vattkoppor).
Den andra dosen ges i båda fallen mellan en och tre månader efter den första dosen.
Hur fungerar ProQuad?
ProQuad är ett vaccin.
Vacciner verkar genom att ” lära ” immunsystemet (kroppens naturliga försvar) hur det ska skydda sig mot en sjukdom.
ProQuad innehåller försvagade former av de virus som orsakar mässling, påssjuka, rubella (röda hund) och vattkoppor.
När en person får vaccinet, känner immunsystemet igen de försvagade virusen som ” främmande ” och gör antikroppar mot dem.
I framtiden kommer immunsystemet att kunna bilda antikroppar snabbare när det på nytt utsätts för virusen.
Antikropparna kommer att skydda mot sjukdomar som orsakas av dessa virus.
Hur har ProQuad undersökts?
ProQuad innehåller välkända försvagade virus, som redan används i andra vacciner.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vilka fördelar har ProQuad visat i studierna?
Svarsfrekvenserna (mått på hur immunsystemet hade svarat på virusen) var:
97, 4% för mässling, 95, 8% till 98, 8% för påssjuka, 98, 5% för rubella och 91, 2% för varicella.
Efter den andra dosen var frekvenserna 99, 4% för mässling, 99, 9% för påssjuka, 98, 3% för rubella och 99, 4% för varicella.
Vilka är riskerna med ProQuad?
Den vanligaste biverkningen i studierna var feber (fler än 1 barn av 10).
Förteckningen över samtliga biverkningar som rapporterats med ProQuad finns i bipacksedeln.
Barn ska inte vaccineras med ProQuad om de är allergiska mot något varicellavaccin eller vaccin mot mässling, påssjuka eller rubella, mot något av hjälpämnena eller mot neomycin, eller om de har någon sjukdom som påverkar deras immunsystem.
En fullständig förteckning över begränsningarna finns i bipacksedeln.
Varför har ProQuad godkänts?
Kommittén rekommenderade att ProQuad skulle ges godkännande för försäljning.
Den rekommenderade också att en andra vaccinationsdos mot varicella (vattkoppor) skulle ges för att göra skyddet mot denna sjukdom fullständigt.
Övrig information om ProQuad:
Den 6 april 2006 beviljade Europeiska kommissionen Sanofi Pasteur MSD SNC ett godkännande för försäljning som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) för ProQuad finns i sin helhet här.
Denna sammanfattning aktualiserades senast i 04- 2006
EMEA 2006
2/ 2
EU- nummer
Fantasinamn
Styrka §
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 05/ 323/ 001
ProQuad
§
Pulver och vätska till injektionsvätska, suspension
För subkutan användning
Pulver: injektionsflaska (glas) Lösning: injektionsflaska (glas)
0, 5 ml
1 injektionsflaska + 1 injektionsflaska
EU/ 1/ 05/ 323/ 002
ProQuad
§
Pulver och vätska till injektionsvätska, suspension
För subkutan användning
Pulver: injektionsflaska (glas) Lösning: injektionsflaska (glas)
0, 5 ml
10 injektionsflaskor + 10 injektionsflaskor
EU/ 1/ 05/ 323/ 003
ProQuad
§
Pulver och vätska till injektionsvätska, suspension
För subkutan användning
Pulver: injektionsflaska (glas) Lösning: förfylld spruta (glas)
0, 5 ml
1 injektionsflaska + 1 förfylld spruta med nål
EU/ 1/ 05/ 323/ 004
ProQuad
§
Pulver och vätska till injektionsvätska, suspension
För subkutan användning
Pulver: injektionsflaska (glas) Lösning: förfylld spruta (glas)
0, 5 ml
10 injektionsflaskor + 10 förfyllda sprutor med nål
EU/ 1/ 05/ 323/ 005
ProQuad
§
Pulver och vätska till injektionsvätska, suspension
För subkutan användning
Pulver: injektionsflaska (glas) Lösning: förfylld spruta (glas)
0, 5 ml
1 injektionsflaska + 1 förfylld spruta utan nål
EU/ 1/ 05/ 323/ 006
ProQuad
§
Pulver och vätska till injektionsvätska, suspension
För subkutan användning
Pulver: injektionsflaska (glas) Lösning: förfylld spruta (glas)
0, 5 ml
10 injektionsflaskor + 10 förfyllda sprutor utan nål
EU/ 1/ 05/ 323/ 007
ProQuad
§
Pulver och vätska till injektionsvätska, suspension
För subkutan användning
Pulver: injektionsflaska (glas) Lösning: förfylld spruta (glas)
0, 5 ml
20 injektionsflaskor + 20 förfyllda sprutor utan nål
EU/ 1/ 05/ 323/ 008
ProQuad
§
Pulver och vätska till injektionsvätska, suspension
För subkutan användning
Pulver: injektionsflaska (glas) Lösning: förfylld spruta (glas)
0, 5 ml
1 injektionsflaska + 1 förfylld spruta + 1 nål
EU/ 1/ 05/ 323/ 009
ProQuad
§
Pulver och vätska till injektionsvätska, suspension
För subkutan användning
Pulver: injektionsflaska (glas) Lösning: förfylld spruta (glas)
0, 5 ml
10 injektionsflaskor + 10 förfyllda sprutor + 10 nålar
EU/ 1/ 05/ 323/ 010
ProQuad
§
Pulver och vätska till injektionsvätska, suspension
För subkutan användning
Pulver: injektionsflaska (glas) Lösning: förfylld spruta (glas)
0, 5 ml
1 injektionsflaska + 1 förfylld spruta + 2 nålar
EU/ 1/ 05/ 323/ 011
ProQuad
Pulver och vätska till injektionsvätska, suspension
För subkutan användning
Pulver: injektionsflaska (glas) Lösning: förfylld spruta (glas)
0, 5 ml
10 injektionsflaskor + 10 förfyllda sprutor + 20 nålar
EU/ 1/ 05/ 323/ 012
ProQuad
§
Pulver och vätska till injektionsvätska, suspension
För subkutan användning
Pulver: injektionsflaska (glas) Lösning: förfylld spruta (glas)
0, 5 ml
20 injektionsflaskor + 20 förfyllda sprutor + 20 nålar
EU/ 1/ 05/ 323/ 013
ProQuad
Pulver och vätska till injektionsvätska, suspension
För subkutan användning
Pulver: injektionsflaska (glas) Lösning: förfylld spruta (glas)
0, 5 ml
20 injektionsflaskor + 20 förfyllda sprutor + 40 nålar
1/ 2 § Levande försvagat mässlingvirus1, stam Enders Edmonston inte mindre än 3, 00 log10 TCID50 *
Levande försvagat påssjukevirus1, stam Jeryl LynnTM (B nivå) Levande försvagat rubellavirus2, stam Wistar RA 27/ 3
* 50% tissue culture infectious dose ** plaque- forming units
(1) Framställt i kycklingembryocellkultur.
(2) Framställt i humana diploida lungfibroblaster (WI- 38).
(3) Framställt i humana diploida (MRC- 5) celler.
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
ProQuad pulver och vätska för injektionsvätska, suspension.
Vaccin mot mässling, påssjuka, röda hund och varicella (levande).
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Efter beredning innehåller en dos (0, 5 ml):
Levande försvagat påssjukevirus, stam Jeryl Lynn (B nivå) Levande försvagat rubellavirus2, stam Wistar RA 27/ 3 3 Levande försvagat varicellavirus, stam Oka/ Merck
* 50% cell culture infectious dose ** plaque- forming units
(1) Framställt i kycklingembryocellkultur.
(2) Framställt i humana diploida lungfibroblaster (WI- 38).
(3) Framställt i humana diploida (MRC- 5) celler.
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, suspension.
Före beredning är pulvret en vit till svagt gul kompakt kristallin kaka och spädningsvätskan en klar färglös vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
ProQuad är indicerat för samtidig vaccinering mot mässling, påssjuka, röda hund och varicella av individer från 12 månaders ålder.
4. 2 Dosering och administreringssätt
Dosering Individer från 12 månaders ålder bör erhålla två doser av ProQuad eller en singeldos av ProQuad följt av en andra dos av ett monovalent varicellavaccin för att uppnå optimalt skydd mot varicella (se 5. 1).
Åtminstone en månad måste gå mellan första och andra dosen av alla levande försvagade virala vacciner.
Det är att föredra att den andra dosen ges inom tre månader efter den första dosen.
Observera: tillämpliga officiella rekommendationer kan variera beträffande intervallet mellan doser och behovet av en eller två doser av mässling -, påssjuke - och röda hund - samt varicellainnehållande vaccin.
ProQuad kan användas som andra dos till individer från 12 månaders ålder som tidigare har fått mässling -, påssjuke - och röda hundvaccin och varicellavaccin.
2 Administreringssätt Vaccinet ska injiceras subkutant på utsidan av överarmen i deltamuskeln, eller i övre framsidan/ utsidan av låret.
Se avsnitt 6. 6 för spädningsinstruktioner.
FÅR EJ INJICERAS INTRAVASKULÄRT
4. 3 Kontraindikationer
Överkänslighet mot neomycin som kan förekomma i restmängder (se avsnitt 2, 4. 4 och 6. 1).
Bloddyskrasi, leukemi, alla typer av lymfom eller annan malign tumör i det hematopoetiska eller lymfatiska systemet.
Pågående immunsuppresiv behandling (inklusive kortikosteroider i högdos).
ProQuad är inte kontraindicerat för individer som får topikala eller parenterala kortikosteroider i lågdos (t. ex. astmaprofylax eller ersättningsbehandling).
Humoral eller cellulär (primär eller förvärvad) immundefekt, inklusive hypogammaglobulinemi och dysgammaglobulinemi och AIDS, eller symptomatisk HIV- infektion eller en CDC klass 2 eller högre eller en åldersspecifik CD4+ T- lymfocyt- procentandel mindre än 25% (se 4. 4).
Hos svårt immunförsvagade individer som oavsiktligt vaccinerats med mässlinginnehållande vaccin har encefalit orsakad av mässlinginklusionsantikroppar, pneumonit och dödsfall som direkt konsekvens av vaccinöverförd mässlingvirusinfektion rapporterats.
Medfödd eller ärftlig immundefekt i anamnesen, såvida inte immunkompetensen hos den tilltänkta mottagaren visats.
Aktiv obehandlad tuberkulos (se avsnitt 4. 4).
Vaccinationen bör skjutas upp vid sjukdomstillstånd med feber > 38, 5ºC.
Graviditet (se även avsnitt 4. 4 och 4. 6).
4. 4 Varningar och försiktighet
Lämplig medicinsk behandling och övervakning måste vara omedelbart tillgänglig för sällsynta fall av anafylaktisk reaktion till följd av vaccinationen.
Dessutom är levande mässling - och påssjukevaccin framställt ur cellkulturer av kycklingembryo.
Personer som tidigare fått anafylaktiska, anafylaktoida eller andra omedelbara reaktioner (t. ex. nässelfeber, svullnad av mun och svalg, andningssvårigheter, hypotension eller chock) efter intag av ägg, kan löpa ökad risk för omedelbara överkänslighetsreaktioner.
Förhållandet mellan den potentiella risken och den förväntade nyttan bör noga övervägas före vaccination i sådana fall.
Vederbörlig försiktighet bör iakttagas vid administration av ProQuad till personer vilka själva har haft, eller där någon inom familjen har haft krampanfall eller personer med hjärnskada.
Läkaren bör vara uppmärksam på den temperaturstegring som kan förekomma efter vaccinationen (Se 4. 8).
Detta vaccin innehåller 16 mg sorbitol som hjälpämne.
Patienter med sällsynt ärftlig fruktosintolerans bör inte använda detta läkemedel.
Vaccinerade ska undvika användning av salicylater under 6 veckor efter vaccination med ProQuad eftersom Reye’ s syndrom har rapporterats efter användning av salicylater vid naturlig
Som för alla vacciner, kanske inte vaccinationen med ProQuad resulterar i skydd hos alla vaccinerade.
Graviditet Se avsnitt 4. 3 och 4. 6.
Spridning Utsöndring av små mängder levande försvagat rubellavirus från näsa eller svalg har förekommit hos merparten mottagliga individer 7 – 28 dagar efter vaccination.
Det finns inga dokumenterade bevis som indikerar att sådant virus har överförts till mottagliga personer i kontakt med den vaccinerade.
Följaktligen betraktas spridning genom nära personlig kontakt inte som en signifikant risk även om den teoretiska risken är accepterad; dock har överföring av rubellavaccinvirus till spädbarn via bröstmjölk dokumenterats, men utan tecken på klinisk sjukdom (se 4. 6).
Det finns inga rapporter om överföring av den mer försvagade Enders ’ Edmonston- stammen av mässlingvirus eller Jeryl LynnTM- stammen av påssjukevirus från vaccinerade till mottagliga kontakter.
Erfarenheter efter godkännandet av levande varicellavaccin (Oka/ Merck) tyder på att överföring av varicellavaccinvirus i sällsynta fall kan förekomma mellan friska vaccinerade som utvecklat ett varicellaliknande utslag och kontakter mottagliga för varicella, såväl som högriskindivider mottagliga för varicella (se 4. 8).
Till högriskindivider mottagliga för varicella räknas:
• immunförsvagade individer (se avsnitt 4. 3), • gravida kvinnor utan dokumenterad genomgången varicella (vattkoppor) eller laboratoriebevis på tidigare infektion, • nyfödda barn till mödrar utan dokumenterad genomgången varicella eller laboratoriebevis på tidigare infektion.
Vaccinerade skall där så är möjligt undvika nära kontakt med högriskindivider mottagliga för varicella i upp till 6 veckor efter vaccination.
I fall där nära kontakt med högriskindivider mottagliga för varicella inte kan undvikas skall den potentiella risken för överföring av varicellavaccinviruset vägas mot risken för smitta med varicella vildvirus.
Trombocytopeni Det finns inga kliniska data tillgängliga rörande utveckling eller försämring av trombocytopeni hos individer vaccinerade med ProQuad.
Erfarenheter efter godkännandet av levande mässling -, påssjuke - och rödahundvaccin tider dock på att individer som redan har trombocytopeni kan som följd av vaccination utveckla en svårare trombocytopeni.
Dessutom kan individer som utvecklar trombocytopeni efter första dosen av ett levande mässling -, påssjuke - och röda hundvaccin återutveckla trombocytopeni efter upprepade doser.
Serologisk status kan undersökas för att avgöra om ytterligare vaccindoser behövs.
Förhållandet mellan risk och nytta bör noga övervägas före vaccination med ProQuad i dessa fall (se avsnitt 4. 8).
Övrigt Inga kliniska data finns tillgängliga med ProQuad hos individer med känd HIV- infektion utan tecken på immunsuppression.
Noggrann avvägning av risken i förhållande till nyttan skall göras för dessa individer (se avsnitt 4. 3).
För barn som behandlas mot tuberkulos har inte sjukdomen förvärrats vid immunisering med levande mässlingvirusvaccin.
Inga studier har hittills rapporterat om effekten av mässlingvirusvaccin på barn med obehandlad tuberkulos (se avsnitt 4. 3).
Profylax efter exponering Inga kliniska data finns tillgängliga för ProQuad administrerat efter exponering för mässling, påssjuka,
Profylax efter exponering av varicella och mässling har dock demonstrerats med levande varicellavaccin (Oka/ Merck) respektive de mässlinginnehållande vaccinerna tillverkade av Merck & Co., Inc.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Åtminstone 1 månad ska passera mellan vaccinering med ett levande virusvaccin och ProQuad.
Vaccinerade ska undvika användning av salicylater under 6 veckor efter vaccinering med ProQuad (se 4. 4)
Immunglobulin (IG) eller varicella zosterimmunglobulin (VZIG) ska inte ges samtidigt med ProQuad.
Administrering av immunglobuliner samtidigt med ProQuad kan blockera det förväntade immunsvaret.
Vaccination ska därför skjutas upp till åtminstone 3 månader efter blod - eller plasmatrasfusion eller administrering av immunglobuliner.
5 månader för VZIG).
Administrering av varicella zoster- virusantikroppsinnehållande blodprodukter, inklusive VZIG eller andra immunglobulinberedningar, inom 1 månad efter en dos av ProQuad kan reducera immunsvaret på vaccinet och därmed reducera dess skyddande effekt.
Därför skall administrering av någon av dessa produkter undvikas 1 månad efter en dos av ProQuad om den inte bedöms vara nödvändig.
Det har rapporterats att levande försvagat mässling -, påssjuke - och rubellavaccin givna individuellt kan ge en tillfällig nedsättning av tuberkulinreaktion i huden.
Om tuberkulinprov ska utföras bör det därför antingen göras före, samtidigt som, eller 4 – 6 veckor efter immunisering med ProQuad.
Det finns inte tillräckligt med data som stöder användning av ProQuad tillsammans med några andra vacciner.
4. 6 Graviditet och amning
Studier med ProQuad har inte utförts på gravida kvinnor.
Det är inte känt om ProQuad kan orsaka fosterskador om det ges till gravida kvinnor eller om det kan påverka reproduktionsförmågan.
Därför ska vaccinet inte administreras till gravida kvinnor; dessutom bör graviditet undvikas 3 månader efter vaccination (se avsnitt 4. 1, 4. 3 och 4. 4).
Vid rådgivning till kvinnor som av misstag vaccinerats under graviditet eller som blir gravida inom 3 månader efter vaccination, bör läkaren vara medveten om följande:
(1) Rapporter har indikerat att om man ådrar sig naturlig mässling under graviditet ökar risken för fostret.
Ökad förekomst av spontanabort, dödfödsel, kongenitala defekter och prematuritet har observerats som följd av naturlig mässling under graviditet.
Det finns inga adekvata studier av den försvagade (vaccin) stammen av mässlingvirus under graviditet.
Det är dock välbetänkt att anta att vaccinstammen av virus också är kapabel att inducera oönskade fostereffekter; (2) Påssjukeinfektion under första trimestern av graviditet kan öka förekomsten av spontanabort.
Även om påssjukevaccinvirus har visats infektera placenta och foster, finns inga bevis på att det orsakar kongenitala missbildningar hos människa; (3) Vid en granskning över 15 år, involverande mer än 1100 gravida kvinnor som fått rödahundvaccin inom 3 månader före eller efter konceptionen (av vilka 635 fick Wistar RA 27/ 3- stammen), hade inget av de nyfödda barnen abnormiteter överensstämmande med kongenitalt rödahundsyndrom; och (4) Det är känt att naturlig varicella orsakar fosterskador och är förknippad med en ökad risk för herpes zoster under första levnadsåret och svår varicella hos det nyfödda barnet.
Observera: officiella rekommendationer kan variera beträffande hur länge efter vaccination som graviditet ska undvikas.
Studier har visat att ammande kvinnor som vaccinerats efter förlossning med levande försvagat
Spädbarn med serologiska bevis på rubellainfektion, uppvisade ingen symptomatisk sjukdom.
Det finns inga bevis för att varicellavaccinvirus utsöndras i bröstmjölk.
Det är inte känt om mässling - eller påssjukevaccinvirus utsöndras i human mjölk.
Försiktighet bör därför iakttas när ProQuad administreras till ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier på förmågan att framföra fordon och använda maskiner har utförts.
4. 8 Biverkningar
ProQuad har, i 5 kliniska prövningar, administrerats till 6038 barn från 12 till 23 månaders ålder utan andra samtidiga vacciner.
Barnen som deltog i dessa prövningar fick antingen ProQuad med den nuvarande sammansättningen (förvaras i kylskåp) eller ProQuad med en tidigare sammansättning.
Barnen som deltog i dessa prövningar följdes upp i 6 veckor efter vaccinationen.
Säkerhetsprofilen efter en engångsdos var jämförbara för dessa två sammansättningar.
Inc. och det levande varicellavaccin som tilverkas av Oka/ merck var feber (≥38, 9°C, motsvarande oral temp eller bedömt febrig) och mässlingliknande utslag.
Både feber och mässlingliknande utslag uppträdde vanligen inom 5 till 12 dagar efter vaccinationen, var kortvariga och försvann utan några långsiktiga följdsymptom.
Smärta/ känslighet/ ömhet vid injektionsstället rapporterades med en statistiskt lägre frekvens hos individer som fått ProQuad.
Den enda vaccinrelaterade biverkningen på administrationsstället som var mer frekvent hos dem som fått ProQuad än hos dem som fått levande varicellavaccin (Oka/ Merck) och det mässling -, påssjuke - och röda hundvaccin som tillverkas av Merck & Co., Inc., var utslag vid injektionsstället.
Barn som fått en andra dos ProQuad Biverkningsfrekevensen efter en andra dos ProQuad var generellt liknande eller lägre än den som setts vid första dosen.
Frekvensen av feber var lägre efter andra dosen än efter första dosen (se 5. 1 för studiebeskrivning).
Barn som fått ProQuad vid 4 till 6 års ålder efter primär immunisering med levande varicellavaccin (Oka/ Merck) och det mässling -, påssjuke - och röda hundvaccin som tillverkas av Merck & Co., Inc.
(se 5. 1 för studiebeskrivning).
Inga särskilda studier har utförts på individer från 2 års ålder som inte tidigare fått mässling -, påssjuke -, röda hund - och varicellavaccin.
Följande biverkningar rapporterades som vaccinrelaterade av prövaren hos individer efter en enkeldos av ProQuad.
Flera biverkningar var särskilt efterfrågade i de kliniska studierna och dessa är märkta med symbolen (‡). Dessutom har andra biverkningar rapporterats vid användning av ProQuad efter godkännandet och/ eller i kliniska studier samt vid användning efter godkännandet av antingen mässling -, påssjuke - och röda hundvaccinet tillverkat av Merck & Co., Inc., de monovalenta komponentvaccinen från mässling - påssjuke -, och röda hundvaccinet tillverkat av Merck & Co., Inc., eller levande varicellavaccin (Oka/ Merck).
Dessa biverkningar nämns nedan utan hänsyn till kausalitet eller frekvens (frekvens inga kända).
[Mycket vanliga (≥1/ 10); Vanliga (≥1/ 100, < 1/ 10); Mindre vanliga (≥1/ 1000, < 1/ 100); Sällsynta (≥1/ 10000, < 1/ 1000), inklusive enstaka rapporter; inga kända (kan inte beräknas utifrån tillgängliga data)]
6 Vanliga: övre luftvägsinfektion.
Mindre vanliga: öroninflammation, gastroenterit, nasofaryngit, otitis media, faryngit, roseola, virusinfektion, viröst utslag.
Sällsynta: bronkiolit, blöjutslag orsakad av candida, candidiasis, cellulit, infektiös strypsjuka, virös gastroenterit, hand- foot- mouth disease (hand- fot- munsjuka), influensa, pseudokrupp, luftvägsinfektion, hudinfektion, tonsillit, varicella, viral konjunktivit. inga kända: aseptisk meningit (se nedan), atypisk mässling, epididymit, herpes zoster, infektion, influensa, mässling, orkit, parotit.
Fall med aseptisk meningit har rapporterats efter mässling -, påssjuke - och röda hundvaccination.
Även om ett kausalt förhållande mellan andra stammar av påssjukevaccin och aseptisk meningit har påvisats, så föreligger inga bevis som kopplar Jeryl Lynn™ påssjukevaccin till aseptisk meningit.
Blodet och lymfsystemet Sällsynta: leukocytos, lymfadenopati.
Inga kända: lymfadenit, regional lymfadenopati, trombocytopeni.
Immunsystemet Sällsynta: överkänslighet.
Inga kända: anafylaktisk reaktion, anafylaxi och besläktade fenomenon såsom angioneurotiskt ödem, ansiktsödem och perifert ödem, anafylaxi hos individer med eller utan tidigare allergier.
Metabolism och nutrition Mindre vanliga: anorexi, minskad aptit Sällsynta: dehydrering
Psykiska störningar Vanliga: irritabilitet.
Mindre vanliga: gråtighet, sömnlöshet, sömnstörningar.
Sällsynta: agitation, apati, klängighet, känsloförändringar, nervositet, rastlöshet.
Centrala och perifera nervsystemet Mindre vanliga: febrila kramper, somnolens.
Sällsynta: ataxi, kramper, huvudvärk, gällt gråtande, hyperkinesi, hypersomni, letargi, darrning.
Inga kända: afebrila konvulsioner eller kramper, Bells pares, slaganfall, yrsel, onormala drömmar, encefalit (se nedan), encefalopati (se nedan), Guillain- Barrés syndrom, encefalit orsakad av mässlinginklusionsantikroppar (se avsnitt 4. 3), okulära pareser, parestesi, polyneurit, polyneuropati, subakut skleroserande panencefalit (se nedan), synkope, tvärgående myelit, darrning.
Febrila kramper har rapporterats hos barn som fått ProQuad.
Förenligt med data från kliniska prövningar om tidpunkten för feber och mässlingliknade utslag, visade en analys av en observationell säkerhetsstudie (utförd efter godkännandet för försäljning) på barn (N=31 298, 99% under deras andra levnadsår) som fick sin första vaccindos, att febrila kramper förekom mer frekvent 5– 12 dagar efter vaccination med ProQuad (n=22; 0, 7 per 1 000 barn) jämfört med data från barn i en historisk, ålders - och könsmatchad kontrollgrupp som fått vaccinet mot mässling, påssjuka och röda hund tillverkat av Merck & Co., Inc., samtidigt med det levande varicellavaccinet (Oka/ Merck) (N=31 298) innan Proquad fanns tillgängligt (n=10; 0, 3 per 1 000 barn).
Under perioden 0– 30 dagar efter vaccinationen var incidensen av febrila kramper med ProQuad (n=44; 1, 4 per 1 000 barn) likvärdig med den som observerades hos barn som fick vaccinet mot mässling, påssjuka och röda hund tillverkat av Merck & Co., Inc., samtidigt med det levande varicellavaccinet (Oka/ Merck) (n=40; 1, 3 per 1 000 barn).
Encefalit och encefalopati (förutom subakut skleroserande panencefalit [SSPE]) har rapporterats ca en gång per 3 miljoner doser av mässlinginnehållande vaccin tillverkat av Merck & Co., Inc.
Uppföljning efter godkännandet, av de mer än 428 miljoner doser som distribuerats över hela världen (1978 till 2005), indikerar att rapporter om allvarliga biverkningar som t. ex. encefalit och encefalopati fortfarande är sällsynta.
Inte i något fall har det slutgiltigt visats att reaktionerna verkligen orsakats av vaccinet, men data antyder möjligheten att vissa av dessa fall kan ha orsakats av mässlingvaccin.
7 Det finns inga bevis på att mässlingvaccin kan orsaka SSPE.
SSPE har rapporterats hos barn som inte haft tidigare infektion med naturlig mässling, men som fått mässlingvaccin.
Vissa av dessa fall kan ha orsakats av oidentifierad mässling under första levnadsåret eller möjligen av mässlingvaccinationen.
Resultaten från en retrospektiv fallkontrollerad studie, som genomförts av US Centers for Disease Control and Prevention, visar att den totala effekten av mässlingvaccin har varit att skydda mot SSPE genom att förhindra mässling med dess medföljande risk för SSPE.
Ögon Sällsynta: konjunktivit, rinnande ögon, ögonlocksinflammation, ögonirritation. ögonsvullnad, okulär hyperemi, tårflöde, visuellt obehag.
Inga kända: ödem på ögonlocket, irritation, optisk neurit, retinit, retrobulbär neurit.
Öron och balansorgan Sällsynta: öronsmärta.
Inga kända: nervdövhet.
Blodkärl Sällsynta: flush, blekhet.
Inga kända: extravasering.
Andningsvägar bröstkorg och mediastinum Mindre vanliga: hosta, nästäppa, täppta luftrör, kraftig snuva.
Sällsynta: astma, lungstas, bihålebesvär, nysning, väsande andning.
Inga kända: bronkospasm, bronkit, epistaxis, pneumonit (se avsnitt 4. 3), pneumoni, lungstas, rinit, sinusit, ont i halsen.
Magtarmkanalen Vanliga: diarré, kräkningar.
Sällsynta: smärta i övre buken, onormal avföring, förstoppning, flatulens, illamående, ökad salivering, stomatit, tandsprickning.
Inga kända: abdominal smärta, hematochezi, munsår.
Hud och subkutan vävnad Vanliga: mässlingliknande utslag ‡, utslag, varicellaliknande utslag ‡.
Mindre vanliga: dermatit (inklusive kontakt -, atopisk - och blöjutslag), röda miliaria, rödahundliknande utslag ‡, urtikaria, viröst exanthem, eksem, erytem.
Sällsynta: akne, fuktig hud, exfoliativ dermatit, läkemedelsutslag, exanthem,, livedo reticularis, papillärt utslag, klåda, hudmissfärgning, hudlesioner, zosteriforma utslag.
Inga kända: erythema multiforme, Henoch- Schönleins purpura, herpes simplex, impetigo, pannikulit, purpura, hudinduration, Stevens- Johnsons syndrom, solbränna.
Muskuloskeletala systemet och bindväv Sällsynta: armsmärta, muskuloskeletal stelhet Inga kända: artrit och/ eller artralgi (vanligtvis övergående och sällan kroniskt [se nedan]), muskuloskeletal smärta, myalgi, smärta i höft, ben eller nacke, svullnad.
Artralgi och/ eller artrit (vanligen övergående och sällan kronisk), och polyneurit är kännetecken på naturlig infektion av röda hund och varierar i frekvens och svårighetsgrad med ålder och kön, och är högst bland vuxna kvinnor och lägst bland förpubertala barn.
Efter vaccination av barn är reaktioner i leder vanligtvis mindre vanliga (0 – 3%) och av kort varaktighet.
Hos kvinnor är förekomsten av artrit och artralgi generellt sett högre än hos barn (12 – 20%), och reaktionerna tenderar att vara mer uttalade och av längre varaktighet.
Symptomen kan kvarstå i månader eller i sällsynta fall i flera år.
Hos unga flickor verkar incidensen för dessa reaktioner ligga mellan den för barn och vuxna kvinnor.
Även hos äldre kvinnor (35 – 45 år), tolereras dessa reaktioner vanligtvis väl och påverkar sällan normala aktiviteter.
8 Kronisk artrit har förknippats med naturlig infektion av röda hund och har kopplats till motståndskraftigt virus och/ eller viralt antigen isolerat från kroppsvävnad.
Endast i sällsynta fall har vaccinmottagare utvecklat kroniska ledsymptom.
Allmänna symtom och/ eller symtom vid administreringsstället Mycket vanliga: feber ≥38, 9ºC (motsvarande oral temp eller bedömt febrig) ‡, erytem ‡ eller smärta/ känslighet/ ömhet vid injektionsstället.
Vanliga: ekkymos eller svullnad ‡ vid injektionsstället, utslag på injektionsstället.
Mindre vanliga: asteni/ trötthet, blödning på injektionsstället, förhårdnad eller värmekänsla på injektionsstället, svullnad på injektionsstället, sjukdomskänsla.
Sällsynta: influensaliknande sjukdom, fjällning, missfärgning eller klåda, på injektionsstället, ospecifikt utslag på injektionsstället, reaktion på injektionsstället, ärrbildning på injektionsstället, hypertermi, smärta, smärta/ känslighet/ ömhet.
Inga kända: besvär på injektionsstället (kortvarig hettande och/ eller stickande känsla, eksem, ödem/ svullnad, nässelfeberliknande utslag, hematom, induration, knuta, blåsor, hudreaktioner av den omedelbara typen (wheal and flare)), inflammation, läppabnormitet, papillit, strävhet/ torrhet, stelhet, trauma, varicellaliknande utslag, blödning vid venpunktion, värmekänsla, varm vid beröring.
Undersökningar Sällsynta: viktminskning.
Skador och förgiftningar och behandlingskomplikationer Sällsynta: kontusion, icke- giftigt bett/ stick.
Sociala förhållanden Sällsynta: hindrande av dagliga aktiviteter.
• Fall av herpes zoster i kliniska studier Två fall av herpes zoster rapporterades i en klinisk prövning med 2108 friska försökspersoner i åldrarna 12 till 23 månader som vaccinerades med en dos ProQuad och följdes under ett år.
Inget av fallen var anmärkningsvärt och inga följdsymptom rapporterades.
Överlevnadsdata från varicellavaccinerade individer under upp till nio år antyder ingen ökning av frekvensen herpes zoster i den gruppen.
Den långsiktiga effekten av varicellavaccination på incidensen av herpes zoster är dock för närvarande okänd.
Det finns för närvarande inga långsiktiga data för ProQuad tillgängliga.
• Överföring Varicellavaccinviruset kan i sällsynta fall överföras till kontakter till mottagare av levande varicellavaccin (Oka/ Merck) som utvecklat ett varicellaliknande utslag (se avsnitt 4. 4).
Denna typ av överföring har närmare bestämt dokumenterats i 3 fall av mer än 40 miljoner doser av levande varicellavaccin (Oka/ Merck) som distribuerats.
Överföring av varicellavaccinvirus från mottagare av levande varicellavaccin (Oka/ Merck) utan varicellaliknande utslag har rapporterats men har inte konfirmerats.
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Vacciner mot virusinfektioner, ATC- kod:
J07BD54.
9 Formella studier för att utvärdera effekten av ProQuad har inte utförts.
Effekten av levande varicellavaccin (Oka/ Merck) och det mässling -, påssjuke - och röda hundvaccin som tillverkas av Merck & Co., Inc. har visats i ett flertal studier.
Effekten av mässling - påssjuke - och röda hundkomponenterna i ProQuad fastställdes tidigare i en serie dubbelblinda kontrollerade fältstudier med de monovalenta vaccinerna tillverkade av Merck & Co., Inc., vilka visade en hög grad av skyddande effekt.
Serokonversion som svar på vaccination mot mässling, påssjuka och röda hund motsvarade skydd mot dessa sjukdomar i de här studierna.
ProQuad framkallar antikroppssvar mot mässling, påssjuka och röda hund liknande de som observerats efter vaccination med det mässling -, påssjuke - och röda hundvaccin som tillverkas av Merck & Co., Inc.
Mer än 428 miljoner doser av det mässling -, påssjuke - och röda hundvaccin som tillverkas av Merck & Co., Inc. har administrerats över hela världen (1978 – 2005).
Utbredd användning av ett 2- dos - vaccinationsprogram i USA och i länder som Finland och Sverige har lett till en > 99% - ig reduktion av incidensen för var och en av de tre målsjukdomarna.
I kombinerade kliniska prövningar med en enkeldos av levande varicellavaccin (Oka/ Merck) till friska barn, var den skyddande effekten av vaccinet mellan 81% och 100% för alla svårighetsgrader av varicellasjukdom.
I en stor fallkontrollerad studie uppskattades vaccinet ha en 85% - ig effektivitet mot alla former av varicella och 97% - ig effektivitet mot måttlig till svår sjukdom.
I en studie jämförande 1 dos (N=1114) med 2 doser (N=1102) av levande varicellavaccin (Oka/ Merck) var den uppskattade vaccineffektiviteten mot alla svårighetsgrader av varicellasjukdom för den 10- åriga observationsperioden 94% för 1 dos och 98% för 2 doser (p < 0, 001).
Under den 10 - åriga observationstiden var den kumulativa förekomsten av varicella 7, 5% efter 1 dos och 2, 2% efter 2 doser.
De flesta fall av varicella som rapporterades hos mottagare av 1 eller 2 doser vaccin var milda.
Antikroppssvar mot varicellavirus ≥5 gpELISA- enheter/ ml i den glykoprotein- enzymbundna immunsorbentanalys (gpELISA, en analysmetod med hög känslighet som inte är kommersiellt tillgänglig) har visat hög korrelation med långvarigt skydd.
Kliniska studier har visat att immunisering med ProQuad framkallar antikroppssvar mot varicellavirus ≥5 gpELISA- enheter/ ml liknande de som observerats efter vaccination med levande varicellavaccin (Oka/ Merck).
Immunogenitet Immunogeniteten studerades hos barn mellan 12 och 23 månaders ålder med en negativ klinisk anamnes för mässling, påssjuka, röda hund och varicella som deltog i 5 randomiserade kliniska prövningar.
Immunogeniteten för det nuvarande ProQuad vaccinet, med en sammansättning som kräver förvaring i kylskåp, visade sig vara lika som för det tidigare ProQuad vaccinet med annan sammansättning 6 veckor efter en enkel dos.
Immunogeniteten efter en enkeldos av ProQuad vaccinet med en tidigare sammansättning var jämförbar med immunogeniteten efter en enkeldos av de individuella komponentvaccinerna (levande varicellavaccin (Oka/ Merck) och det mässling -, påssjuke - och röda hundvaccin som tillverkas av Merck & Co., Inc.), vilka för närvarande används vid rutinmässig vaccination i en del länder.
Kliniska prövningar involverande 6987 försökspersoner som fick ProQuad vaccinet visade detekterbara immunsvar mot mässling, påssjuka, röda hund och varicella hos en hög andel individer.
Närvaro av detekterbara antikroppar bestämdes med en tillräckligt känslig enzymkopplad immunabsorberande analys (ELISA) för mässling, påssjuka (naturliga - och vaccinstammar) och röda hund, och med gpELISA för varicella.
Efter en enkeldos ProQuad var vaccinsvaren 97, 7% för mässling, 96, 3% till 98, 8% för påssjuka och 98, 8% för röda hund.
Även om serokonversionsgraden för varicella var genomgående hög (97, 9% till 99, 8% för alla studier), har serokonversion inte visats korrelera väl med skyddsgraden.
Vaccinsvaret var 90, 9% (intervall från 80, 8 till 94, 5%) för varicella baserat på en antikroppstiter efter vaccination ≥5 gpELISA- enheter/ ml (en titer som har visat hög korrelation med långvarigt skydd).
Dessa resultat liknade de immunsvar som inducerats av samtidig administrering av en enkeldos levande varicellavaccin (Oka/ Merck) och det mässling -, påssjuke - och röda hundvaccin som tillverkas av Merck & Co., Inc. vid olika injektionsställen.
10 Barn som fick en andra dos ProQuad I två kliniska prövningar fick 1035 försökspersoner en andra dos ProQuad ungefär 3 månader efter den första dosen.
Vaccinsvaret var 99, 4% för mässling, 99, 9% för påssjuka, 98, 3% för röda hund och 99, 4% för varicella (≥5 gpELISA- enheter/ ml).
De geometriska medeltitrarna (GMT) till följd av den andra dosen ProQuad ökade ungefär 2 gånger för mässling, påssjuka och röda hund, och ungefär 41 gånger för varicella (för information om säkerhet, se 4. 8).
Barn som fick ProQuad vid 4 till 6 års ålder efter primär vaccinationen med levande varicellavaccin (Oka/ Merck) och det mässling -, påssjuke - och röda hundvaccin som tillverkas av Merck & Co., Inc.
Immunogenitet och säkerhet för ProQuad utvärderades i en klinisk prövning med 799 försökspersoner i åldern 4 till 6 år som fått levande varicellavaccin (Oka/ Merck) och det mässling -, påssjuke - och röda hundvaccin som tillverkas av Merck & Co., Inc. åtminstone 1 månad innan de kom in i studien.
Efter dosen av ProQuad var GMT för mässling, påssjuka, röda hund och varicella liknande den efter en andra dos av levande varicellavaccin (Oka/ Merck) och det mässling -, påssjuke - och röda hundvaccin som tillverkas av Merck & Co., Inc. administrerade samtidigt vid olika injektionsställen.
Även GMT för mässling, påssjuka och röda hund liknade det efter en andra dos av det mässling -, påssjuke - och röda hundvaccin som tillverkas av Merck & Co., Inc. givet samtidigt med placebo (för information om säkerhet, se avsnitt 4. 8).
Varaktighet av immunsvar Fortsatt förekomst av antikroppar 1 år efter vaccination utvärderades i en subgrupp på 2108 försökspersoner som ingick i 1 klinisk prövning.
Antikroppsförekomsten ett år efter vaccination hos mottagare av en enkeldos ProQuad var 98, 9% (1722/ 1741) för mässling, 96, 7% (1676/ 1733) för påssjuka, 99, 6% (1796/ 1804) för röda hund och 97, 5% (1512/ 1550) för varicella (≥5 gpELISA - enheter/ ml).
Erfarenheter med det mässling -, påssjuke - och röda hundvaccin som tillverkas av Merck & Co., Inc. visar att antikroppar mot mässling -, påssjuke - och röda hundvirus fortfarande är detekterbara hos de flesta individer 11 till 13 år efter primär vaccination.
I kliniska studier med friska försökspersoner som fick en dos levande varicellavaccin (Oka/ Merck) fanns detekterbara varicellaantikroppar hos de flesta individer testade upp till 10 år efter vaccination.
5. 2 Farmakokinetiska egenskaper
Utvärdering av farmakokinetiska egenskaper krävs inte för vacciner.
5. 3 Prekliniska säkerhetsuppgifter
Traditionella icke- kliniska studier har inte utförts, men det finns inga prekliniska frågeställningar som anses relevanta för den kliniska säkerheten utöver data inkluderade i andra delar av produktresumen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver Sackaros Hydrolyserat gelatin Natriumklorid Sorbitol Mononatriumglutamat Natriumfosfat Natriumbikarbonat Kaliumfosfat Kaliumklorid Medium 199 med Hanks salter
Spädningsvätska Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får vaccinet inte blandas med andra läkemedel.
18 månader.
Efter beredning ska vaccinet användas omedelbart.
Stabilitet har dock visats i 30 minuter vid 20°C till 25°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2oC - 8oC). Förvaras i originalförpackningen.
Ljuskänsligt.
Förvaringsanvisningar efter beredning av produkten, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Pulver i en injektionsflaska (typ I- glas) med propp (butylgummi) och spädningsvätska i en injektionsflaska (typ I- glas) med propp (klorbutylgummi) i förpackningsstorlekarna 1 och 10 st.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Använd endast den medföljande spädningsvätskan för beredning av vaccinet eftersom den är fri från konserveringsmedel eller andra antivirala substanser som skulle kunna inaktivera vaccinet.
ProQuad är efter beredning en klar svagt gul till ljust rosa vätska.
Det är viktigt att använda separata sterila sprutor och nålar till varje individ för att undvika överföring av infektiösa agens från en individ till en annan.
ProQuad får inte blandas med andra vacciner i en spruta.
Beredningsföreskrifter Dra upp all spädningsvätska i en spruta.
Injicera hela innehållet i sprutan i injektionsflaskan med pulver.
Skaka försiktigt för fullständig upplösning.
Dra upp hela innehållet av det färdigberedda vaccinet från injektionsflaskan med samma spruta och injicera hela volymen.
DET REKOMMENDERAS ATT VACCINET ADMINISTRERAS OMEDELBART EFTER BEREDNING FÖR ATT MINIMERA AKTIVITETSFÖRLUST.
KASTA FÄRDIGBERETT VACCIN OM DET INTE ANVÄNTS INOM 30 MINUTER.
Det färdigberedda vaccinet får inte användas om det innehåller partiklar eller om utseendet avviker från det som beskrivs ovan.
12 Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PASTEUR MSD SNC 8 rue Jonas Salk F- 69007 Lyon Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 323/ 001 EU/ 1/ 05/ 323/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
06/ 04/ 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
13 1.
LÄKEMEDLETS NAMN
ProQuad pulver och vätska för injektionsvätska, suspension, i förfylld spruta.
Vaccin mot mässling, påssjuka, röda hund och varicella (levande).
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Efter beredning innehåller en dos (0, 5 ml):
Levande försvagat påssjukevirus, stam Jeryl Lynn (B nivå) Levande försvagat rubellavirus2, stam Wistar RA 27/ 3 3 Levande försvagat varicellavirus, stam Oka/ Merck
* 50% cell culture infectious dose ** plaque- forming units
(1) Framställt i kycklingembryocellkultur.
(2) Framställt i humana diploida lungfibroblaster (WI- 38).
(3) Framställt i humana diploida (MRC- 5) celler.
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, suspension, i förfylld spruta
Före beredning är pulvret en vit till svagt gul kompakt kristallin kaka och spädningsvätskan en klar färglös vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
ProQuad är indicerat för samtidig vaccinering mot mässling, påssjuka, röda hund och varicella av individer från 12 månaders ålder.
4. 2 Dosering och administreringssätt
Dosering Individer från 12 månaders ålder bör erhålla två doser av ProQuad eller en singeldos av ProQuad följt av en andra dos av ett monovalent varicellavaccin för att uppnå optimalt skydd mot varicella (se 5. 1).
Åtminstone en månad måste gå mellan första och andra dosen av alla levande försvagade virala vacciner.
Det är att föredra att den andra dosen ges inom tre månader efter den första dosen.
Observera: tillämpliga officiella rekommendationer kan variera beträffande intervallet mellan doser och behovet av en eller två doser av mässling -, påssjuke - och röda hund - samt varicellainehållande vaccin.
ProQuad kan användas som andra dos till individer från 12 månaders ålder som tidigare har fått mässling -, påssjuke - och röda hundvaccin och varicellavaccin.
14 Administreringssätt Vaccinet ska injiceras subkutant på utsidan av överarmen i deltamuskeln, eller i övre framsidan/ utsidan av låret.
Se avsnitt 6. 6 för spädningsinstruktioner.
FÅR EJ INJICERAS INTRAVASKULÄRT
4. 3 Kontraindikationer
Överkänslighet mot neomycin som kan förekomma i restmängder (se avsnitt 2, 4. 4 och 6. 1).
Bloddyskrasi, leukemi, alla typer av lymfom eller annan malign tumör i det hematopoetiska eller lymfatiska systemet.
Pågående immunsuppresiv behandling (inklusive kortikosteroider i högdos).
ProQuad är inte kontraindicerat för individer som får topikala eller parenterala kortikosteroider i lågdos (t. ex. astmaprofylax eller ersättningsbehandling).
Humoral eller cellulär (primär eller förvärvad) immundefekt, inklusive hypogammaglobulinemi och dysgammaglobulinemi och AIDS, eller symptomatisk HIV- infektion eller en CDC klass 2 eller högre eller en åldersspecifik CD4+ T- lymfocyt- procentandel mindre än 25% (se 4. 4).
Hos svårt immunförsvagade individer som oavsiktligt vaccinerats med mässlinginnehållande vaccin har encefalit orsakad av mässlinginklusionsantikroppar, pneumonit och dödsfall som direkt konsekvens av vaccinöverförd mässlingvirusinfektion rapporterats.
Medfödd eller ärftlig immundefekt i anamnesen, såvida inte immunkompetensen hos den tilltänkta mottagaren visats.
Aktiv obehandlad tuberkulos (se avsnitt 4. 4).
Vaccinationen bör skjutas upp vid sjukdomstillstånd med feber > 38, 5ºC.
Graviditet (se även avsnitt 4. 4 och 4. 6).
4. 4 Varningar och försiktighet
Lämplig medicinsk behandling och övervakning måste vara omedelbart tillgänglig för sällsynta fall av anafylaktisk reaktion till följd av vaccinationen.
Dessutom är levande mässling - och påssjukevaccin framställt ur cellkulturer av kycklingembryo.
Personer som tidigare fått anafylaktiska, anafylaktoida eller andra omedelbara reaktioner (t. ex. nässelfeber, svullnad av mun och svalg, andningssvårigheter, hypotension eller chock) efter intag av ägg, kan löpa ökad risk för omedelbara överkänslighetsreaktioner.
Förhållandet mellan den potentiella risken och den förväntade nyttan bör noga övervägas före vaccination i sådana fall.
Vederbörlig försiktighet bör iakttagas vid administration av ProQuad till personer vilka själva har haft, eller där någon inom familjen har haft krampanfall eller personer med hjärnskada.
Läkaren bör vara uppmärksam på den temperaturstegring som kan förekomma efter vaccinationen (Se 4. 8).
Detta vaccin innehåller 16 mg sorbitol som hjälpämne.
Patienter med sällsynt ärftlig fruktosintolerans bör inte använda detta läkemedel.
Vaccinerade ska undvika användning av salicylater under 6 veckor efter vaccination med ProQuad eftersom Reye’ s syndrom har rapporterats efter användning av salicylater vid naturlig
Som för alla vacciner, kanske inte vaccinationen med ProQuad resulterar i skydd hos alla vaccinerade.
Graviditet Se avsnitt 4. 3 och 4. 6
Spridning Utsöndring av små mängder levande försvagat rubellavirus från näsa eller svalg har förekommit hos merparten mottagliga individer 7 – 28 dagar efter vaccination.
Det finns inga dokumenterade bevis som indikerar att sådant virus har överförts till mottagliga personer i kontakt med den vaccinerade.
Följaktligen betraktas spridning genom nära personlig kontakt inte som en signifikant risk även om den teoretiska risken är accepterad; dock har överföring av rubellavaccinvirus till spädbarn via bröstmjölk dokumenterats, men utan tecken på klinisk sjukdom (se 4. 6).
Det finns inga rapporter om överföring av den mer försvagade Enders ’ Edmonston- stammen av mässlingvirus eller Jeryl LynnTM- stammen av påssjukevirus från vaccinerade till mottagliga kontakter.
Erfarenheter efter godkännandet av levande varicellavaccin (Oka/ Merck) tyder på att överföring av varicellavaccinvirus i sällsynta fall kan förekomma mellan friska vaccinerade som utvecklat ett varicellaliknande utslag och kontakter mottagliga för varicella, såväl som högriskindivider mottagliga för varicella (se 4. 8).
Till högriskindivider mottagliga för varicella räknas:
• immunförsvagade individer (se avsnitt 4. 3), • gravida kvinnor utan dokumenterad genomgången varicella (vattkoppor) eller laboratoriebevis på tidigare infektion, • nyfödda barn till mödrar utan dokumenterad genomgången varicella eller laboratoriebevis på tidigare infektion.
Vaccinerade skall där så är möjligt undvika nära kontakt med högriskindivider mottagliga för varicella i upp till 6 veckor efter vaccination.
I fall där nära kontakt med högriskindivider mottagliga för varicella inte kan undvikas skall den potentiella risken för överföring av varicellavaccinviruset vägas mot risken för smitta med varicella vildvirus.
Trombocytopeni Det finns inga kliniska data tillgängliga rörande utveckling eller försämring av trombocytopeni hos individer vaccinerade med ProQuad.
Erfarenheter efter godkännandet av levande mässling -, påssjuke - och rödahundvaccin tider dock på att individer som redan har trombocytopeni kan som följd av vaccination utveckla en svårare trombocytopeni.
Dessutom kan individer som utvecklar trombocytopeni efter första dosen av ett levande mässling -, påssjuke - och rödahundvaccin utveckla trombocytopeni efter upprepade doser.
Serologisk status kan undersökas för att avgöra om ytterligare vaccindoser behövs.
Förhållandet mellan risken och nyttan bör noga övervägas före vaccination med ProQuad i dessa fall (se avsnitt 4. 8).
Övrigt Inga kliniska data finns tillgängliga med ProQuad hos individer med känd HIV- infektion utan tecken på immunsuppression.
Noggrann avvägning av risken i förhållande till nyttan skall göras för dessa individer (se avsnitt 4. 3).
För barn som behandlas mot tuberkulos har inte sjukdomen förvärrats vid immunisering med levande mässlingvirusvaccin.
Inga studier har hittills rapporterat om effekten av mässlingvirusvaccin på barn med obehandlad tuberkulos (se avsnitt 4. 3).
Profylax efter exponering Inga kliniska data finns tillgängliga för ProQuad administrerat efter exponering för mässling, påssjuka, röda hund eller varicella.
16 med levande varicellavaccin (Oka/ Merck) respektive de mässlinginnehållande vaccinerna tillverkade av Merck & Co., Inc.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Åtminstone 1 månad ska passera mellan vaccinering med ett levande virusvaccin och ProQuad.
Vaccinerade ska undvika användning av salicylater under 6 veckor efter vaccinering med ProQuad (se 4. 4)
Immunglobulin (IG) eller varicella zosterimmunglobulin (VZIG) ska inte ges samtidigt med ProQuad.
Administrering av immunglobuliner samtidigt med ProQuad kan blockera det förväntade immunsvaret.
Vaccination ska därför skjutas upp till åtminstone 3 månader efter blod - eller plasmatrasfusion eller administrering av immunglobuliner.
5 månader för VZIG).
Administrering av varicella zoster- virusantikroppsinnehållande blodprodukter, inklusive VZIG eller andra immunglobulinberedningar, inom 1 månad efter en dos av ProQuad kan reducera immunsvaret på vaccinet och därmed reducera dess skyddande effekt.
Därför skall administrering av någon av dessa produkter undvikas 1 månad efter en dos av ProQuad om den inte bedöms vara nödvändig.
Det har rapporterats att levande försvagat mässling -, påssjuke - och rubellavaccin givna individuellt kan ge en tillfällig nedsättning av tuberkulinreaktion i huden.
Om tuberkulinprov ska utföras bör det därför antingen göras före, samtidigt som, eller 4 – 6 veckor efter immunisering med ProQuad.
Det finns inte tillräckligt med data som stöder användning av ProQuad tillsammans med några andra vacciner.
4. 6 Graviditet och amning
Studier med ProQuad har inte utförts på gravida kvinnor.
Det är inte känt om ProQuad kan orsaka fosterskador om det ges till gravida kvinnor eller om det kan påverka reproduktionsförmågan.
Därför ska vaccinet inte administreras till gravida kvinnor; dessutom bör graviditet undvikas 3 månader efter vaccination (se avsnitt 4. 1, 4. 3 och 4. 4).
Vid rådgivning till kvinnor som av misstag vaccinerats under graviditet eller som blir gravida inom 3 månader efter vaccination, bör läkaren vara medveten om följande:
(1) Rapporter har indikerat att om man ådrar sig naturlig mässling under graviditet ökar risken för fostret.
Ökad förekomst av spontanabort, dödfödsel, kongenitala defekter och prematuritet har observerats som följd av naturlig mässling under graviditet.
Det finns inga adekvata studier av den försvagade (vaccin) stammen av mässlingvirus under graviditet.
Det är dock välbetänkt att anta att vaccinstammen av virus också är kapabel att inducera oönskade fostereffekter; (2) Påssjukeinfektion under första trimestern av graviditet kan öka förekomsten av spontanabort.
Även om påssjukevaccinvirus har visats infektera placenta och foster, finns inga bevis på att det orsakar kongenitala missbildningar hos människa; (3) Vid en granskning över 15 år, involverande mer än 1100 gravida kvinnor som fått rödahundvaccin inom 3 månader före eller efter konceptionen (av vilka 635 fick Wistar RA 27/ 3- stammen), hade inget av de nyfödda barnen abnormiteter överensstämmande med kongenitalt rödahundsyndrom; och (4) Det är känt att naturlig varicella orsakar fosterskador och är förknippad med en ökad risk för herpes zoster under första levnadsåret och svår varicella hos det nyfödda barnet.
Observera: officiella rekommendationer kan variera beträffande hur länge efter vaccination som graviditet ska undvikas.
Spädbarn
17 med serologiska bevis på rubellainfektion, uppvisade ingen symptomatisk sjukdom.
Det finns inga bevis för att varicellavaccinvirus utsöndras i bröstmjölk.
Det är inte känt om mässling - eller påssjukevaccinvirus utsöndras i human mjölk.
Försiktighet bör därför iakttas när ProQuad administreras till ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier på förmågan att framföra fordon och använda maskiner har utförts.
4. 8 Biverkningar
ProQuad har, i 5 kliniska prövningar, administrerats till 6038 barn från 12 till 23 månaders ålder utan andra samtidiga vacciner.
Barnen som deltog i dessa prövningar fick antingen ProQuad med den nuvarande sammansättningen (förvaras i kylskåp) eller ProQuad med en tidigare sammansättning.
Barnen som deltog i dessa prövningar följdes upp i 6 veckor efter vaccinationen.
Säkerhetsprofilen efter en engångsdos var jämförbara för dessa två sammansättningar.
Inc. och det levande varicellavaccin som tilverkas av Oka/ merck var feber (≥38, 9°C, motsvarande oral temp eller bedömt febrig) och mässlingliknande utslag.
Både feber och mässlingliknande utslag uppträdde vanligen inom 5 till 12 dagar efter vaccinationen, var kortvariga och försvann utan några långsiktiga följdsymptom.
Smärta/ känslighet/ ömhet vid injektionsstället rapporterades med en statistiskt lägre frekvens hos individer som fått ProQuad.
Den enda vaccinrelaterade biverkningen på administrationsstället som var mer frekvent hos dem som fått ProQuad än hos dem som fått levande varicellavaccin (Oka/ Merck) och det mässling -, påssjuke - och röda hundvaccin som tillverkas av Merck & Co., Inc., var utslag vid injektionsstället.
Barn som har fått en andra dos ProQuad Biverkningsfrekevensen efter en andra dos ProQuad var generellt liknande eller lägre än den som setts vid första dosen.
Frekvensen av feber var lägre efter andra dosen än efter första dosen (se 5. 1 för studiebeskrivning).
(se 5. 1 för studiebeskrivning).
Inga särskilda studier har utförts på individer från 2 års ålder som inte tidigare fått mässling -, påssjuke -, röda hund - och varicellavaccin.
Följande biverkningar rapporterades som vaccinrelaterade av prövaren hos individer efter en enkeldos av ProQuad.
Flera biverkningar var särskilt efterfrågade i de kliniska studierna och dessa är märkta med symbolen (‡).
Dessutom har andra biverkningar rapporterats vid användning av ProQuad efter godkännandet och/ eller i kliniska studier samt vid användning efter godkännandet av antingen mässling -, påssjuke - och röda hundvaccinet tillverkat av Merck & Co., Inc., de monovalenta komponentvaccinen från mässling - påssjuke -, och röda hundvaccinet tillverkat av Merck & Co., Inc., eller levande varicellavaccin (Oka/ Merck).
Dessa biverkningar nämns nedan utan hänsyn till kausalitet eller frekvens (frekvens inga kända).
[Mycket vanliga (≥1/ 10); Vanliga (≥1/ 100, < 1/ 10); Mindre vanliga (≥1/ 1000, < 1/ 100); Sällsynta (≥1/ 10000, < 1/ 1000), inklusive enstaka rapporter; inga kända (kan inte beräknas utifrån tillgängliga data)]
Infektioner och infestationer Vanliga: övre luftvägsinfektion.
18 Mindre vanliga: öroninflammation, gastroenterit, nasofaryngit, otitis media, faryngit, roseola, virusinfektion, viröst utslag.
Sällsynta: bronkiolit, blöjutslag orsakad av candida, candidiasis, cellulit, infektiös strypsjuka, virös gastroenterit, hand- foot- mouth disease (hand- fot- munsjuka),, influensa, pseudokrupp, luftvägsinfektion, hudinfektion, tonsillit, varicella, viral konjunktivit.
Inga kända: aseptisk meningit (se nedan), atypisk mässling, epididymit, herpes zoster, infektion, influensa, mässling, orkit, parotit.
Fall med aseptisk meningit har rapporterats efter mässling -, påssjuke - och röda hundvaccination.
Även om ett kausalt förhållande mellan andra stammar av påssjukevaccin och aseptisk meningit har påvisats, så föreligger inga bevis som kopplar Jeryl Lynn™ påssjukevaccin till aseptisk meningit.
Blodet och lymfsystemet Sällsynta: leukocytos, lymfadenopati.
Inga kända: lymfadenit, regional lymfadenopati, trombocytopeni.
Immunsystemet Sällsynta: överkänslighet.
Inga kända: anafylaktisk reaktion, anafylaxi och besläktade fenomenon såsom angioneurotiskt ödem, ansiktsödem och perifert ödem, anafylaxi hos individer med eller utan tidigare allergier.
Metabolism och nutrition Mindre vanliga: anorexi, minskad aptit Sällsynta: dehydrering
Psykiska störningar Vanliga: irritabilitet.
Mindre vanliga: gråtighet, sömnlöshet, sömnstörningar.
Sällsynta: agitation, apati, klängighet, känsloförändringar, nervositet, rastlöshet.
Centrala och perifera nervsystemet Mindre vanliga: febrila kramper, somnolens.
Sällsynta: ataxi, kramper, huvudvärk, gällt gråtande, hyperkinesi, hypersomni, letargi, darrning.
Inga kända: afebrila konvulsioner eller kramper, Bells pares, slaganfall, yrsel, onormala drömmar, encefalit (se nedan), encefalopati (se nedan), Guillain- Barrés syndrom, encefalit orsakad av mässlinginklusionsantikroppar (se avsnitt 4. 3), okulära pareser, parestesi, polyneurit, polyneuropati, subakut skleroserande panencefalit (se nedan), synkope, tvärgående myelit, darrning.
Febrila kramper har rapporterats hos barn som fått ProQuad.
Förenligt med data från kliniska prövningar om tidpunkten för feber och mässlingliknade utslag, visade en analys av en observationellsäkerhetsstudie (utförd efter godkännandet för försäljning) på barn (N=31 298, 99% under deras andra levnadsår) som fick sin första vaccindos, att febrila kramper förekom mer frekvent 5– 12 dagar efter vaccination med ProQuad (n=22; 0, 7 per 1 000 barn) jämfört med data från barn i en historisk, ålders - och könsmatchad kontrollgrupp som fått vaccinet mot mässling, påssjuka och röda hund tillverkat av Merck & Co., Inc., samtidigt med det levande varicellavaccinet (Oka/ Merck) (N=31 298) innan Proquad fanns tillgängligt (n=10; 0, 3 per 1 000 barn).
Under perioden 0– 30 dagar efter vaccinationen var incidensen av febrila kramper med ProQuad (n=44; 1, 4 per 1 000 barn) likvärdig med den som observerades hos barn som fick vaccinet mot mässling, påssjuka och röda hund tillverkat av Merck & Co., Inc., samtidigt med det levande varicellavaccinet (Oka/ Merck) (n=40; 1, 3 per 1 000 barn).
Encefalit och encefalopati (förutom subakut skleroserande panencefalit [SSPE]) har rapporterats ca en gång per 3 miljoner doser av mässlinginnehållande vaccin tillverkat av Merck & Co., Inc.
Uppföljning efter godkännandet, av de mer än 428 miljoner doser som distribuerats över hela världen (1978 till 2005), indikerar att rapporter om allvarliga biverkningar som t. ex. encefalit och encefalopati
Inte i något fall har det slutgiltigt visats att reaktionerna verkligen orsakats av vaccinet, men data antyder möjligheten att vissa av dessa fall kan ha orsakats av mässlingvaccin.
Det finns inga bevis på att mässlingvaccin kan orsaka SSPE.
SSPE har rapporterats hos barn som inte haft tidigare infektion med naturlig mässling, men som fått mässlingvaccin.
Vissa av dessa fall kan ha orsakats av oidentifierad mässling under första levnadsåret eller möjligen av mässlingvaccinationen.
Resultaten från en retrospektiv fallkontrollerad studie, som genomförts av US Centers for Disease Control and Prevention, visar att den totala effekten av mässlingvaccin har varit att skydda mot SSPE genom att förhindra mässling med dess medföljande risk för SSPE.
Ögon Sällsynta: konjunktivit, rinnande ögon, ögonlocksinflammation, ögonirritation. ögonsvullnad, okulär hyperemi, tårflöde, visuellt obehag.
Inga kända: ödem på ögonlocket, irritation, optisk neurit, retinit, retrobulbär neurit.
Öron och balansorgan Sällsynta: öronsmärta.
Inga kända: nervdövhet.
Blodkärl Sällsynta: flush, blekhet.
Inga kända: extravasering.
Andningsvägar bröstkorg och mediastinum Mindre vanliga: hosta, nästäppa, täppta luftrör, kraftig snuva.
Sällsynta: astma, lungstas, bihålebesvär, nysning, väsande andning.
Inga kända: bronkospasm, bronkit, epistaxis, pneumonit (se avsnitt 4. 3), pneumoni, lungstas, rinit, sinusit, ont i halsen.
Magtarmkanalen Vanliga: diarré, kräkningar.
Sällsynta: smärta i övre buken, onormal avföring, förstoppning, flatulens, illamående, ökad salivering, stomatit, tandsprickning.
Inga kända: abdominal smärta, hematochezi, munsår.
Hud och subkutan vävnad Vanliga: mässlingliknande utslag ‡, utslag, varicellaliknande utslag ‡.
Mindre vanliga: dermatit (inklusive kontakt -, atopisk - och blöjutslag), röda miliaria, rödahundliknande utslag ‡, urtikaria, viröst exanthem, eksem, erytem.
Sällsynta: akne, fuktig hud, exfoliativ dermatit, läkemedelsutslag, exanthem,, livedo reticularis, papillärt utslag, klåda, hudmissfärgning, hudlesioner, zosteriforma utslag.
Inga kända: erythema multiforme, Henoch- Schönleins purpura, herpes simplex, impetigo, pannikulit, purpura, hudinduration, Stevens- Johnsons syndrom, solbränna.
Muskuloskeletala systemet och bindväv Sällsynta: armsmärta, muskuloskeletal stelhet Inga kända: artrit och/ eller artralgi (vanligen övergående och sällan kronisk [se nedan]), muskuloskeletal smärta, myalgi, smärta i höft, ben eller nacke, svullnad.
Artralgi och/ eller artrit (vanligen övergående och sällan kronisk), och polyneurit är kännetecken på naturlig infektion av röda hund och varierar i frekvens och svårighetsgrad med ålder och kön, och är högst bland vuxna kvinnor och lägst bland förpubertala barn.
Efter vaccination av barn är reaktioner i leder vanligtvis mindre vanliga (0 – 3%) och av kort varaktighet.
Hos kvinnor är förekomsten av artrit och artralgi generellt sett högre än hos barn (12 – 20%), och reaktionerna tenderar att vara mer uttalade och av längre varaktighet.
Symptomen kan kvarstå i månader eller i sällsynta fall i flera år.
Även hos
20 äldre kvinnor (35 – 45 år), tolereras dessa reaktioner vanligtvis väl och påverkar sällan normala aktiviteter.
Kronisk artrit har förknippats med naturlig infektion av röda hund och har kopplats till motståndskraftigt virus och/ eller viralt antigen isolerat från kroppsvävnad.
Endast i sällsynta fall har vaccinmottagare utvecklat kroniska ledsymptom.
Allmänna symtom och/ eller symtom vid administreringsstället Mycket vanliga: feber ≥38, 9ºC (motsvarande oral temp eller bedömt febrig) ‡, erytem ‡ eller smärta/ känslighet/ ömhet vid injektionsstället.
Vanliga: ekkymos eller svullnad ‡ vid injektionsstället, utslag på injektionsstället.
Mindre vanliga: asteni/ trötthet, blödning på injektionsstället, förhårdnad eller värmekänsla på injektionsstället, svullnad på injektionsstället, sjukdomskänsla.
Sällsynta: influensaliknande sjukdom, fjällning, missfärgning eller klåda, på injektionsstället, ospecifikt utslag på injektionsstället, reaktion på injektionsstället, ärrbildning på injektionsstället, hypertermi, smärta, smärta/ känslighet/ ömhet.
Inga kända: besvär på injektionsstället (kortvarig hettande och/ eller stickande känsla, eksem, ödem/ svullnad, nässelfeberliknande utslag, hematom, induration, knuta, blåsor, hudreaktioner av den omedelbara typen (wheal and flare)), inflammation, läppabnormitet, papillit, strävhet/ torrhet, stelhet, trauma, varicellaliknande utslag, blödning vid venpunktion, värmekänsla, varm vid beröring.
Undersökningar Sällsynta: viktminskning.
Skador och förgiftningar och behandlingskomplikationer Sällsynta: kontusion, icke- giftigt bett/ stick.
Sociala förhållanden Sällsynta: hindrande av dagliga aktiviteter.
• Fall av herpes zoster i kliniska studier Två fall av herpes zoster rapporterades i en klinisk prövning med 2108 friska försökspersoner i åldrarna 12 till 23 månader som vaccinerades med en dos ProQuad och följdes under ett år.
Inget av fallen var anmärkningsvärt och inga följdsymptom rapporterades.
Överlevnadsdata från varicellavaccinerade individer under upp till nio år antyder ingen ökning av frekvensen herpes zoster i den gruppen.
Den långsiktiga effekten av varicellavaccination på incidensen av herpes zoster är dock för närvarande okänd.
Det finns för närvarande inga långsiktiga data för ProQuad tillgängliga.
• Överföring Varicellavaccinviruset kan i sällsynta fall överföras till kontakter till mottagare av levande varicellavaccin (Oka/ Merck) som utvecklat ett varicellaliknande utslag (se avsnitt 4. 4).
Denna typ av överföring har närmare bestämt dokumenterats i 3 fall av mer än 40 miljoner doser av levande varicellavaccin (Oka/ Merck) som distribuerats.
Överföring av varicellavaccinvirus från mottagare av levande varicellavaccin (Oka/ Merck) utan varicellaliknande utslag har rapporterats men har inte konfirmerats.
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
21 5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Vacciner mot virusinfektioner, ATC- kod:
J07BD54.
Effekt Formella studier för att utvärdera effekten av ProQuad har inte utförts.
Effekten av levande varicellavaccin (Oka/ Merck) och det mässling -, påssjuke - och röda hundvaccin som tillverkas av Merck & Co., Inc. har visats i ett flertal studier.
Effekten av mässling - påssjuke - och röda hundkomponenterna i ProQuad fastställdes tidigare i en serie dubbelblinda kontrollerade fältstudier med de monovalenta vaccinerna tillverkade av Merck & Co., Inc., vilka visade en hög grad av skyddande effekt.
Serokonversion som svar på vaccination mot mässling, påssjuka och röda hund motsvarade skydd mot dessa sjukdomar i de här studierna.
ProQuad framkallar antikroppssvar mot mässling, påssjuka och röda hund liknande de som observerats efter vaccination med det mässling -, påssjuke - och röda hundvaccin som tillverkas av Merck & Co., Inc.
Mer än 428 miljoner doser av det mässling -, påssjuke - och röda hundvaccin som tillverkas av Merck & Co., Inc. har administrerats över hela världen (1978 – 2005).
Utbredd användning av ett 2- dos - vaccinationsprogram i USA och i länder som Finland och Sverige har lett till en > 99% - ig reduktion av incidensen för var och en av de tre målsjukdomarna.
I kombinerade kliniska prövningar med en enkeldos av levande varicellavaccin (Oka/ Merck) till friska barn, var den skyddande effekten av vaccinet mellan 81% och 100% för alla svårighetsgrader av varicellasjukdom.
I en stor fallkontrollerad studie uppskattades vaccinet ha en 85% - ig effektivitet mot alla former av varicella och 97% - ig effektivitet mot måttlig till svår sjukdom.
I en studie jämförande 1 dos (N=1114) med 2 doser (N=1102) av levande varicellavaccin (Oka/ Merck) var den uppskattade vaccineffektiviteten mot alla svårighetsgrader av varicellasjukdom för den 10 - åriga observationsperioden 94% för 1 dos och 98% för 2 doser (p < 0, 001).
Under den 10- åriga observationstiden var den kumulativa förekomsten av varicella 7, 5% efter 1 dos och 2, 2% efter 2 doser.
De flesta fall av varicella som rapporterades hos mottagare av 1 eller 2 doser vaccin var milda.
Antikroppssvar mot varicellavirus ≥5 gpELISA- enheter/ ml i den glykoprotein- enzymbundna immunsorbentanalys (gpELISA, en analysmetod med hög känslighet som inte är kommersiellt tillgänglig) har visat hög korrelation med långvarigt skydd.
Kliniska studier har visat att immunisering med ProQuad framkallar antikroppssvar mot varicellavirus ≥5 gpELISA- enheter/ ml liknande de som observerats efter vaccination med levande varicellavaccin (Oka/ Merck).
Immunogenitet Immunogeniteten studerades hos barn mellan 12 och 23 månaders ålder med en negativ klinisk anamnes för mässling, påssjuka, röda hund och varicella som deltog i 5 randomiserade kliniska prövningar.
Immunogeniteten för det nuvarande ProQuad vaccinet, med en sammansättning som kräver förvaring i kylskåp, visade sig vara lika som för det tidigare ProQuad vaccinet med annan sammansättning 6 veckor efter en enkel dos.
Immunogeniteten efter en enkeldos av ProQuad vaccinet med en tidigare sammansättning var jämförbar med immunogeniteten efter en enkeldos av de individuella komponentvaccinerna (levande varicellavaccin (Oka/ Merck) och det mässling -, påssjuke - och röda hundvaccin som tillverkas av Merck & Co., Inc.), vilka för närvarande används vid rutinmässig vaccination i en del länder.
Kliniska prövningar involverande 6987 försökspersoner som fick ProQuad vaccinet visade detekterbara immunsvar mot mässling, påssjuka, röda hund och varicella hos en hög andel individer.
Närvaro av detekterbara antikroppar bestämdes med en tillräckligt känslig enzymkopplad immunabsorberande analys (ELISA) för mässling, påssjuka (naturliga - och vaccinstammar) och röda hund, och med gpELISA för varicella.
Efter en enkeldos ProQuad var vaccinsvaren 97, 7% för mässling, 96, 3% till 98, 8% för påssjuka och 98, 8% för röda hund.
Vaccinsvaret var 90, 9% (intervall från 80, 8 till 94, 5%) för varicella
22 baserat på en antikroppstiter efter vaccination ≥5 gpELISA- enheter/ ml (en titer som har visat hög korrelation med långvarigt skydd).
Dessa resultat liknade de immunsvar som inducerats av samtidig administrering av en enkeldos levande varicellavaccin (Oka/ Merck) och det mässling -, påssjuke - och röda hundvaccin som tillverkas av Merck & Co., Inc. vid olika injektionsställen.
Barn som fick en andra dos ProQuad I två kliniska prövningar fick 1035 försökspersoner (en subgrupp av de 5446 barn som beskrivs ovan) en andra dos ProQuad ungefär 3 månader efter den första dosen.
Vaccinsvaret var 99, 4% för mässling, 99, 9% för påssjuka, 98, 3% för röda hund och 99, 4% för varicella (≥5 gpELISA- enheter/ ml).
De geometriska medeltitrarna (GMT) till följd av den andra dosen ProQuad ökade ungefär 2 gånger för mässling, påssjuka och röda hund, och ungefär 41 gånger för varicella (för information om säkerhet, se 4. 8).
Barn som fick ProQuad vid 4 till 6 års ålder efter primär vaccinationen med levande varicellavaccin (Oka/ Merck) och det mässling -, påssjuke - och röda hundvaccin som tillverkas av Merck & Co., Inc.
Immunogenitet och säkerhet för ProQuad utvärderades i en klinisk prövning med 799 försökspersoner i åldern 4 till 6 år som fått levande varicellavaccin (Oka/ Merck) och det mässling -, påssjuke - och röda hundvaccin som tillverkas av Merck & Co., Inc. åtminstone 1 månad innan de kom in i studien.
Efter dosen av ProQuad var GMT för mässling, påssjuka, röda hund och varicella liknande den efter en andra dos av levande varicellavaccin (Oka/ Merck) och det mässling -, påssjuke - och röda hundvaccin som tillverkas av Merck & Co., Inc. administrerade samtidigt vid olika injektionsställen.
Även GMT för mässling, påssjuka och röda hund liknade det efter en andra dos av det mässling -, påssjuke - och röda hundvaccin som tillverkas av Merck & Co., Inc. givet samtidigt med placebo (för information om säkerhet, se avsnitt 4. 8).
Varaktighet av immunsvar Fortsatt förekomst av antikroppar 1 år efter vaccination utvärderades i en subgrupp på 2108 försökspersoner som ingick i 1 klinisk prövning.
Antikroppsförekomsten ett år efter vaccination hos mottagare av en enkeldos ProQuad var 98, 9% (1722/ 1741) för mässling, 96, 7% (1676/ 1733) för påssjuka, 99, 6% (1796/ 1804) för röda hund och 97, 5% (1512/ 1550) för varicella (≥5 gpELISA - enheter/ ml).
Erfarenheter med det mässling -, påssjuke - och röda hundvaccin som tillverkas av Merck & Co., Inc. visar att antikroppar mot mässling -, påssjuke - och röda hundvirus fortfarande är detekterbara hos de flesta individer 11 till 13 år efter primär vaccination.
I kliniska studier med friska försökspersoner som fick en dos levande varicellavaccin (Oka/ Merck) fanns detekterbara varicellaantikroppar hos de flesta individer testade upp till 10 år efter vaccination.
5. 2 Farmakokinetiska egenskaper
Utvärdering av farmakokinetiska egenskaper krävs inte för vacciner.
5. 3 Prekliniska säkerhetsuppgifter
Traditionella icke- kliniska studier har inte utförts, men det finns inga prekliniska frågeställningar som anses relevanta för den kliniska säkerheten utöver data inkluderade i andra delar av produktresumen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
23 Natriumfosfat Natriumbikarbonat Kaliumfosfat Kaliumklorid Medium 199 med Hanks salter Minimum Essential Medium, Eagle (MEM) Neomycin Fenolrött Saltsyra (för justering av pH) Natriumhydroxid (för justering av pH) Urea
Spädningsvätska Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas skall vaccinet inte blandas med andra läkemedel.
18 månader.
Efter beredning ska vaccinet användas omedelbart.
Stabilitet har dock visats i 30 minuter vid 20°C till 25°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2oC - 8oC). Förvaras i originalförpackningen.
Ljuskänsligt.
Förvaringsanvisningar efter beredning av produkten, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Pulver i en injektionsflaska (typ I- glas) med propp (butylgummi) och spädningsvätska i en förfylld spruta (typ I- glas) med fastsittande nål, kolvpropp (klorbutylgummi) och nålskydd (naturgummi) i förpackningsstorlekarna 1 och 10 st.
Pulver i en injektionsflaska (typ I- glas) med propp (butylgummi) och spädningsvätska i en förfylld spruta (typ I- glas) med kolvpropp och spetsskydd (klorbutylgummi), utan nål, i förpackningsstorlekarna 1, 10 och 20 st.
Pulver i en injektionsflaska (typ I- glas) med propp (butylgummi) och spädningsvätska i en förfylld spruta (typ I- glas) med kolvpropp och spetsskydd (klorbutylgummi), med en eller två bipackade nålar, i förpackningsstorlekarna 1, 10 och 20 st.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Använd endast den medföljande spädningsvätskan för beredning av vaccinet eftersom den är fri från konserveringsmedel eller andra antivirala substanser som skulle kunna inaktivera vaccinet.
ProQuad är efter beredning en klar svagt gul till ljust rosa vätska.
Det är viktigt att använda separata sterila sprutor och nålar till varje individ för att undvika överföring av infektiösa agens från en individ till en annan.
24 ProQuad får inte blandas med andra vacciner i en spruta.
Beredningsföreskrifter Injicera hela innehållet i sprutan i injektionsflaskan med pulver.
Skaka försiktigt för fullständig upplösning.
Dra upp hela innehållet av det färdigberedda vaccinet från injektionsflaskan med samma spruta och injicera hela volymen.
DET REKOMMENDERAS ATT VACCINET ADMINISTRERAS OMEDELBART EFTER BEREDNING FÖR ATT MINIMERA AKTIVITETSFÖRLUST.
KASTA FÄRDIGBERETT VACCIN OM DET INTE ANVÄNTS INOM 30 MINUTER.
Det färdigberedda vaccinet får inte användas om det innehåller partiklar eller om utseendet avviker från det som beskrivs ovan.
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
7.
SANOFI PASTEUR MSD SNC 8 rue Jonas Salk F- 69007 Lyon Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 323/ 003 EU/ 1/ 05/ 323/ 004 EU/ 1/ 05/ 323/ 005 EU/ 1/ 05/ 323/ 006 EU/ 1/ 05/ 323/ 007 EU/ 1/ 05/ 323/ 008 EU/ 1/ 05/ 323/ 009 EU/ 1/ 05/ 323/ 010 EU/ 1/ 05/ 323/ 011 EU/ 1/ 05/ 323/ 012 EU/ 1/ 05/ 323/ 013
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
06/ 04/ 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
25 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
26 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Merck & Co.
Inc.
Sumneytown Pike West Point Pennsylvania 19486 U. S. A.
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Merck Sharp & Dohme BV Waarderweg 39, 2031 BN Haarlem P. O.
BOX 581, 2003 PC Haarlem Nederländerna
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Officiellt frisläppande av tillverkningssats: enligt artikel 114 i rådets direktiv 2001/ 83/ EC som ändrats skall det officiella frisläppandet av tillverkningssats föregås av en undersökning av ett statligt laboratorium eller av ett för ändamålet utsett laboratorium.
27 BILAGA III
MÄRKNING OCH BIPACKSEDEL
28 A.
MÄRKNING
29 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
ProQuad – Pulver i injektionsflaska och spädningsvätska i injektionsflaska - Förpackning om 1 st, 10 st
1.
LÄKEMEDLETS NAMN
Vaccin mot mässling, påssjuka, röda hund och varicella (levande).
2.
DEKLARATION AV AKTIVA INNEHÅLLSÄMNEN
Efter beredning, innehåller en dos (0, 5 ml), (levande försvagat):
Påssjukevirus, stam Jeryl Lynn (B nivå) Rubellavirus, stam Wistar RA 27/ 3 Varicellavirus, stam Oka/ Merck
* 50% cell culture infectious dose ** plaque- forming units
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Sackaros, hydrolyserat gelatin, urea, natriumklorid, sorbitol, mononatriumglutamat, natriumfosfat, natriumbikarbonat, kaliumfosfat, kaliumklorid, medium 199 med Hanks salter, minimum Essential Medium, Eagle (MEM), neomycin, fenolrött, HCl, NaOH
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, suspension.
Denna förpackning innehåller 1 endos injektionsflaska (pulver) + 1 injektionsflaska (vätska) Denna förpackning innehåller 10 endos injektionsflaskor (pulver) + 10 injektionsflaskor (vätska)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
30 8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
FÖRVARAS OCH TRANSPORTERAS KALLT.
Ljuskänsligt.
Ska användas omedelbart efter beredning eller inom 30 minuter vid förvaring mellan 20°C och 25°C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Läs bipacksedeln angående destruktion av läkemedel som inte längre används.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SANOFI PASTEUR MSD SNC 8 rue Jonas Salk F- 69007 Lyon Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 323/ 001 – Förpackning om 1 st EU/ 1/ 05/ 323/ 002 – Förpackning om 10 st
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
31 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA MED PULVER
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
ProQuad pulver till injektionsvätska, suspension
SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 dos
6.
ÖVRIGT
SANOFI PASTEUR MSD SNC
32 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA MED SPÄDNINGSVÄTSKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Spädningsvätska till ProQuad Vatten för injektionsvätskor
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
NUMMER PÅ TILLVERKNINGSSATS
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
33 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
ProQuad – Pulver i injektionsflaska och spädningsvätska i förfylld spruta med fastsittande nål – Förpackning om 1 st, 10 st
1.
LÄKEMEDLETS NAMN
ProQuad pulver och vätska till injektionsvätska, suspension i förfylld spruta Vaccin mot mässling, påssjuka, röda hund och varicella (levande)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Efter beredning, innehåller en dos (0, 5 ml), (levande försvagat):
Påssjukevirus, stam Jeryl Lynn (B nivå) Rubellavirus, stam Wistar RA 27/ 3 Varicellavirus, stam Oka/ Merck
* 50% cell culture infectious dose ** plaque- forming units
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Sackaros, hydrolyserat gelatin, urea, natriumklorid, sorbitol, mononatriumglutamat, natriumfosfat, natriumbikarbonat, kaliumfosfat, kaliumklorid, medium 199 med Hanks salter, minimum Essential Medium, Eagle (MEM), neomycin, fenolrött, HCl, NaOH
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, suspension i förfylld spruta.
Denna förpackning innehåller 1 endos injektionsflaska (pulver) + 1 förfylld spruta med fastsittande nål (spädningsvätska) Denna förpackning innehåller 10 endos injektionsflaskor (pulver) + 10 förfyllda sprutor med fastsittande nål (spädningsvätska)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
34 7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
FÖRVARAS OCH TRANSPORTERAS KALLT.
Ljuskänsligt.
Ska användas omedelbart efter beredning eller inom 30 minuter vid förvaring mellan 20°C och 25°C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Läs bipacksedeln angående destruktion av läkemedel som inte längre används.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SANOFI PASTEUR MSD SNC 8 rue Jonas Salk F- 69007 Lyon Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 323/ 003 – Förpackning om 1 st EU/ 1/ 05/ 323/ 004 – Förpackning om 10 st
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
35 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
ProQuad – Pulver i injektionsflaska och spädningsvätska i förfylld spruta utan nål – Förpackning om 1 st, 10 st, 20 st
1.
LÄKEMEDLETS NAMN
Vaccin mot mässling, påssjuka, röda hund och varicella (levande).
2.
DEKLARATION AV AKTIV( A) INNEHÅLLSÄMNE( N)
Efter beredning, innehåller en dos (0, 5 ml), (levande försvagat):
Påssjukevirus, stam Jeryl Lynn (B nivå) Rubellavirus, stam Wistar RA 27/ 3 Varicellavirus, stam Oka/ Merck
* 50% cell culture infectious dose ** plaque- forming units
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Sackaros, hydrolyserat gelatin, urea, natriumklorid, sorbitol, mononatriumglutamat, natriumfosfat, natriumbikarbonat, kaliumfosfat, kaliumklorid, medium 199 med Hanks salter, minimum Essential Medium, Eagle (MEM), neomycin, fenolrött, HCl, NaOH
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, suspension i förfylld spruta.
Denna förpackning innehåller 1 endos injektionsflaska (pulver) + 1 förfylld spruta utan nål (spädningsvätska) Denna förpackning innehåller 10 endos injektionsflaskor + 10 förfyllda sprutor utan nål (spädningsvätska) Denna förpackning innehåller 20 endos injektionsflaskor + 20 förfyllda sprutor utan nål (spädningsvätska)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
36 7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
FÖRVARAS OCH TRANSPORTERAS KALLT.
Ljuskänsligt.
Ska användas omedelbart efter beredning eller inom 30 minuter vid förvaring mellan 20°C och 25°C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Läs bipacksedeln angående destruktion av läkemedel som inte längre används.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SANOFI PASTEUR MSD SNC 8 rue Jonas Salk F- 69007 Lyon Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 323/ 005 – Förpackning om 1 st EU/ 1/ 05/ 323/ 006 – Förpackning om 10 st EU/ 1/ 05/ 323/ 007 – Förpackning om 20 st
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
37 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
ProQuad – Pulver i injektionsflaska och spädningsvätska i förfylld spruta med 1 lös nål – Förpackning om 1, 10, 20
1.
LÄKEMEDLETS NAMN
Vaccin mot mässling, påssjuka, röda hund och varicella (levande).
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Efter beredning, innehåller en dos (0, 5 ml), (levande försvagat):
Mässlingvirus, stam Enders Edmonston Påssjukevirus, stam Jeryl LynnTM (B nivå) Rubellavirus, stam Wistar RA 27/ 3 Varicellavirus, stam Oka/ Merck
* 50% cell culture infectious dose ** plaque- forming units
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Sackaros, hydrolyserat gelatin, urea, natriumklorid, sorbitol, mononatriumglutamat, natriumfosfat, natriumbikarbonat, kaliumfosfat, kaliumklorid, medium 199 med Hanks salter, minimum Essential Medium, Eagle (MEM), neomycin, fenolrött, HCl, NaOH
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, suspension i förfylld spruta.
Denna förpackning innehåller 1 endos injektionsflaska (pulver) + 1 förfylld spruta (spädningsvätska) + 1 lös nål Denna förpackning innehåller 10 endos injektionsflaskor (pulver) + 10 förfyllda sprutor (spädningsvätska) + 10 lösa nålar Denna förpackning innehåller 20 endos injektionsflaskor (pulver) + 20 förfyllda sprutor (spädningsvätska) + 20 lösa nålar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS SYN OCH - RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
38 7.
ÖVRIGA SÄRSKILDA VARNINGAR I, OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
FÖRVARAS OCH TRANSPORTERAS KALLT.
Ljuskänsligt.
Ska användas omedelbart efter beredning eller inom 30 minuter vid förvaring mellan 20°C och 25°C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Läs bipacksedeln angående destruktion av läkemedel som inte längre används.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SANOFI PASTEUR MSD SNC 8 rue Jonas Salk F- 69007 Lyon Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 323/ 008 - Förpackning om 1 st EU/ 1/ 05/ 323/ 009 - Förpackning om 10 st EU/ 1/ 05/ 323/ 012 - Förpackning om 20 st
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
39 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
ProQuad – Pulver i injektionsflaska i förfylld spruta med 2 lösa nålar – Förpackning om 1, 10 och 20 st
1.
LÄKEMEDLETS NAMN
Vaccin mot mässling, påssjuka, röda hund och varicella (levande).
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Efter beredning, innehåller en dos (0, 5 ml), (levande försvagat):
Mässlingvirus, stam Enders Edmonston Påssjukevirus, stam Jeryl LynnTM (B nivå) Rubellavirus, stam Wistar RA 27/ 3 Varicellavirus, stam Oka/ Merck
* 50% cell culture infectious dose ** plaque- forming units
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Sackaros, hydrolyserat gelatin, urea, natriumklorid, sorbitol, mononatriumglutamat, natriumfosfat, natriumbikarbonat, kaliumfosfat, kaliumklorid, medium 199 med Hanks salter, minimum Essential Medium, Eagle (MEM), neomycin, fenolrött, HCl, NaOH
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, suspension i förfylld spruta.
Denna förpackning innehåller 1 endos injektionsflaska (pulver) + 1 förfylld spruta (spädningsvätska) + 2 lösa nålar Denna förpackning innehåller 10 endos injektionsflaskor + 10 förfyllda sprutor (spädningsvätska) + 20 lösa nålar Denna förpackning innehåller 20 endos injektionsflaskor + 20 förfyllda sprutor (spädningsvätska) + 40 lösa nålar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
40 7.
ÖVRIGA SÄRSKILDA VARNINGAR, OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
FÖRVARAS OCH TRANSPORTERAS KALLT.
Ljuskänsligt.
Ska användas omedelbart efter beredning eller inom 30 minuter vid förvaring mellan 20°C och 25°C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Läs bipacksedeln angående destruktion av läkemedel som inte längre används.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SANOFI PASTEUR MSD SNC 8 rue Jonas Salk F- 69007 Lyon Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 323/ 010 – Förpackning om 1 st EU/ 1/ 05/ 323/ 011 – Förpackning om 10 st EU/ 1/ 05/ 323/ 013 – Förpackning om 20 st
13.
BATCHNUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
41 UPPGIFTER SOM SKALL FINNAS PÅ MINDRE INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA MED PULVER
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
ProQuad pulver till injektionsvätska, suspension
SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 dos
6.
ÖVRIGT
SANOFI PASTEUR MSD SNC
42 UPPGIFTER SOM SKALL FINNAS PÅ MINDRE INRE LÄKEMEDELSFÖRPACKNINGAR
FÖRFYLLD SPRUTA MED SPÄDNINGSVÄTSKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Spädningsvätska till ProQuad Vatten för injektionsvätskor
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
43 B.
BIPACKSEDEL
44 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
ProQuad Pulver och vätska för injektionsvätska, suspension Vaccin mot mässling, påssjuka, röda hund och varicella (levande).
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
I denna bipacksedel finner du information om:
1.
Vad ProQuad är och vad det används för 2.
Att tänka på innan du använder ProQuad 3.
Hur du använder ProQuad 4.
Eventuella biverkningar 5.
Hur ProQuad ska förvaras 6.
Övriga upplysningar
1.
VAD ProQuad ÄR OCH VAD DET ANVÄNDS FÖR
ProQuad är ett vaccin innehållande mässling -, påssjuke -, röda hund - och varicellavirus (vattkoppor) som har försvagats.
När vaccinet ges till en person kommer immunsystemet (kroppens naturliga försvarssystem) att tillverka antikroppar mot mässling - påssjuke -, röda hund -, och varicellavirus.
Antikropparna hjälper till att skydda mot sjukdomar orsakade av dessa virus.
ProQuad ges till ditt barn för att skydda mot mässling, påssjuka, röda hund och varicella (vattkoppor).
Vaccinet kan ges till personer från 12 månaders ålder.
Även om ProQuad innehåller levande virus, är de för svaga för att kunna orsaka mässling, påssjuka, röda hund eller varicella (vattkoppor) hos friska människor.
2.
INNAN DU ANVÄNDER ProQuad
Använd inte ProQuad
om ditt barn har en blodsjukdom eller någon typ av cancer som påverkar immunförsvaret. om ditt barn får behandling eller tar någon medicin som kan försvaga immunsystemet (utom lågdosbehandling med kortikosteroider mot astma eller ersättningsbehandling).
45 Var särskilt försiktig med ProQuad
Om personen som ska vaccineras har känt av något av följande, tala med läkare eller farmaceut innan ProQuad ges:
• om ditt barn har fått en allergisk reaktion mot ägg eller mot något som innehöll ägg. • om ditt barn eller någon i familjen har haft allergier eller krampanfall. • om ditt barn har fått en biverkning efter vaccination mot mässling, påssjuka eller röda hund (som enkelvaccin eller kombinationsvaccin, såsom mässling -, påssjuke - och röda hundvaccin tillverkat av Merck & Co., Inc. eller ProQuad) i form av blåmärken eller längre blödningstid än normalt. • om ditt barn har HIV- infektion men inte visar symptom på HIV- sjukdom.
Vaccination kan då vara mindre effektiv än för icke infekterade personer (se Använd inte ProQuad).
Efter vaccineringen bör ditt barn i upp till 6 veckor, om möjligt, försöka undvika nära kontakt med följande individer:
• Individer med sänkt motståndskraft mot sjukdomar. • Gravida kvinnor som inte har haft vattkoppor eller som inte har vaccinerats mot vattkoppor. • Nyfödda barn vars mödrar inte har haft vattkoppor eller som inte har vaccinerats mot vattkoppor.
Tala om för din läkare om det finns någon som faller in under en av dessa kategorier och förväntas komma i kontakt med ditt barn.
Som med andra vacciner kanske inte ProQuad ger fullständigt skydd för alla personer som vaccinerats.
Dessutom, om personen som ska vaccineras redan har utsatts för mässling -, påssjuke -, röda hund -, eller varicellavirus, utan att redan ha blivit sjuk, kanske inte ProQuad kan förhindra sjukdomen från att bryta ut.
Användning av andra läkemedel eller andra vacciner
Läkaren kan skjuta upp vaccineringen i åtminstone 3 månader efter en blod - eller plasmatransfusion eller administrering av immunoglobulin (IG), eller varicella zoster immunoglobulin (VZIG).
Efter vaccination med ProQuad, ska IG eller VZIG inte ges förrän efter 1 månad, om inte din läkare säger något annat.
Om tuberkulinprov ska utföras, bör det göras antingen före, samtidigt med, eller 4 till 6 veckor efter vaccination med ProQuad.
Tala om för din läkare om ditt barn nyligen har vaccinerats eller ska vaccineras inom den närmaste framtiden.
Läkaren kommer att avgöra när ProQuad ska ges.
Användning av salicylater (t ex acetylsalisylsyra, en substans som ingår i många smärtlindrande och febernedsättande mediciner) bör undvikas i 6 veckor efter vaccination med ProQuad.
Tala om för din läkare eller farmaceut om ditt barn tar eller nyligen har tagit andra läkemedel (eller andra vacciner), även receptfria sådana.
Graviditet och amning
ProQuad skall inte ges till gravida kvinnor.
Kvinnor i barnafödande ålder bör tillämpa nödvändiga försiktighetsåtgärder för att undvika graviditet i 3 månader, eller enligt läkares ordination, efter att ha vaccinerats.
Kvinnor som ammar eller som har för avsikt att amma, bör tala om det för sin läkare.
Läkaren kommer att avgöra om ProQuad bör användas.
46 Rådfråga läkare eller apotek innan du tar något läkemedel.
Viktig information om något innehållsämne i ProQuad ProQuad innehåller sorbitol.
Om din läkare har talat om för dig att du eller ditt barn inte tål vissa sockerarter, bör du tala med läkaren innan du tar detta läkemedel.
3.
HUR DU ANVÄNDER ProQuad
ProQuad ska injiceras under huden i överarmen eller i utsidan av låret.
ProQuad ska inte injiceras direkt i ett blodkärl.
ProQuad ges som injektion till personer från 12 månaders ålder.
Lämplig tidpunkt och antal injektioner bestäms av din läkare i enlighet med officiella rekommendationer.
Spädningsinstruktioner avsedda för hälsopersonal är inkluderade i slutet av denna bipacksedel.
Om du har glömt att ta ProQuad
Din läkare kommer att bestämma när den missade dosen ska ges.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan ProQuad orsaka biverkningar men alla användare behöver inte få dem.
Den vanligaste rapporterade biverkningarna vid användning av ProQuad var: symptom från injektionsstället inklusive smärta/ ömhet, rodnad, svullnad eller blåmärken; feber (38, 9°C eller högre); irritabilitet, utslag (inklusive mässlingsliknande utslag, vattkoppsliknande utslag, virusbetingade utslag och utslag på injektionsstället); infektion i övre luftvägarna; kräkningar och diarré.
Andra mindre vanliga biverkningar har rapporterats efter administrering av ProQuad och några av dessa var allvarliga.
Dessa inkluderade: allergiska reaktioner (nässelfeber); feberkramper; hosta och inflammation i luftvägarna (andningssvårigheter med eller utan hosta); och ostadig gång.
Andra biverkningar har rapporterats vid användning av antingen mässling -, påssjuke -, eller röda hundvaccin tillverkat av Merck & Co., Inc., de enskilda beståndsdelarna av mässling - påssjuke -, och röda hundvaccinet som produceras av Merck & Co., Inc., eller levande varicellavaccin (Oka/ Merck): onormal blödning eller blåmärken i huden, svullnad av testiklarna; stickningar i huden, herpes zoster (bältros); hjärninflammation (encefalit); allvarlig hudsjukdom; hudinfektion; stroke; kramper utan feber; ledsmärta och/ eller svullnad (som kan vara övergående eller kronisk) och lunginflammation (pneumoni/ pneumonit).
Läkaren har en mer komplett lista över biverkningar av ProQuad och av vaccinkomponenterna i ProQuad (mässling -, påssjuke -, röda hund - och varicellavaccinet tillverkat av Merck & Co., Inc. och levande varicellavaccin (Oka/ Merck)).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
Om tillståndet kvarstår eller förvärras, sök läkarvård.
5.
HUR ProQuad SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras och transporteras kallt (2oC - 8oC).
47 Förvara injektionsflaska med pulver i originalförpackningen.
Används före utgångsdatum som anges på kartongen efter EXP.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga på apoteket hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Efter beredning innehåller en dos (0, 5 ml):
De aktiva substanserna är:
Levande försvagat mässlingvirus1, stam Enders Edmonston Levande försvagat påssjukevirus1, stam Jeryl LynnTM (B nivå) Levande försvagat rubellavirus2, stam Wistar RA 27/ 3 3 Levande försvagat varicellavirus, stam Oka/ Merck
* 50% cell culture infectious dose ** plaque- forming units
(1) Framställt i kycklingembryocellkultur.
(2) Framställt i humana diploida lungfibroblaster (WI- 38).
(3) Framställt i humana diploida (MRC- 5) celler.
Övriga innehållsämnen är:
Pulver Sackaros, hydrolyserat gelatin, urea, natriumklorid, sorbitol, mononatriumglutamat, natriumfosfat, natriumbikarbonat, kaliumfosfat, kaliumklorid, medium 199 med Hanks salter, MEM, neomycin, fenolrött, saltsyra, natriumhydroxid
Spädningsvätska Vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Vaccinet är ett pulver till injektionsvätska, i en endos injektionsflaska, vilket ska blandas med spädningsvätskan som medföljer injektionsflaskan med pulver.
ProQuad tillhandahålls i förpackningar om 1 st och 10 st.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F- 69007 Lyon, Frankrike
Tillverkare som ansvarar för frisläppande av tillverkningssats:
Merck Sharp and Dohme, B. V., Waarderweg, 39, NL- 2031 BN Haarlem, Nederländerna
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
48 BELGIË/ BELGIQUE/ BELGIEN:
SANOFI PASTEUR MSD, TEL/ TEL: +32. 2. 726. 95. 84 България:
Мерк Шарп и Доум България ЕООД тел. + 359 2 819 3740 Česká republika:
Merck Sharp & Dohme, IDEA, Inc., org. sl., Tel.: +420. 233. 010. 111 Danmark:
Sanofi Pasteur MSD, Tlf: +45 23 32 69 29 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49. 6224. 5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372. 613. 9750 Ελλάδα:
ΒΙΑΝΕΞ Α. Ε., Τηλ: +30. 210. 8009111 España:
Sanofi Pasteur MSD S. A., Tel: +34. 91. 371. 78. 00 France:
Sanofi Pasteur MSD SNC, Tél: +33. 4. 37. 28. 40. 00 Ireland:
Sanofi Pasteur MSD Ltd, Tel: +3531. 468. 5600 Ísland:
Sanofi Pasteur MSD, Sími: +32. 2. 726. 95. 84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39. 06. 664. 092. 11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371. 67364. 224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370. 5. 2780. 247 Luxembourg/ Luxemburg:
Sanofi Pasteur MSD, Tél: +32. 2. 726. 95. 84 Magyarország:
MSD Magyarország Kft, Tel.: + 36. 1. 888. 5300 Malta:
Merck Sharp & Dohme (Middle East) Limited., Tel: +357 22866700 Nederland:
Sanofi Pasteur MSD, Tel: +31. 23. 567. 96. 00 Norge:
Sanofi Pasteur MSD, Tlf: +47. 67. 50. 50. 20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43. 1. 86. 67. 02. 22. 02 Polska:
MSD Polska Sp. z o. o., Tel.: +48. 22. 549. 51. 00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351. 21. 470. 45. 50 România:
Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 Slovenija:
Merck Sharp & Dohme, inovativna zdravila d. o. o., Tel: +386. 1. 520. 4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421. 2. 58282010 Suomi/ Finland:
Sanofi Pasteur MSD, Puh/ Tel: +358. 9. 565. 88. 30 Sverige:
Sanofi Pasteur MSD, Tel: +46. 8. 564. 888. 60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44. 1. 628. 785. 291
Denna bipacksedel godkändes senast den:
Följande uppgifter är endast avsedda för hälsovårdspersonal:
Instruktioner för beredning
Före blandning med spädningsvätskan är vaccinpulvret en vit till svagt gul kompakt kristallin kaka.
Efter blandning är vaccinet en klar svagt gul till ljusrosa vätska.
Dra upp all spädningsvätska i en spruta.
Injicera hela innehållet i sprutan i injektionsflaskan med pulver.
Skaka försiktigt för fullständig upplösning.
Dra upp hela innehållet av det färdigberedda vaccinet från injektionsflaskan med samma spruta, injicera hela volymen.
Det rekommenderas att vaccinet administreras omedelbart efter beredning för att minimera aktivitetsförlust.
Kassera färdigberett vaccin om det inte har använts inom 30 minuter.
Det färdigberedda vaccinet ska inte användas om det innehåller partiklar eller om utseendet avviker från det som beskrivs ovan.
Ej använt läkemedel eller avfall ska hanteras enligt gällande anvisningar.
Se också avsnitt 3 HUR DU ANVÄNDER ProQuad
49 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
ProQuad Pulver och vätska för injektionsvätska, suspension i förfylld spruta Vaccin mot mässling, påssjuka, röda hund och varicella (levande).
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
I denna bipacksedel finner du information om:
1.
Vad ProQuad är och vad det används för 2.
Att tänka på innan du använder ProQuad 3.
Hur du använder ProQuad 4.
Eventuella biverkningar 5.
Hur ProQuad ska förvaras 6.
Övriga upplysningar
1.
VAD ProQuad ÄR OCH VAD DET ANVÄNDS FÖR
ProQuad är ett vaccin innehållande mässling -, påssjuke -, röda hund - och varicellavirus (vattkoppor) som har försvagats.
När vaccinet ges till en person kommer immunsystemet (kroppens naturliga försvarssystem) att tillverka antikroppar mot mässling - påssjuke -, röda hund -, och varicellavirus.
Antikropparna hjälper till att skydda mot sjukdomar orsakade av dessa virus.
ProQuad ges till ditt barn för att skydda mot mässling, påssjuka, röda hund och varicella (vattkoppor).
Vaccinet kan ges till personer från 12 månaders ålder.
Även om ProQuad innehåller levande virus, är de för svaga för att kunna orsaka mässling, påssjuka, röda hund eller varicella (vattkoppor) hos friska människor.
2.
INNAN DU ANVÄNDER ProQuad
Använd inte ProQuad
om ditt barn har en blodsjukdom eller någon typ av cancer som påverkar immunförsvaret. om ditt barn får behandling eller tar någon medicin som kan försvaga immunsystemet (utom lågdosbehandling med kortikosteroider mot astma eller ersättningsbehandling).
50 Var särskilt försiktig med ProQuad
Om personen som ska vaccineras har känt av något av följande, tala med läkare eller farmaceut innan ProQuad ges:
• om ditt barn har fått en allergisk reaktion mot ägg eller mot något som innehöll ägg. • om ditt barn eller någon i familjen har haft allergier eller krampanfall. • om ditt barn har fått en biverkning efter vaccination mot mässling, påssjuka eller röda hund (som enkelvaccin eller kombinationsvaccin, såsom mässling -, påssjuke - och röda hundvaccin tillverkat av Merck & Co., Inc. eller ProQuad) i form av blåmärken eller längre blödningstid än normalt. • om ditt barn har HIV- infektion men inte visar symptom på HIV- sjukdom.
Vaccination kan då vara mindre effektiv än för icke infekterade personer (se Använd inte Pro Quad).
Efter vaccineringen bör ditt barn i upp till 6 veckor, om möjligt, försöka undvika nära kontakt med följande individer:
• Individer med sänkt motståndskraft mot sjukdomar. • Gravida kvinnor som inte har haft vattkoppor eller som inte har vaccinerats mot vattkoppor. • Nyfödda barn vars mödrar inte har haft vattkoppor eller som inte har vaccinerats mot vattkoppor.
Tala om för din läkare om det finns någon som faller in under en av dessa kategorier och förväntas komma i kontakt med ditt barn.
Som med andra vacciner kanske inte ProQuad ger fullständigt skydd för alla personer som vaccinerats.
Dessutom, om personen som ska vaccineras redan har utsatts för mässling -, påssjuke -, röda hund -, eller varicellavirus, utan att redan ha blivit sjuk, kanske inte ProQuad kan förhindra sjukdomen från att bryta ut.
Användning av andra läkemedel eller andra vacciner
Läkaren kan skjuta upp vaccineringen i åtminstone 3 månader efter en blod - eller plasmatransfusion eller administrering av immunoglobulin (IG), eller varicella zoster immunoglobulin (VZIG).
Efter vaccination med ProQuad, ska IG eller VZIG inte ges förrän efter 1 månad, om inte din läkare säger något annat.
Om tuberkulinprov ska utföras, bör det göras antingen före, samtidigt med, eller 4 till 6 veckor efter vaccination med ProQuad.
Tala om för din läkare om ditt barn nyligen har vaccinerats eller ska vaccineras inom den närmaste framtiden.
Läkaren kommer att avgöra när ProQuad ska ges.
Användning av salicylater (t ex acetylsalisylsyra, en substans som ingår i många smärtlindrande och febernedsättande mediciner) bör undvikas i 6 veckor efter vaccination med ProQuad.
Tala om för din läkare eller farmaceut om ditt barn tar eller nyligen har tagit andra läkemedel (eller andra vacciner), även receptfria sådana.
Graviditet och amning
ProQuad skall inte ges till gravida kvinnor.
Kvinnor i barnafödande ålder bör tillämpa nödvändiga försiktighetsåtgärder för att undvika graviditet i 3 månader, eller enligt läkares ordination, efter att ha vaccinerats.
Kvinnor som ammar eller som har för avsikt att amma, bör tala om det för sin läkare.
Läkaren kommer att avgöra om ProQuad bör användas.
51 Rådfråga din läkare eller farmaceut innan du tar något läkemedel.
Viktig information om något innehållsämne i ProQuad ProQuad innehåller sorbitol.
Om din läkare har talat om för dig att du eller ditt barn inte tål vissa sockerarter, bör du tala med läkaren innan du tar detta läkemedel.
3.
HUR DU ANVÄNDER ProQuad
ProQuad ska injiceras under huden i överarmen eller i utsidan av låret.
ProQuad ska inte injiceras direkt i ett blodkärl.
ProQuad ges som injektion till personer från 12 månaders ålder.
Lämplig tidpunkt och antal injektioner bestäms av din läkare i enlighet med officiella rekommendationer.
Spädningsinstruktioner avsedda för hälsopersonal är inkluderade i slutet av denna bipacksedel.
Om du har glömt att ta ProQuad
Din läkare kommer att bestämma när den missade dosen ska ges.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan ProQuad orsaka biverkningar men alla användare behöver inte få dem..
Den vanligaste rapporterade biverkningarna vid användning av ProQuad var: symptom från injektionsstället inklusive smärta/ ömhet, rodnad, svullnad eller blåmärken; feber (38, 9°C eller högre); irritabilitet, utslag (inklusive mässlingsliknande utslag, vattkoppsliknande utslag och virusbetingade utslag och utslag på injektionsstället); infektion i övre luftvägarna; kräkningar och diarré.
Andra mindre vanliga biverkningar har rapporterats efter administrering av ProQuad och några av dessa var allvarliga.
Dessa inkluderade: allergiska reaktioner (nässelfeber); feberkramper; hosta och inflammation i luftvägarna (andningssvårigheter med eller utan hosta); och ostadig gång.
Andra biverkningar har rapporterats vid användning av antingen det mässling -, påssjuke -, eller röda hundvaccin tillverkat av Merck & Co., Inc., de enskilda beståndsdelarna av mässling - påssjuke -, och röda hundvaccinet som produceras av Merck & Co., Inc., eller levande varicellavaccin (Oka/ Merck): onormal blödning eller blåmärken i huden, svullnad av testiklarna; stickningar i huden, herpes zoster (bältros); hjärninflammation (encefalit); allvarlig hudsjukdom; hudinfektion; stroke; kramper utan feber; ledsmärta och/ eller svullnad (som kan vara övergående eller kronisk) och lunginflammation (pneumoni/ pneumonit).
Läkaren har en mer komplett lista över biverkningar av ProQuad och av vaccinkomponenterna i ProQuad (mässling -, påssjuke -, röda hund - och varicellavaccinet tillverkat av Merck & Co., Inc. och levande varicellavaccin (Oka/ Merck)).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
Om tillståndet kvarstår eller förvärras, sök läkarvård.
5.
HUR ProQuad SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
52 Förvaras och transporteras kallt (2 ºC – 8 ºC).
Ljuskänsligt.
Används före utgångsdatum som anges på förpackningen efter (EXP).
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga på apoteket hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
De aktiva substanserna är:
inte mindre än 3, 00 log10 CCID50 *
Levande försvagat påssjukevirus, stam Jeryl Lynn (B nivå) Levande försvagat rubellavirus2, stam Wistar RA 27/ 3 3 Levande försvagat varicellavirus, stam Oka/ Merck
* 50% cell culture infectious dose ** plaque- forming units
(1) Framställt i kycklingembryocellkultur.
(2) Framställt i humana diploida lungfibroblaster (WI- 38).
(3) Framställt i humana diploida (MRC- 5) celler.
Övriga innehållsämnen är:
Pulver Sackaros, hydrolyserat gelatin, natriumklorid, sorbitol, mononatriumglutamat, natriumfosfat, natriumbikarbonat, kaliumfosfat, kaliumklorid, medium 199 med Hanks salter, MEM, neomycin, fenolrött, saltsyra, natriumhydroxid.
Spädningsvätska Vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Vaccinet är ett pulver till injektionsvätska, i en endos injektionsflaska, vilket ska blandas med spädningsvätskan som medföljer injektionsflaskan med pulver.
ProQuad tillhandahålls i förpackningar om 1 st, 10 st och 20 st.
Inte alla förpackningsstorlekar kommer att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F- 69007 Lyon, Frankrike
Tillverkare som ansvarar för frisläppande av tillverkningssats:
Merck Sharp and Dohme, B. V., Waarderweg, 39, NL- 2031 BN Haarlem, Nederländerna
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av
BELGIË/ BELGIQUE/ BELGIEN:
SANOFI PASTEUR MSD, TEL/ TEL: +32. 2. 726. 95. 84 България:
Мерк Шарп и Доум България ЕООД тел. + 359 2 819 3740 Česká republika:
Merck Sharp & Dohme, IDEA, Inc., org. sl., Tel.: +420. 233. 010. 111 Danmark:
Sanofi Pasteur MSD, Tlf: +45 23 32 69 29 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49. 6224. 5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372. 613. 9750 Ελλάδα:
ΒΙΑΝΕΞ Α. Ε., Τηλ: +30. 210. 8009111 España:
Sanofi Pasteur MSD S. A., Tel: +34. 91. 371. 78. 00 France:
Sanofi Pasteur MSD SNC, Tél: +33. 4. 37. 28. 40. 00 Ireland:
468. 5600 Ísland:
Sanofi Pasteur MSD, Sími: +32. 2. 726. 95. 84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39. 06. 664. 092. 11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371. 67364. 224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370. 5. 2780. 247 Luxembourg/ Luxemburg:
Sanofi Pasteur MSD, Tél: +32. 2. 726. 95. 84 Magyarország:
MSD Magyarország Kft, Tel.: + 36. 1. 888. 5300 Malta:
Merck Sharp & Dohme (Middle East) Limited., Tel: +357 22866700 Nederland:
Sanofi Pasteur MSD, Tel: +31.
Sanofi Pasteur MSD, Tlf: +47.
Sanofi Pasteur MSD GmbH, Tel: +43. 1. 86. 67. 02. 22. 02 Polska:
MSD Polska Sp. z o. o., Tel.: +48. 22. 549. 51. 00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351. 21. 470. 45. 50 România:
Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 Slovenija:
Merck Sharp & Dohme, inovativna zdravila d. o. o., Tel: +386. 1. 520. 4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421. 2. 58282010 Suomi/ Finland:
Sanofi Pasteur MSD, Puh/ Tel: +358. 9. 565. 88. 30 Sverige:
Sanofi Pasteur MSD, Tel: +46. 8. 564. 888. 60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44. 1. 628. 785. 291
Denna bipacksedel godkändes senast den:
Följande uppgifter är uteslutande för läkare och hälsovårdspersonal:
Instruktioner för beredning
Före blandning med spädningsvätskan är vaccinpulvret en vit till svagt gul kompakt kristallin kaka.
Efter blandning är vaccinet en klar svagt gul till ljusrosa vätska.
Injicera hela innehållet i sprutan i injektionsflaskan med pulver.
Skaka försiktigt för fullständig upplösning.
Dra upp hela innehållet av det färdigberedda vaccinet från injektionsflaskan med samma spruta, injicera hela volymen.
Det rekommenderas att vaccinet administreras omedelbart efter spädning för att minimera aktivitetsförlust.
Kassera spätt vaccin om det inte har använts inom 30 minuter.
Det spädda vaccinet ska inte användas om det innehåller partiklar eller om utseendet avviker från det som beskrivs ovan.
Ej använt läkemedel eller avfall ska hanteras enligt gällande anvisningar.
Se också avsnitt 3 HUR DU ANVÄNDER ProQuad
54
European Medicines Agency
EMEA/ H/ C/ 442
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
PROTAPHANE
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Protaphane?
Protaphane finns i injektionsflaskor, patroner (Penfill) eller förfyllda pennor (InnoLet, NovoLet och FlexPen).
Protaphane innehåller den aktiva substansen humaninsulin (rDNA).
Vad används Protaphane för?
Protaphane används för att behandla patienter med diabetes.
Läkemedlet är receptbelagt.
Hur används Protaphane?
Protaphane ges subkutant (under huden) genom injektioner, vanligtvis i låret.
Om det anses lämpligare kan det även ges i bukväggen (magen), den gluteala regionen (skinkan) eller området kring deltamuskeln (axlarna).
Patientens blodglukosnivå (blodsocker) ska mätas regelbundet för att fastställa lägsta effektiva dos.
Protaphane är ett långverkande insulin som kan ges som en injektion en eller två gånger om dagen, med eller utan ett snabbverkande insulin (vid måltider) i enlighet med läkarens rekommendation.
Hur verkar Protaphane?
Diabetes är en sjukdom där kroppen inte producerar tillräckligt med insulin för att kontrollera blodglukosnivån.
Protaphane är en ersättning för insulin som är identisk med det insulin som produceras av bukspottkörteln.
Det tillverkas med hjälp av en jäst som har fått ta emot en gen (DNA) som gör att den kan producera insulin.
Detta ger Protaphane en effekt med längre varaktighet.
Ersättningen för insulinet fungerar på samma sätt som naturligt producerat insulin och bidrar till att glukos transporteras in i celler från blodet.
Protaphane har undersökts i fyra stora kliniska prövningar, som omfattade sammanlagt 557 patienter med typ 1- diabetes, när bukspottkörteln inte kan producera insulin (två studier med 81 patienter) eller typ 2- diabetes, när kroppen inte kan använda insulin effektivt (två studier med 476 patienter).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged För de flesta patienter jämfördes Protaphane med andra typer av humaninsulin eller insulinanaloger.
I studierna mätte man nivån av fasteblodglukos eller av ett ämne i blodet som kallas glykosylerat hemoglobin (HbA1c) och som ger en indikation om hur väl blodglukosnivån kontrolleras.
Dessutom har studier genomförts på 225 patienter för att jämföra effekten av Protaphane som injicerades med en spruta eller med en förfylld penna (InnoLet, NovoPen eller FlexPen).
Vilken nytta har Protaphane visat vid studierna?
Behandling med Protaphane resulterade i en sänkning av HbA1c- nivån, vilket tyder på att blodsockernivåerna hade kontrollerats till en nivå som liknar den för andra humaninsuliner.
Protaphane var effektivt för både typ 1 - och typ 2- diabetes och både när det gavs genom vanlig injicering eller med någon av pennorna.
Vilka är riskerna med Protaphane?
Liksom alla insuliner kan Protaphane orsaka hypoglykemi (låg blodglukosnivå).
Förteckningen över samtliga biverkningar som rapporterats för Protaphane finns i bipacksedeln.
Protaphane ska inte ges till personer som kan vara överkänsliga (allergiska) mot humaninsulin (rDNA) eller något av övriga innehållsämnen.
Det kan även vara nödvändigt att justera dosen av Protaphane om det ges tillsammans med ett antal andra läkemedel som kan påverka blodglukosnivån.
En fullständig förteckning finns i bipacksedeln.
Varför har Protaphane godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Protaphane är större än riskerna vid behandling av diabetes.
Kommittén rekommenderade att Protaphane skulle godkännas för försäljning.
Mera information om Protaphane:
Den 7 oktober 2002 beviljade Europeiska kommissionen Novo Nordisk A/ S ett godkännande för försäljning av Protaphane som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 7 oktober 2007.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 10- 2007.
©EMEA 2008
2/ 2
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Innehåll (koncentration) Förpacknings- storlek
EU/ 1/ 02/ 234/ 001
40 IU/ ml
Injektionsvätska, suspension
Injektionsflaska (glas)
10 ml (1, 4 mg/ ml) 1 injektionsflaska
EU/ 1/ 02/ 234/ 002
40 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Injektionsflaska (glas)
10 ml (1, 4 mg/ ml) 5 injektionsflaskor
EU/ 1/ 02/ 234/ 003
100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Injektionsflaska (glas)
10 ml (3, 5 mg/ ml) 1 injektionsflaska
EU/ 1/ 02/ 234/ 004
100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Injektionsflaska (glas)
10 ml (3, 5 mg/ ml) 5 injektionsflaskor
EU/ 1/ 02/ 234/ 005
100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas)
3 ml (3, 5 mg/ ml) 1 cylinderampull
EU/ 1/ 02/ 234/ 006
100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas)
3 ml (3, 5 mg/ ml) 5 cylinderampuller
EU/ 1/ 02/ 234/ 007
100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas)
3 ml (3, 5 mg/ ml) 10 cylinderampuller
EU/ 1/ 02/ 234/ 008
Protaphane NovoLet 100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i förfylld injektionspenna
3 ml (3, 5 mg/ ml)
5 förfyllda injektionspennor
Protaphane NovoLet 100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i förfylld injektionspenna
3 ml (3, 5 mg/ ml)
10 förfyllda injektionspennor
Protaphane InnoLet 100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i förfylld injektionspenna
3 ml (3, 5 mg/ ml)
1 förfylld injektionspenna
Protaphane InnoLet 100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i förfylld injektionspenna
3 ml (3, 5 mg/ ml)
5 förfyllda injektionspennor
Protaphane InnoLet 100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i förfylld injektionspenna
3 ml (3, 5 mg/ ml)
10 förfyllda injektionspennor
Protaphane FlexPen 100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i förfylld injektionspenna
3 ml (3, 5 mg/ ml)
1 förfylld injektionspenna
EU/ 1/ 02/ 234/ 014
Injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i förfylld injektionspenna
3 ml (3, 5 mg/ ml)
5 förfyllda injektionspennor
Protaphane FlexPen 100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Cylinderampull (glas) i förfylld injektionspenna
3 ml (3, 5 mg/ ml)
10 förfyllda injektionspennor
EU/ 1/ 02/ 234/ 016
Injektionsvätska, suspension
Subkutan användning
Injektionsflaska (glas)
10 ml (1. 4 mg/ ml)
5 x (1 x 10 ml) injektionsflaskor
Protaphane 100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Injektionsflaska (glas)
10 ml (3. 5 mg/ ml)
5 x (1 x 10 ml) injektionsflaskor
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Protaphane 40 IE/ ml injektionsvätska, suspension i injektionsflaska
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Insulin, humant, rDNA (framställt med rekombinant DNA- teknik i Saccharomyces cerevisiae).
1 ml innehåller 40 IE humant insulin.
1 injektionsflaska innehåller 10 ml motsvarande 400 IE.
En IE (internationell enhet) motsvarar 0, 035 mg vattenfritt humant insulin.
Protaphane är en suspension av isofant insulin (NPH).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i injektionsflaska.
Grumlig, vit suspension i vatten.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
Protaphane är ett långverkande insulin.
Dosering Doseringen är individuell och bestäms utifrån patientens behov.
Det individuella insulinbehovet är vanligen mellan 0, 3– 1, 0 IE/ kg och dag.
Det dagliga insulinbehovet kan vara högre hos patienter med insulinresistens (t. ex. under pubertet eller på grund av fetma) och lägre hos patienter med kvarstående insulinproduktion.
Behandlande läkare avgör om en eller flera injektioner per dag erfordras.
Protaphane kan användas ensamt eller blandat med snabbverkande lösligt insulin.
Vid intensiv insulinbehandling kan suspensionen användas som basalt insulin (kvälls - och/ eller morgoninjektion), varvid snabbverkande insulin ges i samband med måltider.
Hos patienter med diabetes mellitus kan en optimalt utvecklad glykemisk kontroll skjuta upp debuten av sena diabeteskomplikationer.
Regelbundna blodglukosmätningar rekommenderas därför.
Dosjustering Samtidig sjukdom, i synnerhet infektioner och febersjukdomar, ökar vanligtvis patientens behov av insulin.
Nedsatt njur - eller leverfunktion kan minska behovet av insulin.
2 Justering av dosen kan också bli aktuell vid förändrad fysisk ansträngning eller diet.
Dosjustering kan erfordras när patienter övergår från en insulinberedning till en annan (se avsnitt 4. 4).
Administrering För subkutan användning.
Insulinsuspensioner får aldrig ges intravenöst.
Protaphane administreras subkutant i låret.
Om det anses mer lämpligt kan injektion även ske i bukväggen, glutealregionen eller deltoideusregionen.
Subkutan injektion i låret ger en långsammare och mindre varierande absorptionshastighet än andra injektionsställen.
Injektion i ett upplyft hudveck minimerar risken för oavsiktlig intramuskulär injektion.
Injektionsnålen skall hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
För att undvika lipodystrofi bör injektionsstället skiftas inom samma område.
Injektionsflaskorna är avsedda att användas med insulinsprutor med motsvarande enhetsgradering.
När två typer av insulin blandas, dra först upp det snabbverkande insulinet och sedan det långverkande.
Protaphane levereras med en bipacksedel med utförlig bruksanvisning, som måste följas.
4. 3 Kontraindikationer
Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, nedsatt aptit samt acetonluktande andedräkt.
Vid typ 1- diabetes kan obehandlade episoder med hyperglykemi leda till diabetesketoacidos, som är potentiellt letal.
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet (se avsnitt 4. 8 och 4. 9).
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Patienter med väsentligt förbättrad blodglukoskontroll, t. ex. genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom vid hypoglykemi förändras och bör instrueras med hänsyn till detta.
De vanliga varningssymtomen kan utebli hos patienter som haft diabetes under lång tid.
En övergång till en ny typ eller ett nytt märke av insulin måste ske under noggrann medicinsk övervakning av patienten.
Om dosjustering erfordras vid övergång till Protaphane, kan detta visa sig vid första dosen eller under de första veckorna eller månaderna.
Reaktionerna försvinner
3 normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med Protaphane måste upphöra.
Vissa patienter som fått hypoglykemi efter omställning från insulin av animalt ursprung har rapporterat att de tidiga varningssymtomen på hypoglykemi var mindre uttalade eller annorlunda än de symtom som de fått med tidigare använt insulin.
Innan patienten beger sig på resor mellan olika tidszoner bör han/ hon rekommenderas att först rådgöra med behandlande läkare, eftersom resan kan innebära att patienten måste ta insulin och inta måltider vid ändrade tidpunkter.
Insulinsuspensioner får ej användas i infusionspumpar för insulin.
Protaphane innehåller metakresol, som kan orsaka allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Läkaren måste därför vara uppmärksam på eventuella interaktioner och alltid fråga patienten vilka andra läkemedel han/ hon använder.
Följande ämnen kan minska insulinbehovet:
Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE - hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande ämnen kan öka insulinbehovet:
Perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, beta- adrenerga medel, tillväxthormon och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi och fördröja återhämtningen från hypoglykemi.
Oktreotid/ lanreotid kan både minska och öka insulinbehovet.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
Det finns inga restriktioner gällande insulinbehandling av diabetes under graviditet eftersom insulin inte passerar placentabarriären.
Både hypoglykemi och hyperglykemi kan uppträda vid otillräckligt kontrollerad diabetesbehandling och ökar risken för missbildningar och fosterdöd.
Intensifierad kontroll av behandlingen av gravida kvinnor med diabetes rekommenderas därför under hela graviditeten och när graviditet planeras.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Insulinbehandling av den ammande modern medför inte någon risk för spädbarnet.
Dosen Protaphane kan dock behöva justeras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan utgöra en risk i situationer där denna förmåga är av särskild vikt (t. ex. vid bilkörning och vid handhavande av maskiner).
4 Patienter skall rådas att försöka undvika hypoglykemi vid bilkörning.
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är som hos andra insuliner generellt den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till Protaphane följer nedan.
Frekvensen definieras som: mindre vanlig (1/ 1 000, < 1/ 100).
Enstaka spontanfall anges som mycket sällsynt definierat som < 1/ 10 000 inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet Mycket sällsynt – Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mycket sällsynt – Refraktionsstörningar Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mindre vanlig – Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med tillfällig försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig – Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig – Reaktioner på injektionsstället Reaktioner på injektionsstället (rodnad, svullnad, klåda, smärta och hematom på injektionstället) kan uppträda vid behandling med insulin.
De flesta reaktioner är övergående och försvinner normalt vid fortsatt behandling.
Mindre vanlig – Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Immunsystemet Mindre vanlig – Urtikaria, hudutslag Mycket sällsynt – Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer, sänkt blodtryck och svimning/ medvetslöshet.
Dessa överkänslighetsreaktioner kan vara livshotande.
5 4. 9 Överdosering
För insulin finns ingen specifik överdos definierad.
Hypoglykemi kan dock utvecklas gradvis: • Episoder med lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller produkter med socker i.
Det rekommenderas därför att patienter med diabetes bär med sig några sockerbitar, sötsaker, kakor eller någon söt juice. • Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5– 1 mg) som ges intramuskulärt eller subkutant av en person som fått adekvata instruktioner, eller med glukos som ges intravenöst av läkare eller sjuksköterska.
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Insuliner och analoger för injektion, medellångverkande, insulin (humant).
ATC- kod:
A10A C01.
Den blodglukossänkande effekten hos insulin beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
Protaphane är ett långverkande insulin.
Effekten sätter in inom 1½ timme, når sitt maximum inom 4– 12 timmar och hela effektdurationen är cirka 24 timmar.
5. 2 Farmakokinetiska egenskaper
Insulin i blodomloppet har en halveringstid på några minuter.
Följaktligen bestäms tid- responsprofilen för en insulinberedning endast av dess absorptionsegenskaper.
Detta förlopp påverkas av flera faktorer (t. ex. insulindosering, injektionsväg och injektionsställe, tjocklek på underhudsfettet samt typ av diabetes).
Farmakokinetiken för olika insuliner påverkas därför avsevärt av intra - och interindividuella variationer.
Absorption Maximal plasmakoncentration för insulinerna uppnås inom 2– 18 timmar efter subkutan administration.
Distribution Ingen mer uttalad bindning till plasmaproteiner har observerats, bortsett från bindning till eventuella cirkulerande insulinantikroppar.
Metabolism Det har rapporterats att humant insulin bryts ned av insulinproteas eller insulinnedbrytande enzymer och eventuellt proteindisulfidisomeras.
Ett antal klyvningsställen (hydrolysställen) har föreslagits på den humana insulinmolekylen; ingen av de metaboliter som bildas vid klyvning har någon aktivitet.
Elimination Den terminala halveringstiden bestäms av absorptionshastigheten från den subkutana vävnaden.
Den terminala halveringstiden (t½) är därför snarare ett mått på absorptionen än på den egentliga eliminationen av insulin från plasma (insulin i blodomloppet har en t½ på några minuter).
Studier pekar på en t½ på cirka 5– 10 timmar.
6 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmän toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Zinkklorid Glycerol Metakresol Fenol Dinatriumfosfatdihydrat Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering) Protaminsulfat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Insulin bör endast sättas till sådana beredningar, som man vet är kompatibla med insulin.
Suspensioner av insulin ska aldrig tillsättas till infusionslösningar.
6. 3 Hållbarhet
30 månader vid förvaring mellan 2°C– 8°C.
4 veckor vid användning eller förvaring i rumstemperatur (högst 25°C).
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Förvaras inte i eller alltför nära frysfack eller kylelement.
Får ej frysas.
Produkt i användning:
Förvaras vid högst 25°C.
Ljuskänsligt.
Skyddas mot stark värme och solljus.
6. 5 Förpackningstyp och innehåll
10 ml injektionsflaska av glas (typ 1) försluten med en skiva av brombutyl/ polyisoprengummi och manipuleringssäkert skyddslock av plast.
Förpackningsstorlekar:
1 och 5 injektionsflaskor à 10 ml samt multipelförpackning 5 x (1 à 10 ml) injektionsflaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Insulin som varit fryst får ej användas.
När Protaphane tagits ur kylskåpet bör insulinet uppnå rumstemperatur (högst 25°C) innan det omblandas enligt den instruktion som gäller för första användningstillfället.
7 Insulinsuspensioner får endast användas om de efter omblandning är jämnt vita och grumliga.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 234/ 001- 002, 016
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
7 oktober 2002
Datum för senast förnyat godkännande:
18 September 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
8 1.
LÄKEMEDLETS NAMN
Protaphane 100 IE/ ml injektionsvätska, suspension i injektionsflaska
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Insulin, humant, rDNA (framställt med rekombinant DNA- teknik i Saccharomyces cerevisiae).
1 ml innehåller 100 IE humant insulin.
1 injektionsflaska innehåller 10 ml motsvarande 1000 IE.
En IE (internationell enhet) motsvarar 0, 035 mg vattenfritt humant insulin.
Protaphane är en suspension av isofant insulin (NPH).
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i injektionsflaska.
Grumlig, vit suspension i vatten.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
Protaphane är ett långverkande insulin.
Dosering Doseringen är individuell och bestäms utifrån patientens behov.
Det individuella insulinbehovet är vanligen mellan 0, 3– 1, 0 IE/ kg och dag.
Det dagliga insulinbehovet kan vara högre hos patienter med insulinresistens (t. ex. under pubertet eller på grund av fetma) och lägre hos patienter med kvarstående insulinproduktion.
Behandlande läkare avgör om en eller flera injektioner per dag erfordras.
Protaphane kan användas ensamt eller blandat med snabbverkande lösligt insulin.
Vid intensiv insulinbehandling kan suspensionen användas som basalt insulin (kvälls - och/ eller morgoninjektion), varvid snabbverkande insulin ges i samband med måltider.
Hos patienter med diabetes mellitus kan en optimalt utvecklad glykemisk kontroll skjuta upp debuten av sena diabeteskomplikationer.
Regelbundna blodglukosmätningar rekommenderas därför.
Dosjustering Samtidig sjukdom, i synnerhet infektioner och febersjukdomar, ökar vanligtvis patientens behov av insulin.
9 Justering av dosen kan också bli aktuell vid förändrad fysisk ansträngning eller diet.
Dosjustering kan erfordras när patienter övergår från en insulinberedning till en annan (se avsnitt 4. 4).
Administrering För subkutan användning.
Insulinsuspensioner får aldrig ges intravenöst.
Protaphane administreras subkutant i låret.
Om det anses mer lämpligt kan injektion även ske i bukväggen, glutealregionen eller deltoideusregionen.
Subkutan injektion i låret ger en långsammare och mindre varierande absorptionshastighet än andra injektionsställen.
Injektion i ett upplyft hudveck minimerar risken för oavsiktlig intramuskulär injektion.
Injektionsnålen skall hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
För att undvika lipodystrofi bör injektionsstället skiftas inom samma område.
Injektionsflaskorna är avsedda att användas med insulinsprutor med motsvarande enhetsgradering.
När två typer av insulin blandas, dra först upp det snabbverkande insulinet och sedan det långverkande.
Protaphane levereras med en bipacksedel med utförlig bruksanvisning, som måste följas.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, nedsatt aptit samt acetonluktande andedräkt.
Vid typ 1- diabetes kan obehandlade episoder med hyperglykemi leda till diabetesketoacidos, som är potentiellt letal.
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet (se avsnitt 4. 8 och 4. 9).
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Patienter med väsentligt förbättrad blodglukoskontroll, t. ex. genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom vid hypoglykemi förändras och bör instrueras med hänsyn till detta.
De vanliga varningssymtomen kan utebli hos patienter som haft diabetes under lång tid.
En övergång till en ny typ eller ett nytt märke av insulin måste ske under noggrann medicinsk övervakning av patienten.
Dosjusteringar kan krävas vid förändringar av styrka, märke (tillverkare), typ (snabbverkande, dubbelverkande, långverkande etc.), ursprung (animalt, humant eller humananalogt insulin) och/ eller tillverkningsmetod (rekombinant DNA- teknik eller animalt ursprung). Om dosjustering erfordras vid övergång till Protaphane, kan detta visa sig vid första dosen eller under de första veckorna eller månaderna.
Reaktionerna försvinner
10 normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med Protaphane måste upphöra.
Vissa patienter som fått hypoglykemi efter omställning från insulin av animalt ursprung har rapporterat att de tidiga varningssymtomen på hypoglykemi var mindre uttalade eller annorlunda än de symtom som de fått med tidigare använt insulin.
Innan patienten beger sig på resor mellan olika tidszoner bör han/ hon rekommenderas att först rådgöra med behandlande läkare, eftersom resan kan innebära att patienten måste ta insulin och inta måltider vid ändrade tidpunkter.
Insulinsuspensioner får ej användas i infusionspumpar för insulin.
Protaphane innehåller metakresol, som kan orsaka allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Läkaren måste därför vara uppmärksam på eventuella interaktioner och alltid fråga patienten vilka andra läkemedel han/ hon använder.
Följande ämnen kan minska insulinbehovet:
Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE - hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande ämnen kan öka insulinbehovet:
Perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, beta- adrenerga medel, tillväxthormon och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi och fördröja återhämtningen från hypoglykemi.
Oktreotid/ lanreotid kan både minska och öka insulinbehovet.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
Det finns inga restriktioner gällande insulinbehandling av diabetes under graviditet eftersom insulin inte passerar placentabarriären.
Både hypoglykemi och hyperglykemi kan uppträda vid otillräckligt kontrollerad diabetesbehandling och ökar risken för missbildningar och fosterdöd.
Intensifierad kontroll av behandlingen av gravida kvinnor med diabetes rekommenderas därför under hela graviditeten och när graviditet planeras.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Insulinbehandling av den ammande modern medför inte någon risk för spädbarnet.
Dosen Protaphane kan dock behöva justeras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan utgöra en risk i situationer där denna förmåga är av särskild vikt (t. ex. vid bilkörning och vid handhavande av maskiner).
11 Patienter skall rådas att försöka undvika hypoglykemi vid bilkörning.
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är som hos andra insuliner generellt den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till Protaphane följer nedan.
Frekvensen definieras som: mindre vanlig (1 / 1 000, < 1/ 100).
Enstaka spontanfall anges som mycket sällsynt definierat som < 1 / 10 000 inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet Mycket sällsynt – Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mycket sällsynt – Refraktionsstörningar Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mindre vanlig – Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med tillfällig försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig – Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig – Reaktioner på injektionsstället Reaktioner på injektionsstället (rodnad, svullnad, klåda, smärta och hematom på injektionstället) kan uppträda vid behandling med insulin.
De flesta reaktioner är övergående och försvinner normalt vid fortsatt behandling.
Mindre vanlig – Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Immunsystemet Mindre vanlig – Urtikaria, hudutslag Mycket sällsynt – Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer, sänkt blodtryck och svimning/ medvetslöshet.
Dessa överkänslighetsreaktioner kan vara livshotande.
12 4. 9 Överdosering
För insulin finns ingen specifik överdos definierad.
Hypoglykemi kan dock utvecklas gradvis: • Episoder med lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller produkter med socker i.
Det rekommenderas därför att patienter med diabetes bär med sig några sockerbitar, sötsaker, kakor eller någon söt juice. • Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5– 1 mg) som ges intramuskulärt eller subkutant av en person som fått adekvata instruktioner, eller med glukos som ges intravenöst av läkare eller sjuksköterska.
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Insuliner och analogerer för injektion, medellångverkande, insulin (humant).
ATC- kod:
A10A C01.
Den blodglukossänkande effekten hos insulin beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
Protaphane är ett långverkande insulin.
Effekten sätter in inom 1½ timme, når sitt maximum inom 4– 12 timmar och hela effektdurationen är cirka 24 timmar.
5. 2 Farmakokinetiska egenskaper
Insulin i blodomloppet har en halveringstid på några minuter.
Följaktligen bestäms tid- responsprofilen för en insulinberedning endast av dess absorptionsegenskaper.
Detta förlopp påverkas av flera faktorer (t. ex. insulindosering, injektionsväg och injektionsställe, tjocklek på underhudsfettet samt typ av diabetes).
Farmakokinetiken för olika insuliner påverkas därför avsevärt av intra - och interindividuella variationer.
Absorption Maximal plasmakoncentration för insulinerna uppnås inom 2– 18 timmar efter subkutan administration.
Distribution Ingen mer uttalad bindning till plasmaproteiner har observerats, bortsett från bindning till eventuella cirkulerande insulinantikroppar.
Metabolism Det har rapporterats att humant insulin bryts ned av insulinproteas eller insulinnedbrytande enzymer och eventuellt proteindisulfidisomeras.
Ett antal klyvningsställen (hydrolysställen) har föreslagits på den humana insulinmolekylen; ingen av de metaboliter som bildas vid klyvning har någon aktivitet.
Elimination Den terminala halveringstiden bestäms av absorptionshastigheten från den subkutana vävnaden.
Den terminala halveringstiden (t½) är därför snarare ett mått på absorptionen än på den egentliga eliminationen av insulin från plasma (insulin i blodomloppet har en t½ på några minuter).
Studier pekar på en t½ på cirka 5– 10 timmar.
13 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmän toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Zinkklorid Glycerol Metakresol Fenol Dinatriumfosfatdihydrat Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering) Protaminsulfat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Insulin bör endast sättas till sådana beredningar, som man vet är kompatibla med insulin.
Suspensioner av insulin ska aldrig tillsättas till infusionslösningar.
6. 3 Hållbarhet
30 månader vid förvaring mellan 2°C– 8°C.
6 veckor vid användning eller förvaring i rumstemperatur (högst 25°C).
6. 4 Särskilda förvaringsanvisningar
Före användning:
Förvaras inte i eller alltför nära frysfack eller kylelement.
Får ej frysas.
Produkt i användning:
Förvaras vid högst 25°C.
Ljuskänsligt.
Skyddas mot stark värme och solljus.
6. 5 Förpackningstyp och innehåll
10 ml injektionsflaska av glas (typ 1) försluten med en skiva av brombutyl/ polyisoprengummi och manipuleringssäkert skyddslock av plast.
Förpackningsstorlekar:
1 och 5 injektionsflaskor à 10 ml samt multipelförpackning 5 x (1 à 10 ml) injektionsflaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Insulin som varit fryst får ej användas.
När Protaphane tagits ur kylskåpet bör insulinet uppnå rumstemperatur (högst 25°C) innan det omblandas enligt den instruktion som gäller för första användningstillfället.
14 Insulinsuspensioner får endast användas om de efter omblandning är jämnt vita och grumliga.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 234/ 003- 004, 017
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
7 oktober 2002
Datum för senast förnyat godkännande:
18 September 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
15 1.
LÄKEMEDLETS NAMN
Protaphane Penfill 100 IE/ ml injektionsvätska, suspension i cylinderampull
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Insulin, humant, rDNA (framställt med rekombinant DNA- teknik i Saccharomyces cerevisiae).
1 ml innehåller 100 IE humant insulin.
1 cylinderampull innehåller 3 ml motsvarande 300 IE.
En IE (internationell enhet) motsvarar 0, 035 mg vattenfritt humant insulin.
Protaphane är en suspension av isofant insulin (NPH).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i cylinderampull.
Grumlig, vit suspension i vatten.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
Protaphane är ett långverkande insulin.
Dosering Doseringen är individuell och bestäms utifrån patientens behov.
Det individuella insulinbehovet är vanligen mellan 0, 3– 1, 0 IE/ kg och dag.
Det dagliga insulinbehovet kan vara högre hos patienter med insulinresistens (t. ex. under pubertet eller på grund av fetma) och lägre hos patienter med kvarstående insulinproduktion.
Behandlande läkare avgör om en eller flera injektioner per dag erfordras.
Protaphane kan användas ensamt eller blandat med snabbverkande lösligt insulin.
Vid intensiv insulinbehandling kan suspensionen användas som basalt insulin (kvälls - och/ eller morgoninjektion), varvid snabbverkande insulin ges i samband med måltider.
Regelbundna blodglukosmätningar rekommenderas därför.
Dosjustering Samtidig sjukdom, i synnerhet infektioner och febersjukdomar, ökar vanligtvis patientens behov av insulin.
16 Justering av dosen kan också bli aktuell vid förändrad fysisk ansträngning eller diet.
Dosjustering kan erfordras när patienter övergår från en insulinberedning till en annan (se avsnitt 4. 4).
Administrering För subkutan användning.
Insulinsuspensioner får aldrig ges intravenöst.
Protaphane administreras subkutant i låret.
Om det anses mer lämpligt kan injektion även ske i bukväggen, glutealregionen eller deltoideusregionen.
Subkutan injektion i låret ger en långsammare och mindre varierande absorptionshastighet än andra injektionsställen.
Injektion i ett upplyft hudveck minimerar risken för oavsiktlig intramuskulär injektion.
Injektionsnålen skall hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
För att undvika lipodystrofi bör injektionsstället skiftas inom samma område.
Cylinderampullerna är utformade för att användas med injektionshjälpmedel (för flergångsbruk) från Novo Nordisk och med NovoFine injektionsnålar.
Den utförliga bruksanvisning som medföljer injektionshjälpmedlet måste följas.
Protaphane levereras med en bipacksedel med utförlig bruksanvisning, som måste följas.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, nedsatt aptit samt acetonluktande andedräkt.
Vid typ 1- diabetes kan obehandlade episoder med hyperglykemi leda till diabetesketoacidos, som är potentiellt letal.
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet (se avsnitt 4. 8 och 4. 9) En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Patienter med väsentligt förbättrad blodglukoskontroll, t. ex. genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom vid hypoglykemi förändras och bör instrueras med hänsyn till detta.
De vanliga varningssymtomen kan utebli hos patienter som haft diabetes under lång tid.
En övergång till en ny typ eller ett nytt märke av insulin måste ske under noggrann medicinsk övervakning av patienten.
Om dosjustering erfordras vid övergång till Protaphane, kan detta visa sig vid första dosen eller under de första veckorna eller månaderna.
Reaktionerna försvinner
17 normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med Protaphane måste upphöra.
Vissa patienter som fått hypoglykemi efter omställning från insulin av animalt ursprung har rapporterat att de tidiga varningssymtomen på hypoglykemi var mindre uttalade eller annorlunda än de symtom som de fått med tidigare använt insulin.
Innan patienten beger sig på resor mellan olika tidszoner bör han/ hon rekommenderas att först rådgöra med behandlande läkare, eftersom resan kan innebära att patienten måste ta insulin och inta måltider vid ändrade tidpunkter.
Insulinsuspensioner får ej användas i infusionspumpar för insulin.
Protaphane innehåller metakresol, som kan orsaka allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Läkaren måste därför vara uppmärksam på eventuella interaktioner och alltid fråga patienten vilka andra läkemedel han/ hon använder.
Följande ämnen kan minska insulinbehovet:
Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE - hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande ämnen kan öka insulinbehovet:
Perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, beta- adrenerga medel, tillväxthormon och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi och fördröja återhämtningen från hypoglykemi.
Oktreotid/ lanreotid kan både minska och öka insulinbehovet.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
Det finns inga restriktioner gällande insulinbehandling av diabetes under graviditet eftersom insulin inte passerar placentabarriären.
Både hypoglykemi och hyperglykemi kan uppträda vid otillräckligt kontrollerad diabetesbehandling och ökar risken för missbildningar och fosterdöd.
Intensifierad kontroll av behandlingen av gravida kvinnor med diabetes rekommenderas därför under hela graviditeten och när graviditet planeras.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Insulinbehandling av den ammande modern medför inte någon risk för spädbarnet.
Dosen Protaphane kan dock behöva justeras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan utgöra en risk i situationer där denna förmåga är av särskild vikt (t. ex. vid bilkörning och vid handhavande av maskiner).
18 Patienter skall rådas att försöka undvika hypoglykemi vid bilkörning.
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är som hos andra insuliner generellt den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till Protaphane följer nedan.
Frekvensen definieras som: mindre vanlig (1 / 1 000, < 1/ 100).
Enstaka spontanfall anges som mycket sällsynt definierat som < 1 / 10 000 inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet Mycket sällsynt – Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mycket sällsynt – Refraktionsstörningar Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mindre vanlig – Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med tillfällig försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig – Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig – Reaktioner på injektionsstället Reaktioner på injektionsstället (rodnad, svullnad, klåda, smärta och hematom på injektionstället) kan uppträda vid behandling med insulin.
De flesta reaktioner är övergående och försvinner normalt vid fortsatt behandling.
Mindre vanlig – Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Immunsystemet Mindre vanlig – Urtikaria, hudutslag Mycket sällsynt – Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer, sänkt blodtryck och svimning/ medvetslöshet.
Dessa överkänslighetsreaktioner kan vara livshotande.
19 4. 9 Överdosering
För insulin finns ingen specifik överdos definierad.
Hypoglykemi kan dock utvecklas gradvis: • Episoder med lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller produkter med socker i.
Det rekommenderas därför att patienter med diabetes bär med sig några sockerbitar, sötsaker, kakor eller någon söt juice. • Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5– 1 mg) som ges intramuskulärt eller subkutant av en person som fått adekvata instruktioner, eller med glukos som ges intravenöst av läkare eller sjuksköterska.
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Insuliner och analoger för injektion, medellångverkande, insulin (humant).
ATC- kod:
A10A C01.
Den blodglukossänkande effekten hos insulin beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
Protaphane är ett långverkande insulin.
Effekten sätter in inom 1½ timme, når sitt maximum inom 4– 12 timmar och hela effektdurationen är cirka 24 timmar.
5. 2 Farmakokinetiska egenskaper
Insulin i blodomloppet har en halveringstid på några minuter.
Följaktligen bestäms tid- responsprofilen för en insulinberedning endast av dess absorptionsegenskaper.
Detta förlopp påverkas av flera faktorer (t. ex. insulindosering, injektionsväg och injektionsställe, tjocklek på underhudsfettet samt typ av diabetes).
Farmakokinetiken för olika insuliner påverkas därför avsevärt av intra - och interindividuella variationer.
Absorption Maximal plasmakoncentration för insulinerna uppnås inom 2– 18 timmar efter subkutan administration.
Distribution Ingen mer uttalad bindning till plasmaproteiner har observerats, bortsett från bindning till eventuella cirkulerande insulinantikroppar.
Metabolism Det har rapporterats att humant insulin bryts ned av insulinproteas eller insulinnedbrytande enzymer och eventuellt proteindisulfidisomeras.
Ett antal klyvningsställen (hydrolysställen) har föreslagits på den humana insulinmolekylen; ingen av de metaboliter som bildas vid klyvning har någon aktivitet.
Elimination Den terminala halveringstiden bestäms av absorptionshastigheten från den subkutana vävnaden.
Den terminala halveringstiden (t½) är därför snarare ett mått på absorptionen än på den egentliga eliminationen av insulin från plasma (insulin i blodomloppet har en t½ på några minuter).
Studier pekar på en t½ på cirka 5– 10 timmar.
20 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmän toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Zinkklorid Glycerol Metakresol Fenol Dinatriumfosfatdihydrat Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering) Protaminsulfat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Insulin bör endast sättas till sådana beredningar, som man vet är kompatibla med insulin.
Suspensioner av insulin ska aldrig tillsättas till infusionslösningar.
6. 3 Hållbarhet
30 månader vid förvaring mellan 2°C– 8°C.
6 veckor när den används eller tas med som reserv (högst 30°C).
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Förvaras inte i eller alltför nära frysfack eller kylelement.
Får ej frysas.
Produkt i användning:
Förvaras vid högst 30°C.
Ljuskänsligt.
Skyddas mot stark värme och solljus.
6. 5 Förpackningstyp och innehåll
3 ml cylinderampull av glas (typ 1) med kolv av brombutylgummi och försluten med en skiva av brombutyl/ polyisoprengummi.
Cylinderampullen innehåller en glaskula för att underlätta resuspension.
Förpackningsstorlekar:
1, 5 och 10 cylinderampuller à 3 ml.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Cylinderampullerna skall endast användas tillsammans med produkter som är förenliga med dem och som gör att de fungerar på ett säkert och effektivt sätt.
Protaphane Penfill är endast för personligt bruk.
Behållaren får ej återfyllas.
21 Insulin som varit fryst får ej användas.
När Protaphane Penfill tagits ur kylskåpet bör insulinet uppnå rumstemperatur (högst 25°C) innan det omblandas enligt den instruktion som gäller för första användningstillfället.
Insulinsuspensioner får endast användas om de efter omblandning är jämnt vita och grumliga.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 234/ 005- 007
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
7 oktober 2002
Datum för senast förnyat godkännande:
18 September 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
22 1.
LÄKEMEDLETS NAMN
Protaphane NovoLet 100 IE/ ml injektionsvätska, suspension i förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Insulin, humant, rDNA (framställt med rekombinant DNA- teknik i Saccharomyces cerevisiae).
1 ml innehåller 100 IE humant insulin.
1 förfylld injektionspenna innehåller 3 ml motsvarande 300 IE.
En IE (internationell enhet) motsvarar 0, 035 mg vattenfritt humant insulin.
Protaphane är en suspension av isofant insulin (NPH).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i förfylld injektionspenna.
Grumlig, vit suspension i vatten.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
Protaphane är ett långverkande insulin.
Dosering Doseringen är individuell och bestäms utifrån patientens behov.
Det individuella insulinbehovet är vanligen mellan 0, 3– 1, 0 IE/ kg och dag.
Det dagliga insulinbehovet kan vara högre hos patienter med insulinresistens (t. ex. under pubertet eller på grund av fetma) och lägre hos patienter med kvarstående insulinproduktion.
Behandlande läkare avgör om en eller flera injektioner per dag erfordras.
Protaphane kan användas ensamt eller blandat med snabbverkande lösligt insulin.
Vid intensiv insulinbehandling kan suspensionen användas som basalt insulin (kvälls - och/ eller morgoninjektion), varvid snabbverkande insulin ges i samband med måltider.
Hos patienter med diabetes mellitus kan en optimalt utvecklad glykemisk kontroll skjuta upp debuten av sena diabeteskomplikationer.
Regelbundna blodglukosmätningar rekommenderas därför.
Dosjustering Samtidig sjukdom, i synnerhet infektioner och febersjukdomar, ökar vanligtvis patientens behov av insulin.
23 Justering av dosen kan också bli aktuell vid förändrad fysisk ansträngning eller diet.
Dosjustering kan erfordras när patienter övergår från en insulinberedning till en annan (se avsnitt 4. 4).
Administrering För subkutan användning.
Insulinsuspensioner får aldrig ges intravenöst.
Protaphane administreras subkutant i låret.
Om det anses mer lämpligt kan injektion även ske i bukväggen, glutealregionen eller deltoideusregionen.
Subkutan injektion i låret ger en långsammare och mindre varierande absorptionshastighet än andra injektionsställen.
Injektion i ett upplyft hudveck minimerar risken för oavsiktlig intramuskulär injektion.
Injektionsnålen skall hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
För att undvika lipodystrofi bör injektionsstället skiftas inom samma område.
Protaphane NovoLet är utformad för att användas med NovoFine injektionsnålar.
NovoLet kan ställas in för doser om 2– 78 enheter i steg om 2 enheter.
Pennorna skall förberedas före injektion så att dosväljaren återgår till noll och en droppe insulin syns på injektionsnålens spets.
Dosen ställs in genom att man vrider på dosväljaren; den återgår till noll under injektionen.
Protaphane levereras med en bipacksedel med utförlig bruksanvisning, som måste följas.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, nedsatt aptit samt acetonluktande andedräkt.
Vid typ 1- diabetes kan obehandlade episoder med hyperglykemi leda till diabetesketoacidos, som är potentiellt letal.
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet (se avsnitt 4. 8 och 4. 9).
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Patienter med väsentligt förbättrad blodglukoskontroll, t. ex. genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom vid hypoglykemi förändras och bör instrueras med hänsyn till detta.
De vanliga varningssymtomen kan utebli hos patienter som haft diabetes under lång tid.
En övergång till en ny typ eller ett nytt märke av insulin måste ske under noggrann medicinsk övervakning av patienten.
Dosjusteringar kan krävas vid förändringar av styrka, märke (tillverkare), typ (snabbverkande, dubbelverkande, långverkande etc.), ursprung (animalt, humant eller humananalogt insulin) och/ eller tillverkningsmetod (rekombinant DNA- teknik eller animalt ursprung).
24 I likhet med annan insulinbehandling kan reaktioner på injektionsstället uppträda och ge smärta, klåda, urticaria, svullnad och inflammation.
Genom att hela tiden välja nytt injektionsställe inom injektionsområdet kan dessa reaktioner eventuellt reduceras eller förhindras.
Reaktionerna försvinner normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med Protaphane måste upphöra.
Vissa patienter som fått hypoglykemi efter omställning från insulin av animalt ursprung har rapporterat att de tidiga varningssymtomen på hypoglykemi var mindre uttalade eller annorlunda än de symtom som de fått med tidigare använt insulin.
Innan patienten beger sig på resor mellan olika tidszoner bör han/ hon rekommenderas att först rådgöra med behandlande läkare, eftersom resan kan innebära att patienten måste ta insulin och inta måltider vid ändrade tidpunkter.
Insulinsuspensioner får ej användas i infusionspumpar för insulin.
Protaphane innehåller metakresol, som kan orsaka allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Läkaren måste därför vara uppmärksam på eventuella interaktioner och alltid fråga patienten vilka andra läkemedel han/ hon använder.
Följande ämnen kan minska insulinbehovet:
Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE - hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande ämnen kan öka insulinbehovet:
Perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, beta- adrenerga medel, tillväxthormon och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi och fördröja återhämtningen från hypoglykemi.
Oktreotid/ lanreotid kan både minska och öka insulinbehovet.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
Det finns inga restriktioner gällande insulinbehandling av diabetes under graviditet eftersom insulin inte passerar placentabarriären.
Både hypoglykemi och hyperglykemi kan uppträda vid otillräckligt kontrollerad diabetesbehandling och ökar risken för missbildningar och fosterdöd.
Intensifierad kontroll av behandlingen av gravida kvinnor med diabetes rekommenderas därför under hela graviditeten och när graviditet planeras.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Insulinbehandling av den ammande modern medför inte någon risk för spädbarnet.
Dosen Protaphane kan dock behöva justeras.
25 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan utgöra en risk i situationer där denna förmåga är av särskild vikt (t. ex. vid bilkörning och vid handhavande av maskiner).
Patienter skall rådas att försöka undvika hypoglykemi vid bilkörning.
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är som hos andra insuliner generellt den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till Protaphane följer nedan.
Frekvensen definieras som: mindre vanlig (1 / 1 000, < 1/ 100).
Enstaka spontanfall anges som mycket sällsynt definierat som < 1 / 10 000 inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet Mycket sällsynt – Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mycket sällsynt – Refraktionsstörningar Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mindre vanlig – Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med tillfällig försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig – Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig – Reaktioner på injektionsstället Reaktioner på injektionsstället (rodnad, svullnad, klåda, smärta och hematom på injektionstället) kan uppträda vid behandling med insulin.
De flesta reaktioner är övergående och försvinner normalt vid fortsatt behandling.
Mindre vanlig – Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
26 Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer, sänkt blodtryck och svimning/ medvetslöshet.
Dessa överkänslighetsreaktioner kan vara livshotande.
4. 9 Överdosering
För insulin finns ingen specifik överdos definierad.
Hypoglykemi kan dock utvecklas gradvis: • Episoder med lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller produkter med socker i.
Det rekommenderas därför att patienter med diabetes bär med sig några sockerbitar, sötsaker, kakor eller någon söt juice. • Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5– 1 mg) som ges intramuskulärt eller subkutant av en person som fått adekvata instruktioner, eller med glukos som ges intravenöst av läkare eller sjuksköterska.
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Insuliner och analoger för injektion, medellångverkande, insulin (humant).
ATC- kod:
A10A C01.
Den blodglukossänkande effekten hos insulin beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
Protaphane är ett långverkande insulin.
Effekten sätter in inom 1½ timme, når sitt maximum inom 4– 12 timmar och hela effektdurationen är cirka 24 timmar.
5. 2 Farmakokinetiska egenskaper
Insulin i blodomloppet har en halveringstid på några minuter.
Följaktligen bestäms tid- responsprofilen för en insulinberedning endast av dess absorptionsegenskaper.
Detta förlopp påverkas av flera faktorer (t. ex. insulindosering, injektionsväg och injektionsställe, tjocklek på underhudsfettet samt typ av diabetes).
Farmakokinetiken för olika insuliner påverkas därför avsevärt av intra - och interindividuella variationer.
Absorption Maximal plasmakoncentration för insulinerna uppnås inom 2– 18 timmar efter subkutan administration.
Distribution Ingen mer uttalad bindning till plasmaproteiner har observerats, bortsett från bindning till eventuella cirkulerande insulinantikroppar.
Metabolism Det har rapporterats att humant insulin bryts ned av insulinproteas eller insulinnedbrytande enzymer och eventuellt proteindisulfidisomeras.
Ett antal klyvningsställen (hydrolysställen) har föreslagits på den humana insulinmolekylen; ingen av de metaboliter som bildas vid klyvning har någon aktivitet.
27 Elimination Den terminala halveringstiden bestäms av absorptionshastigheten från den subkutana vävnaden.
Den terminala halveringstiden (t½) är därför snarare ett mått på absorptionen än på den egentliga eliminationen av insulin från plasma (insulin i blodomloppet har en t½ på några minuter).
Studier pekar på en t½ på cirka 5– 10 timmar.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmän toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Zinkklorid Glycerol Metakresol Fenol Dinatriumfosfatdihydrat Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering) Protaminsulfat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Insulin bör endast sättas till sådana beredningar, som man vet är kompatibla med insulin.
Suspensioner av insulin ska aldrig tillsättas till infusionslösningar.
6. 3 Hållbarhet
30 månader vid förvaring mellan 2°C– 8°C.
6 veckor när den används eller tas med som reserv (högst 30°C).
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Förvaras inte i eller alltför nära frysfack eller kylelement.
Får ej frysas.
Produkt i användning:
Förvaras vid högst 30°C.
Ljuskänsligt.
Skyddas mot stark värme och solljus.
6. 5 Förpackningstyp och innehåll
Förfylld penna (engångspenna av multidostyp) bestående av en injektionspenna med en cylinderampull (3 ml).
Cylinderampullen är gjord av glas (typ 1), har en kolv av brombutylgummi och en förslutning av brombutyl/ polyisoprengummi.
Cylinderampullen innehåller en glaskula för att underlätta resuspension.
Injektionspennan är av plast.
Förpackningsstorlekar:
5 och 10 förfyllda injektionspennor à 3 ml.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
28 6. 6 Särskilda anvisningar för destruktion och övrig hantering
Pennorna skall endast användas tillsammans med produkter som är förenliga med dem och som gör att de fungerar på ett säkert och effektivt sätt.
Protaphane NovoLet är endast för personligt bruk.
Behållaren får ej återfyllas.
Insulin som varit fryst får ej användas.
När Protaphane NovoLet tagits ur kylskåpet bör insulinet uppnå rumstemperatur (högst 25°C) innan det omblandas enligt den instruktion som gäller för första användningstillfället.
Insulinsuspensioner får endast användas om de efter omblandning är jämnt vita och grumliga.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 234/ 008- 009
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
7 oktober 2002
Datum för senast förnyat godkännande:
18 September 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
29 1.
LÄKEMEDLETS NAMN
Protaphane InnoLet 100 IE/ ml injektionsvätska, suspension i förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Insulin, humant, rDNA (framställt med rekombinant DNA- teknik i Saccharomyces cerevisiae).
1 ml innehåller 100 IE humant insulin.
1 förfylld injektionspenna innehåller 3 ml motsvarande 300 IE.
En IE (internationell enhet) motsvarar 0, 035 mg vattenfritt humant insulin.
Protaphane är en suspension av isofant insulin (NPH).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i förfylld injektionspenna.
Grumlig, vit suspension i vatten.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
Protaphane är ett långverkande insulin.
Dosering Doseringen är individuell och bestäms utifrån patientens behov.
Det individuella insulinbehovet är vanligen mellan 0, 3– 1, 0 IE/ kg och dag.
Det dagliga insulinbehovet kan vara högre hos patienter med insulinresistens (t. ex. under pubertet eller på grund av fetma) och lägre hos patienter med kvarstående insulinproduktion.
Behandlande läkare avgör om en eller flera injektioner per dag erfordras.
Protaphane kan användas ensamt eller blandat med snabbverkande lösligt insulin.
Vid intensiv insulinbehandling kan suspensionen användas som basalt insulin (kvälls - och/ eller morgoninjektion), varvid snabbverkande insulin ges i samband med måltider.
Regelbundna blodglukosmätningar rekommenderas därför.
Dosjustering Samtidig sjukdom, i synnerhet infektioner och febersjukdomar, ökar vanligtvis patientens behov av insulin.
30 Justering av dosen kan också bli aktuell vid förändrad fysisk ansträngning eller diet.
Dosjustering kan erfordras när patienter övergår från en insulinberedning till en annan (se avsnitt 4. 4).
Administrering För subkutan användning.
Insulinsuspensioner får aldrig ges intravenöst.
Protaphane administreras subkutant i låret.
Om det anses mer lämpligt kan injektion även ske i bukväggen, glutealregionen eller deltoideusregionen.
Subkutan injektion i låret ger en långsammare och mindre varierande absorptionshastighet än andra injektionsställen.
Injektion i ett upplyft hudveck minimerar risken för oavsiktlig intramuskulär injektion.
Injektionsnålen skall hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
För att undvika lipodystrofi bör injektionsstället skiftas inom samma område.
Protaphane InnoLet är utformad för att användas med NovoFine injektionsnålar, högst 8 mm långa och med kort nålskydd.
Asken med nålarna är märkt med ett S.
InnoLet kan ställas in för doser om 1– 50 enheter i steg om 1 enhet.
Pennorna skall förberedas före injektion så att dosväljaren återgår till noll och en droppe insulin syns på injektionsnålens spets.
Dosen ställs in genom att man vrider på dosväljaren; den återgår till noll under injektionen.
Protaphane levereras med en bipacksedel med utförlig bruksanvisning, som måste följas.
4. 3 Kontraindikationer
Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, nedsatt aptit samt acetonluktande andedräkt.
Vid typ 1- diabetes kan obehandlade episoder med hyperglykemi leda till diabetesketoacidos, som är potentiellt letal.
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet (se avsnitt 4. 8 och 4. 9).
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Patienter med väsentligt förbättrad blodglukoskontroll, t. ex. genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom vid hypoglykemi förändras och bör instrueras med hänsyn till detta.
De vanliga varningssymtomen kan utebli hos patienter som haft diabetes under lång tid.
En övergång till en ny typ eller ett nytt märke av insulin måste ske under noggrann medicinsk övervakning av patienten.
Dosjusteringar kan krävas vid förändringar av styrka, märke (tillverkare), typ (snabbverkande, dubbelverkande, långverkande etc.), ursprung (animalt, humant eller humananalogt insulin) och/ eller tillverkningsmetod (rekombinant DNA- teknik eller animalt ursprung). Om dosjustering erfordras vid övergång till Protaphane, kan detta visa sig vid första dosen eller under de första veckorna eller månaderna.
31 I likhet med annan insulinbehandling kan reaktioner på injektionsstället uppträda och ge smärta, klåda, urticaria, svullnad och inflammation.
Genom att hela tiden välja nytt injektionsställe inom injektionsområdet kan dessa reaktioner eventuellt reduceras eller förhindras.
Reaktionerna försvinner normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med Protaphane måste upphöra.
Vissa patienter som fått hypoglykemi efter omställning från insulin av animalt ursprung har rapporterat att de tidiga varningssymtomen på hypoglykemi var mindre uttalade eller annorlunda än de symtom som de fått med tidigare använt insulin.
Innan patienten beger sig på resor mellan olika tidszoner bör han/ hon rekommenderas att först rådgöra med behandlande läkare, eftersom resan kan innebära att patienten måste ta insulin och inta måltider vid ändrade tidpunkter.
Insulinsuspensioner får ej användas i infusionspumpar för insulin.
Protaphane innehåller metakresol, som kan orsaka allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Läkaren måste därför vara uppmärksam på eventuella interaktioner och alltid fråga patienten vilka andra läkemedel han/ hon använder.
Följande ämnen kan minska insulinbehovet:
Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE - hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande ämnen kan öka insulinbehovet:
Perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, beta- adrenerga medel, tillväxthormon och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi och fördröja återhämtningen från hypoglykemi.
Oktreotid/ lanreotid kan både minska och öka insulinbehovet.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
Det finns inga restriktioner gällande insulinbehandling av diabetes under graviditet eftersom insulin inte passerar placentabarriären.
Både hypoglykemi och hyperglykemi kan uppträda vid otillräckligt kontrollerad diabetesbehandling och ökar risken för missbildningar och fosterdöd.
Intensifierad kontroll av behandlingen av gravida kvinnor med diabetes rekommenderas därför under hela graviditeten och när graviditet planeras.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Insulinbehandling av den ammande modern medför inte någon risk för spädbarnet.
Dosen Protaphane kan dock behöva justeras.
32 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan utgöra en risk i situationer där denna förmåga är av särskild vikt (t. ex. vid bilkörning och vid handhavande av maskiner).
Patienter skall rådas att försöka undvika hypoglykemi vid bilkörning.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är som hos andra insuliner generellt den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till Protaphane följer nedan.
Frekvensen definieras som: mindre vanlig (1 / 1 000, < 1/ 100).
Enstaka spontanfall anges som mycket sällsynt definierat som < 1 / 10 000 inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet Mycket sällsynt – Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mycket sällsynt – Refraktionsstörningar Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mindre vanlig – Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med tillfällig försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig – Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig – Reaktioner på injektionsstället Reaktioner på injektionsstället (rodnad, svullnad, klåda, smärta och hematom på injektionstället) kan uppträda vid behandling med insulin.
De flesta reaktioner är övergående och försvinner normalt vid fortsatt behandling.
Mindre vanlig – Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
33 Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer, sänkt blodtryck och svimning/ medvetslöshet.
Dessa överkänslighetsreaktioner kan vara livshotande.
4. 9 Överdosering
För insulin finns ingen specifik överdos definierad.
Hypoglykemi kan dock utvecklas gradvis: • Episoder med lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller produkter med socker i.
Det rekommenderas därför att patienter med diabetes bär med sig några sockerbitar, sötsaker, kakor eller någon söt juice. • Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5– 1 mg) som ges intramuskulärt eller subkutant av en person som fått adekvata instruktioner, eller med glukos som ges intravenöst av läkare eller sjuksköterska.
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Insuliner och analoger för injektion, medellångverkande, insulin (humant).
ATC- kod:
A10A C01.
Den blodglukossänkande effekten hos insulin beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
Protaphane är ett långverkande insulin.
Effekten sätter in inom 1½ timme, når sitt maximum inom 4– 12 timmar och hela effektdurationen är cirka 24 timmar.
5. 2 Farmakokinetiska egenskaper
Insulin i blodomloppet har en halveringstid på några minuter.
Följaktligen bestäms tid- responsprofilen för en insulinberedning endast av dess absorptionsegenskaper.
Detta förlopp påverkas av flera faktorer (t. ex. insulindosering, injektionsväg och injektionsställe, tjocklek på underhudsfettet samt typ av diabetes).
Farmakokinetiken för olika insuliner påverkas därför avsevärt av intra - och interindividuella variationer.
Absorption Maximal plasmakoncentration för insulinerna uppnås inom 2– 18 timmar efter subkutan administration.
Distribution Ingen mer uttalad bindning till plasmaproteiner har observerats, bortsett från bindning till eventuella cirkulerande insulinantikroppar.
Metabolism Det har rapporterats att humant insulin bryts ned av insulinproteas eller insulinnedbrytande enzymer och eventuellt proteindisulfidisomeras.
Ett antal klyvningsställen (hydrolysställen) har föreslagits på den humana insulinmolekylen; ingen av de metaboliter som bildas vid klyvning har någon aktivitet.
34 Elimination Den terminala halveringstiden bestäms av absorptionshastigheten från den subkutana vävnaden.
Den terminala halveringstiden (t½) är därför snarare ett mått på absorptionen än på den egentliga eliminationen av insulin från plasma (insulin i blodomloppet har en t½ på några minuter).
Studier pekar på en t½ på cirka 5– 10 timmar.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmän toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Zinkklorid Glycerol Metakresol Fenol Dinatriumfosfatdihydrat Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering) Protaminsulfat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Insulin bör endast sättas till sådana beredningar, som man vet är kompatibla med insulin.
Suspensioner av insulin ska aldrig tillsättas till infusionslösningar.
6. 3 Hållbarhet
30 månader vid förvaring mellan 2°C– 8°C.
6 veckor när den används eller tas med som reserv (högst 30°C).
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Förvaras inte i eller alltför nära frysfack eller kylelement.
Får ej frysas.
Produkt i användning:
Förvaras vid högst 30°C.
Ljuskänsligt.
Skyddas mot stark värme och solljus.
6. 5 Förpackningstyp och innehåll
Förfylld penna (engångspenna av multidostyp) bestående av en injektionspenna med en cylinderampull (3 ml).
Cylinderampullen är gjord av glas (typ 1), har en kolv av brombutylgummi och en förslutning av brombutyl/ polyisoprengummi.
Cylinderampullen innehåller en glaskula för att underlätta resuspension.
Injektionspennan är av plast.
Förpackningsstorlekar:
1, 5 och 10 förfyllda injektionspennor à 3 ml.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
35 6. 6 Särskilda anvisningar för destruktion och övrig hantering
Pennorna skall endast användas tillsammans med produkter som är förenliga med dem och som gör att de fungerar på ett säkert och effektivt sätt.
Protaphane InnoLet är endast för personligt bruk.
Behållaren får ej återfyllas.
Insulin som varit fryst får ej användas.
När Protaphane InnoLet tagits ur kylskåpet bör insulinet uppnå rumstemperatur (högst 25°C) innan det omblandas enligt den instruktion som gäller för första användningstillfället.
Insulinsuspensioner får endast användas om de efter omblandning är jämnt vita och grumliga.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 234/ 010- 012
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
7 oktober 2002
Datum för senast förnyat godkännande:
18 September 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
36 1.
LÄKEMEDLETS NAMN
Protaphane FlexPen 100 IE/ ml injektionsvätska, suspension i förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Insulin, humant, rDNA (framställt med rekombinant DNA- teknik i Saccharomyces cerevisiae).
1 ml innehåller 100 IE humant insulin.
1 förfylld injektionspenna innehåller 3 ml motsvarande 300 IE.
En IE (internationell enhet) motsvarar 0, 035 mg vattenfritt humant insulin.
Protaphane är en suspension av isofant insulin (NPH).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i förfylld injektionspenna.
Grumlig, vit suspension i vatten.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus.
4. 2 Dosering och administreringssätt
Protaphane är ett långverkande insulin.
Dosering Doseringen är individuell och bestäms utifrån patientens behov.
Det individuella insulinbehovet är vanligen mellan 0, 3– 1, 0 IE/ kg och dag.
Det dagliga insulinbehovet kan vara högre hos patienter med insulinresistens (t. ex. under pubertet eller på grund av fetma) och lägre hos patienter med kvarstående insulinproduktion.
Behandlande läkare avgör om en eller flera injektioner per dag erfordras.
Protaphane kan användas ensamt eller blandat med snabbverkande lösligt insulin.
Vid intensiv insulinbehandling kan suspensionen användas som basalt insulin (kvälls - och/ eller morgoninjektion), varvid snabbverkande insulin ges i samband med måltider.
Regelbundna blodglukosmätningar rekommenderas därför.
Dosjustering Samtidig sjukdom, i synnerhet infektioner och febersjukdomar, ökar vanligtvis patientens behov av insulin.
Nedsatt njur - eller leverfunktion kan minska behovet av insulin.
37 Justering av dosen kan också bli aktuell vid förändrad fysisk ansträngning eller diet.
Dosjustering kan erfordras när patienter övergår från en insulinberedning till en annan (se avsnitt 4. 4).
Administrering För subkutan användning.
Insulinsuspensioner får aldrig ges intravenöst.
Protaphane administreras subkutant i låret.
Om det anses mer lämpligt kan injektion även ske i bukväggen, glutealregionen eller deltoideusregionen.
Subkutan injektion i låret ger en långsammare och mindre varierande absorptionshastighet än andra injektionsställen.
Injektion i ett upplyft hudveck minimerar risken för oavsiktlig intramuskulär injektion.
Injektionsnålen skall hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
För att undvika lipodystrofi bör injektionsstället skiftas inom samma område.
Protaphane FlexPen är utformad för att användas med NovoFine injektionsnålar, högst 8 mm långa och med kort nålskydd.
Asken med nålarna är märkt med ett S.
FlexPen kan ställas in för doser om 1– 60 enheter i steg om 1 enhet.
Pennorna skall förberedas före injektion så att dosväljaren återgår till noll och en droppe insulin syns på injektionsnålens spets.
Dosen ställs in genom att man vrider på dosväljaren; den återgår till noll under injektionen.
Protaphane levereras med en bipacksedel med utförlig bruksanvisning, som måste följas.
4. 3 Kontraindikationer
Hypoglykemi.
4. 4 Varningar och försiktighet
Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, nedsatt aptit samt acetonluktande andedräkt.
Vid typ 1- diabetes kan obehandlade episoder med hyperglykemi leda till diabetesketoacidos, som är potentiellt letal.
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet (se avsnitt 4. 8 och 4. 9).
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Patienter med väsentligt förbättrad blodglukoskontroll, t. ex. genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom vid hypoglykemi förändras och bör instrueras med hänsyn till detta.
De vanliga varningssymtomen kan utebli hos patienter som haft diabetes under lång tid.
En övergång till en ny typ eller ett nytt märke av insulin måste ske under noggrann medicinsk övervakning av patienten.
Dosjusteringar kan krävas vid förändringar av styrka, märke (tillverkare), typ (snabbverkande, dubbelverkande, långverkande etc.), ursprung (animalt, humant eller humananalogt insulin) och/ eller tillverkningsmetod (rekombinant DNA- teknik eller animalt ursprung). Om dosjustering erfordras vid övergång till Protaphane, kan detta visa sig vid första dosen eller under de första veckorna eller månaderna.
38 I likhet med annan insulinbehandling kan reaktioner på injektionsstället uppträda och ge smärta, klåda, urticaria, svullnad och inflammation.
Genom att hela tiden välja nytt injektionsställe inom injektionsområdet kan dessa reaktioner eventuellt reduceras eller förhindras.
Reaktionerna försvinner normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med Protaphane måste upphöra.
Vissa patienter som fått hypoglykemi efter omställning från insulin av animalt ursprung har rapporterat att de tidiga varningssymtomen på hypoglykemi var mindre uttalade eller annorlunda än de symtom som de fått med tidigare använt insulin.
Innan patienten beger sig på resor mellan olika tidszoner bör han/ hon rekommenderas att först rådgöra med behandlande läkare, eftersom resan kan innebära att patienten måste ta insulin och inta måltider vid ändrade tidpunkter.
Insulinsuspensioner får ej användas i infusionspumpar för insulin.
Protaphane innehåller metakresol, som kan orsaka allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Läkaren måste därför vara uppmärksam på eventuella interaktioner och alltid fråga patienten vilka andra läkemedel han/ hon använder.
Följande ämnen kan minska insulinbehovet:
Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE - hämmare, salicylater, alkohol, anabola steroider och sulfonamider.
Följande ämnen kan öka insulinbehovet:
Perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, beta- adrenerga medel, tillväxthormon och danazol.
Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi och fördröja återhämtningen från hypoglykemi.
Oktreotid/ lanreotid kan både minska och öka insulinbehovet.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
4. 6 Graviditet och amning
Det finns inga restriktioner gällande insulinbehandling av diabetes under graviditet eftersom insulin inte passerar placentabarriären.
Både hypoglykemi och hyperglykemi kan uppträda vid otillräckligt kontrollerad diabetesbehandling och ökar risken för missbildningar och fosterdöd.
Intensifierad kontroll av behandlingen av gravida kvinnor med diabetes rekommenderas därför under hela graviditeten och när graviditet planeras.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Insulinbehandling av den ammande modern medför inte någon risk för spädbarnet.
Dosen Protaphane kan dock behöva justeras.
39 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan utgöra en risk i situationer där denna förmåga är av särskild vikt (t. ex. vid bilkörning och vid handhavande av maskiner).
Patienter skall rådas att försöka undvika hypoglykemi vid bilkörning.
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är som hos andra insuliner generellt den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim varför specifik frekvens inte kan anges.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till Protaphane följer nedan.
Frekvensen definieras som: mindre vanlig (1 / 1 000, < 1/ 100).
Enstaka spontanfall anges som mycket sällsynt definierat som < 1 / 10 000 inklusive enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet Mycket sällsynt – Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
Ögon Mycket sällsynt – Refraktionsstörningar Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
Mindre vanlig – Diabetesretinopati Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad med tillfällig försämring av diabetesretinopati.
Hud och subkutan vävnad Mindre vanlig – Lipodystrofi Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats.
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig – Reaktioner på injektionsstället Reaktioner på injektionsstället (rodnad, svullnad, klåda, smärta och hematom på injektionstället) kan uppträda vid behandling med insulin.
De flesta reaktioner är övergående och försvinner normalt vid fortsatt behandling.
Mindre vanlig – Ödem Ödem kan uppträda då insulinbehandling sätts in.
Dessa symtom är i regel övergående.
40 Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer, sänkt blodtryck och svimning/ medvetslöshet.
Dessa överkänslighetsreaktioner kan vara livshotande.
4. 9 Överdosering
För insulin finns ingen specifik överdos definierad.
Hypoglykemi kan dock utvecklas gradvis: • Episoder med lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller produkter med socker i.
Det rekommenderas därför att patienter med diabetes bär med sig några sockerbitar, sötsaker, kakor eller någon söt juice. • Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5– 1 mg) som ges intramuskulärt eller subkutant av en person som fått adekvata instruktioner, eller med glukos som ges intravenöst av läkare eller sjuksköterska.
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Insuliner och analoger för injektion, medellångverkande, insulin (humant).
ATC- kod:
A10A C01.
Den blodglukossänkande effekten hos insulin beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
Protaphane är ett långverkande insulin.
Effekten sätter in inom 1½ timme, når sitt maximum inom 4– 12 timmar och hela effektdurationen är cirka 24 timmar.
5. 2 Farmakokinetiska egenskaper
Insulin i blodomloppet har en halveringstid på några minuter.
Följaktligen bestäms tid- responsprofilen för en insulinberedning endast av dess absorptionsegenskaper.
Detta förlopp påverkas av flera faktorer (t. ex. insulindosering, injektionsväg och injektionsställe, tjocklek på underhudsfettet samt typ av diabetes).
Farmakokinetiken för olika insuliner påverkas därför avsevärt av intra - och interindividuella variationer.
Absorption Maximal plasmakoncentration för insulinerna uppnås inom 2– 18 timmar efter subkutan administration.
Distribution Ingen mer uttalad bindning till plasmaproteiner har observerats, bortsett från bindning till eventuella cirkulerande insulinantikroppar.
Metabolism Det har rapporterats att humant insulin bryts ned av insulinproteas eller insulinnedbrytande enzymer och eventuellt proteindisulfidisomeras.
Ett antal klyvningsställen (hydrolysställen) har föreslagits på den humana insulinmolekylen; ingen av de metaboliter som bildas vid klyvning har någon aktivitet.
41 Elimination Den terminala halveringstiden bestäms av absorptionshastigheten från den subkutana vävnaden.
Den terminala halveringstiden (t½) är därför snarare ett mått på absorptionen än på den egentliga eliminationen av insulin från plasma (insulin i blodomloppet har en t½ på några minuter).
Studier pekar på en t½ på cirka 5– 10 timmar.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmän toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Zinkklorid Glycerol Metakresol Fenol Dinatriumfosfatdihydrat Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering) Protaminsulfat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Insulin bör endast sättas till sådana beredningar, som man vet är kompatibla med insulin.
Suspensioner av insulin ska aldrig tillsättas till infusionslösningar.
6. 3 Hållbarhet
30 månader vid förvaring mellan 2°C– 8°C.
6 veckor när den används eller tas med som reserv (högst 30°C).
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Förvaras inte i eller alltför nära frysfack eller kylelement.
Får ej frysas.
Produkt i användning:
Förvaras vid högst 30°C.
Ljuskänsligt.
Skyddas mot stark värme och solljus.
6. 5 Förpackningstyp och innehåll
Förfylld penna (engångspenna av multidostyp) bestående av en injektionspenna med en cylinderampull (3 ml).
Cylinderampullen är gjord av glas (typ 1), har en kolv av brombutylgummi och en förslutning av brombutyl/ polyisoprengummi.
Cylinderampullen innehåller en glaskula för att underlätta resuspension.
Injektionspennan är av plast.
Förpackningsstorlekar:
1, 5 och 10 förfyllda injektionspennor à 3 ml.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
42 6. 6 Särskilda anvisningar för destruktion och övrig hantering
Pennorna skall endast användas tillsammans med produkter som är förenliga med dem och som gör att de fungerar på ett säkert och effektivt sätt.
Protaphane FlexPen är endast avsedda för personligt bruk.
Behållaren får ej återfyllas.
Insulin som varit fryst får ej användas.
När Protaphane FlexPen tagits ur kylskåpet bör insulinet uppnå rumstemperatur (högst 25°C) innan det omblandas enligt den instruktion som gäller för första användningstillfället.
Insulinsuspensioner får endast användas om de efter omblandning är jämnt vita och grumliga.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 234/ 013- 015
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
7 oktober 2002
Datum för senast förnyat godkännande:
18 September 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
43 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
Novo Nordisk A/ S Hallas Allé DK- 4400 Kalundborg Danmark
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Protaphane, Protaphane NovoLet, Protaphane InnoLet:
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
Protaphane Penfill och FlexPen:
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
Novo Nordisk Production SAS 45, Avenue d’ Orléans F- 28002 Chartres Frankrike
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta satsen anges.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
45 BILAGA III
46 A.
MÄRKNING
47 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Protaphane 40 IE/ ml injektionsvätska, suspension, injektionsflaska Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 40 IE (1, 4 mg) humant insulin (rDNA).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 x 10 ml 5 x 10 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Omblandas enligt bruksanvisning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 4 veckor
48 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 234/ 001 1 x 10 ml EU/ 1/ 02/ 234/ 002 5 x 10 ml
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Protaphane injektionsflaska 40 IE/ ml
49 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT, INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Protaphane 40 IE/ ml injektionsvätska, suspension Insulin, humant (rDNA) SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 ml
6.
ÖVRIGT
Novo Nordisk A/ S
50 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Protaphane 100 IE/ ml injektionsvätska, suspension, injektionsflaska Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 100 IE (3, 5 mg) humant insulin (rDNA).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 x 10 ml 5 x 10 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Omblandas enligt bruksanvisning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 6 veckor
51 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt Under användning:
Förvaras vid högst 25°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 234/ 003 1 x 10 ml EU/ 1/ 02/ 234/ 004 5 x 10 ml
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Protaphane injektionsflaska 100 IE/ ml
52 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT, INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Protaphane 100 IE/ ml injektionsvätska, suspension Insulin, humant (rDNA) SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 ml
6.
ÖVRIGT
Novo Nordisk A/ S
53 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Protaphane 40 IE/ ml injektionsvätska, suspension, injektionsflaska Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 40 IE (1, 4 mg) humant insulin (rDNA).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 x 10 ml Tillhör multipelförpackning och injektionsflaskorna får inte säljas individuellt
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Omblandas enligt bruksanvisning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 4 veckor
54 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 234/ 016
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Protaphane injektionsflaska 40 IE/ ml
55 UPPGIFTER SOM SKALL FINNAS PÅ FÖRPACKNINGEN
YTTRE OMSLAGSETIKETT PÅ MULTIPELFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Protaphane 40 IE/ ml injektionsvätska, suspension, injektionsflaska Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 40 IE (14 mg) humant insulin (rDNA).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 5 x (1 x 10 ml) Detta är en multipelförpackning och injektionsflaskorna får inte säljas individuellt
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Omblandas enligt bruksanvisning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 4 veckor
56 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C– 8°C) Får ej frysas Förvara injektionsflaskan i ytterkartongen.
Förvaras vid högst 25°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 234/ 016
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
57 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Protaphane 100 IE/ ml injektionsvätska, suspension, injektionsflaska Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 100 IE (3, 5 mg) humant insulin (rDNA).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 x 10 ml Tillhör multipelförpackning och injektionsflaskorna får inte säljas individuellt
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Omblandas enligt bruksanvisning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 6 veckor
58 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänligt Under användning:
Förvaras vid högst 25°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 234/ 017
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Protaphane injektionsflaska 100 IE/ ml
59 UPPGIFTER SOM SKALL FINNAS PÅ FÖRPACKNINGEN
YTTRE OMSLAGSETIKETT PÅ MULTIPELFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Protaphane 100 IE/ ml injektionsvätska, suspension, injektionsflaska Insulin humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 100 IE (3, 5 mg) humant insulin (rDNA).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 5 x (1 x 10 ml) Detta är en multipelförpackning och injektionsflaskorna får inte säljas individuellt
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Omblandas enligt bruksanvisning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 6 veckor
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C– 8°C)
Förvaras vid högst 25°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 234/ 017
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
61 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Protaphane Penfill 100 IE/ ml injektionsvätska, suspension, cylinderampull Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 100 IE (3, 5 mg) humant insulin (rDNA).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Penfill cylinderampuller för användning med injektionshjälpmedel för insulin från Novo Nordisk Omblandas enligt bruksanvisning Läs bipacksedeln före användning Protaphane Penfill är endast avsedd för personligt bruk
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 6 veckor
62 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 234/ 005 1 x 3 ml EU/ 1/ 02/ 234/ 006 5 x 3 ml EU/ 1/ 02/ 234/ 007 10 x 3 ml
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Protaphane Penfill
63 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT, PENFILL
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Protaphane Penfill 100 IE/ ml injektionsvätska, suspension Insulin, humant (rDNA) SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
Novo Nordisk A/ S
64 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Protaphane NovoLet 100 IE/ ml injektionsvätska, suspension, förfylld injektionspenna Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 100 IE (3, 5 mg) humant insulin (rDNA).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 5 x 3 ml 10 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Protaphane NovoLet är utformad för att användas med NovoFine injektionsnålar Omblandas enligt bruksanvisning Läs bipacksedeln före användning Protaphane NovoLet är endast avsedd för personligt bruk
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 6 veckor
65 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 234/ 008 5 x 3 ml EU/ 1/ 02/ 234/ 009 10 x 3 ml
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Protaphane NovoLet
66 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT, NOVOLET
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Protaphane NovoLet 100 IE/ ml injektionsvätska, suspension Insulin, humant (rDNA) SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
Novo Nordisk A/ S
67 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Protaphane InnoLet 100 IE/ ml injektionsvätska, suspension, förfylld injektionspenna Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 100 IE (3, 5 mg) humant insulin (rDNA).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Protaphane InnoLet är utformad för att användas med NovoFine S injektionsnålar Omblandas enligt bruksanvisning Läs bipacksedeln före användning Protaphane InnoLet är endast avsedd för personligt bruk
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 6 veckor
68 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 234/ 010 1 x 3 ml EU/ 1/ 02/ 234/ 011 5 x 3 ml EU/ 1/ 02/ 234/ 012 10 x 3 ml
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Protaphane InnoLet
69 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT, INNOLET
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Protaphane InnoLet 100 IE/ ml injektionsvätska, suspension Insulin, humant (rDNA) SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
Novo Nordisk A/ S
70 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Protaphane FlexPen 100 IE/ ml injektionsvätska, suspension, förfylld injektionspenna Insulin, humant (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
1 ml suspension innehåller 100 IE (3, 5 mg) humant insulin (rDNA).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Utformad för att användas med NovoFine eller NovoTwist injektionsnålar för engångsbruk med en längd upp till 8 mm Injektionsnålar medföljer inte.
Omblandas enligt bruksanvisning Läs bipacksedeln före användning Protaphane FlexPen är endast avsedd för personligt bruk
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
71 8.
UTGÅNGSDATUM
Utg. dat.:
Ska användas inom 6 veckor
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 234/ 013 1 x 3 ml EU/ 1/ 02/ 234/ 014 5 x 3 ml EU/ 1/ 02/ 234/ 015 10 x 3 ml
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Protaphane FlexPen
72 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT, FLEXPEN
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Protaphane FlexPen 100 IE/ ml injektionsvätska, suspension Insulin, humant (rDNA) SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
Novo Nordisk A/ S
74 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Protaphane 40 IE/ ml injektionsvätska, suspension, i injektionsflaska Humant insulin (rDNA)
Läs noga igenom hela denna bipacksedel innan du börjar ta ditt insulin. – Spara denna bipacksedel, du kan behöva läsa den igen. – Om du har ytterligare frågor vänd dig till din läkare, diabetessjuksköterska eller till apoteket. – Detta läkemedel har ordinerats åt dig personligen.
Du ska inte ge det vidare till andra.
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
1.
VAD PROTAPHANE ÄR OCH VAD DET ANVÄNDS FÖR
Protaphane är humant insulin som används för att behandla diabetes.
Protaphane är ett långverkande insulin.
Det betyder att det börjar sänka ditt blodsocker ungefär 1½ timme efter det att du injicerat det och effekten varar i cirka 24 timmar.
Protaphane ges ofta i kombination med snabbverkande insulinpreparat.
2.
INNAN DU TAR PROTAPHANE
Om du är allergisk (överkänslig) mot detta insulinpreparat, metakresol eller mot något av de andra innehållsämnena (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation, för mer information om insulinkänningar.
Var särskilt försiktig med Protaphane
Om du har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörteln Om du dricker alkohol: var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage Om du motionerar mer än vanligt eller vill ändra din kosthållning Om du blir sjuk: fortsätt att ta ditt insulin Om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov och när du ska ta injektionerna.
Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt andra mediciner, även om de är receptfria.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, vissa beta- blockerare, ACE- hämmare, acetylsalicylsyra, anabola steroider, sulfonamider, perorala antikonceptionsmedel (p- piller), tiazider, glukokortikoider, sköldkörtelhormoner, beta- adrenerga läkemedel, tillväxthormon, danazol, oktreotid eller lanreotid.
Om du är gravid, planerar en graviditet eller ammar: rådgör med läkare.
Körförmåga och användning av maskiner
Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänningar eller om du tycker att det är svårt att känna igen en insulinkänning, diskutera med din läkare om du alls borde köra bil eller använda maskiner.
3.
HUR DU TAR PROTAPHANE
Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Kontrollera alltid ditt blodsocker regelbundet.
Innan du använder Protaphane
Kontrollera på etiketten att det är rätt sorts insulin Desinficera gummimembranet med en desinfektionstork.
I insulinpumpar Om skyddslocket har lossnat eller saknas.
Varje injektionsflaska har ett manipuleringssäkert skyddslock av plast.
Om locket inte är helt intakt när du får flaskan, ska du lämna tillbaka den till apoteket Om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur Protaphane ska förvaras) Om vätskan inte är jämnt vit och grumlig efter att den omblandats.
Hur du tar detta insulin
Protaphane är avsett för injektion under huden (subkutant).
Du ska aldrig injicera insulin direkt i ett blodkärl eller en muskel.
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen (se 5 Eventuella biverkningar).
De bästa områden att själv ta injektionen på är: framsidan av midjan (buken), skinkorna, framsidan av låren eller överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
Protaphane injektionsflaskor är avsedda att användas med insulinsprutor med motsvarande enhetsgradering.
Gör så här när du enbart tar Protaphane
1.
Alldeles innan du injicerar detta insulin rullar du injektionsflaskan mellan händerna tills vätskan är jämnt vit och grumlig.
Blandning sker lättare om insulinet har rumstemperatur.
2.
Dra upp luft i sprutan, samma volym som den insulindos du behöver 3.
Spruta in luften i injektionsflaskan: stick injektionsnålen genom gummimembranet och pressa ner kolven 4.
Vänd flaskan och sprutan upp och ner 5.
Dra upp rätt dos insulin i sprutan 76 6.
Dra ut injektionsnålen ur flaskan 7.
Kontrollera att det inte finns någon luft kvar i sprutan: vänd injektionsnålen uppåt och tryck ut eventuell luft 8.
Kontrollera att du har rätt dos 9.
Injicera genast.
Gör så här för att blanda Protaphane med snabbverkande insulin
1.
Rulla injektionsflaskan med Protaphane mellan händerna.
Fortsätt tills vätskan är jämnt vit och grumlig.
Blandning sker lättare om insulinet har rumstemperatur.
2.
Dra upp lika mycket luft i sprutan som den dos du behöver av Protaphane.
Spruta in luften i flaskan med Protaphane och dra sedan ut injektionsnålen 3.
Dra upp lika mycket luft i sprutan som den dos du behöver av det snabbverkande insulinet.
Spruta in luften i flaskan med det snabbverkande insulinet.
Vänd sedan flaskan och sprutan upp och ner 4.
Dra upp rätt dos av det snabbverkande insulinet i sprutan.
Dra ut injektionsnålen ur flaskan.
Kontrollera att det inte finns någon luft kvar i sprutan: vänd injektionsnålen uppåt och tryck ut luften.
Kontrollera dosen 5.
Stick nu in injektionsnålen i injektionsflaskan med Protaphane.
Vänd sedan injektionsflaskan och sprutan upp och ner 6.
Dra upp rätt dos Protaphane i sprutan.
Dra ut injektionsnålen ur flaskan.
7.
Injicera blandningen genast.
Blanda alltid snabbverkande och långverkande insulin i denna ordning.
Hur insulinet injiceras
Injicera insulinet under huden.
Använd den injektionsteknik som din läkare eller diabetessjuksköterska visat dig Håll kvar injektionsnålen under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett, kall och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, förvirring, koncentrationssvårigheter.
Om du får något av dessa symtom, ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig, för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast rådfråga sjukvården.
De ska inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det.
Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
77 Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
Rådfråga sjukvården när du har fått en injektion med glukagon; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • Om du tar för mycket insulin • Om du äter för lite eller hoppar över en måltid • Om du motionerar mer än vanligt.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet, illamående (kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom, kontrollera ditt blodsocker och gör om möjligt ketontest på urinen.
Rådfråga därefter genast sjukvården.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Att du glömt att ta insulin • Att du flera gånger tagit mindre insulin än vad du behöver • Att du råkat ut för en infektion eller feber • Att du ätit mer än vanligt • Att du motionerat mindre än vanligt.
5.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Protaphane orsaka biverkningar men alla användare behöver inte få dem.
Protaphane kan ge lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar (hos färre än 1 patient av 100)
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Reaktioner (rodnad, svullnad, klåda) kan förekomma på injektionsstället (lokal allergisk reaktion).
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Om symtomen kvarstår kontakta din läkare.
Rådfråga sjukvården omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk, och du: börjar svettas, kräks, får andningssvårighet, hjärtklappning, känner dig yr, får svimningskänsla.
78 Du kan ha fått en mycket sällsynt allvarlig allergisk reaktion mot Protaphane eller något av dess innehållsämnen (s. k. systemisk allergisk reaktion).
Se också varning under 2 Innan du tar Protaphane.
Diabetesretinopati (näthinneförändringar).
Om du har diabetesretinopati kan denna försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
Svullna leder.
När du påbörjar insulinbehandlingen, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
Mycket sällsynta biverkningar (hos färre än 1 patient av 10 000)
Problem med synen.
När du påbörjar behandlingen, kan du drabbas av synstörningar men dessa försvinner vanligen.
Smärtsam neuropati (nervrelaterad smärta).
Om dina blodsockernivåer förbättras mycket snabbt, kan du få en brännande, stickande eller ” elektrisk smärta ”.
Detta kallas akut smärtsam neuropati och är vanligen övergående.
Om symtomen kvarstår kontakta din läkare.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
6.
HUR PROTAPHANE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Injektionsflaskor som inte används ska förvaras i kylskåp (2°C– 8°C).
Får ej frysas.
Förvara injektionsflaskorna i orginalförpackningen.
Injektionsflaskor som för tillfället används eller snart ska användas ska inte förvaras i kylskåp.
När Protaphane injektionsflaskor har tagits ut från kylskåpet rekommenderas att insulinet uppnår rumstemperatur innan det blandas enligt instruktioner för användning för första gången.
Se 3 Hur du tar Protaphane.
Du kan ta dem med dig och förvara dem i rumstemperatur (vid högst 25°C) i upp till 4 veckor.
För att skydda insulinet mot ljus ska du alltid förvara injektionsflaskan i ytterkartongen, när du inte använder den.
Protaphane ska skyddas mot stark värme och solljus.
Protaphane ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Det aktiva innehållsämnet är humant insulin som framställts med hjälp av rekombinant – bioteknik.
Protaphane är en suspension av isofant insulin (NPH).
1 ml innehåller 40 IE humant insulin.
En injektionsflaska innehåller 10 ml, vilket motsvarar 400 IE
Övriga innehållsämnen är zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, – natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
79 Läkemedlets utseende och förpackningsstorlekar
Injektionsvätskan är en grumlig, vit vattensuspension.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Denna bipacksedel godkändes senast den
80 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Protaphane 100 IE/ ml injektionsvätska, suspension, i injektionsflaska Humant insulin (rDNA)
Läs noga igenom hela denna bipacksedel innan du börjar ta ditt insulin. – Spara denna bipacksedel, du kan behöva läsa den igen. – Om du har ytterligare frågor vänd dig till din läkare, diabetessjuksköterska eller till apoteket. – Detta läkemedel har ordinerats åt dig personligen.
Du ska inte ge det vidare till andra.
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
1.
VAD PROTAPHANE ÄR OCH VAD DET ANVÄNDS FÖR
Protaphane är humant insulin som används för att behandla diabetes.
Protaphane är ett långverkande insulin.
Det betyder att det börjar sänka ditt blodsocker ungefär 1½ timme efter det att du injicerat det och effekten varar i cirka 24 timmar.
Protaphane ges ofta i kombination med snabbverkande insulinpreparat.
2.
INNAN DU TAR PROTAPHANE
Om du är allergisk (överkänslig) mot detta insulinpreparat, metakresol eller mot något av de andra innehållsämnena (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation, för mer information om insulinkänningar.
Var särskilt försiktig med Protaphane
Om du har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörteln Om du dricker alkohol: var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på tom mage Om du motionerar mer än vanligt eller vill ändra din kosthållning Om du blir sjuk: fortsätt att ta ditt insulin Om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov och när du ska ta injektionerna.
Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt andra mediciner, även om de är receptfria.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, vissa beta- blockerare, ACE- hämmare, acetylsalicylsyra, anabola steroider, sulfonamider, perorala antikonceptionsmedel (p- piller), tiazider, glukokortikoider, sköldkörtelhormoner, beta- adrenerga läkemedel, tillväxthormon, danazol, oktreotid eller lanreotid.
Om du är gravid, planerar en graviditet eller ammar: rådgör med läkare.
81 Körförmåga och användning av maskiner
Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänningar eller om du tycker att det är svårt att känna igen en insulinkänning, diskutera med din läkare om du alls borde köra bil eller använda maskiner.
3.
HUR DU TAR PROTAPHANE
Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Kontrollera alltid ditt blodsocker regelbundet.
Innan du använder Protaphane
Kontrollera på etiketten att det är rätt sorts insulin Desinficera gummimembranet med en desinfektionstork.
I insulinpumpar Om skyddslocket har lossnat eller saknas.
Varje injektionsflaska har ett manipuleringssäkert skyddslock av plast.
Om locket inte är helt intakt när du får flaskan, ska du lämna tillbaka den till apoteket Om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur Protaphane ska förvaras) Om vätskan inte är jämnt vit och grumlig efter att den omblandats.
Hur du tar detta insulin
Protaphane är avsett för injektion under huden (subkutant).
Du ska aldrig injicera insulin direkt i ett blodkärl eller en muskel.
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen (se 5 Eventuella biverkningar).
De bästa områden att själv ta injektionen på är: framsidan av midjan (buken), skinkorna, framsidan av låren eller överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
Protaphane injektionsflaskor är avsedda att användas med insulinsprutor med motsvarande enhetsgradering.
Gör så här när du enbart tar Protaphane
1.
Alldeles innan du injicerar detta insulin rullar du injektionsflaskan mellan händerna tills vätskan är jämnt vit och grumlig.
Blandning sker lättare om insulinet har rumstemperatur.
2.
Dra upp luft i sprutan, samma volym som den insulindos du behöver 3.
Spruta in luften i injektionsflaskan: stick injektionsnålen genom gummimembranet och pressa ner kolven 4.
Vänd flaskan och sprutan upp och ner 5.
Dra upp rätt dos insulin i sprutan 6.
Dra ut injektionsnålen ur flaskan 7.
Kontrollera att det inte finns någon luft kvar i sprutan: vänd injektionsnålen uppåt och tryck ut eventuell luft 82 8.
Kontrollera att du har rätt dos 9.
Injicera genast.
Gör så här för att blanda Protaphane med snabbverkande insulin
1.
Rulla injektionsflaskan med Protaphane mellan händerna.
Fortsätt tills vätskan är jämnt vit och grumlig.
Blandning sker lättare om insulinet har rumstemperatur.
2.
Dra upp lika mycket luft i sprutan som den dos du behöver av Protaphane.
Spruta in luften i flaskan med Protaphane och dra sedan ut injektionsnålen 3.
Spruta in luften i flaskan med det snabbverkande insulinet.
Vänd sedan flaskan och sprutan upp och ner 4.
Dra upp rätt dos av det snabbverkande insulinet i sprutan.
Dra ut injektionsnålen ur flaskan.
Kontrollera att det inte finns någon luft kvar i sprutan: vänd injektionsnålen uppåt och tryck ut luften.
Kontrollera dosen 5.
Stick nu in injektionsnålen i injektionsflaskan med Protaphane.
Vänd sedan injektionsflaskan och sprutan upp och ner 6.
Dra upp rätt dos Protaphane i sprutan.
Dra ut injektionsnålen ur flaskan.
7.
Injicera blandningen genast.
Blanda alltid snabbverkande och långverkande insulin i denna ordning.
Hur insulinet injiceras
Injicera insulinet under huden.
Använd den injektionsteknik som din läkare eller diabetessjuksköterska visat dig Håll kvar injektionsnålen under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett, kall och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, förvirring, koncentrationssvårigheter.
Om du får något av dessa symtom, ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig, för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast rådfråga sjukvården.
De ska inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det.
Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
83 Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
Rådfråga sjukvården när du har fått en injektion med glukagon; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • Om du tar för mycket insulin • Om du äter för lite eller hoppar över en måltid • Om du motionerar mer än vanligt.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet, illamående (kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom, kontrollera ditt blodsocker och gör om möjligt ketontest på urinen.
Rådfråga därefter genast sjukvården.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Att du glömt att ta insulin • Att du flera gånger tagit mindre insulin än vad du behöver • Att du råkat ut för en infektion eller feber • Att du ätit mer än vanligt • Att du motionerat mindre än vanligt.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Protaphane orsaka biverkningar men alla användare behöver inte få dem.
Protaphane kan ge lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar (hos färre än 1 patient av 100)
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Reaktioner (rodnad, svullnad, klåda) kan förekomma på injektionsstället (lokal allergisk reaktion).
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Om symtomen kvarstår kontakta din läkare.
Rådfråga sjukvården omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk, och du: börjar svettas, kräks, får andningssvårighet, hjärtklappning, känner dig yr, får svimningskänsla.
84 Du kan ha fått en mycket sällsynt allvarlig, allergisk reaktion mot Protaphane eller något av dess innehållsämnen (s. k. systemisk allergisk reaktion).
Se också varning under 2 Innan du tar Protaphane.
Diabetesretinopati (näthinneförändringar).
Om du har diabetesretinopati kan denna försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
Svullna leder.
När du påbörjar insulinbehandlingen, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
Mycket sällsynta biverkningar (hos färre än 1 patient av 10 000)
Problem med synen.
När du påbörjar behandlingen, kan du drabbas av synstörningar men dessa försvinner vanligen.
Smärtsam neuropati (nervrelaterad smärta).
Om dina blodsockernivåer förbättras mycket snabbt, kan du få en brännande, stickande eller ” elektrisk ” smärta.
Detta kallas akut smärtsam neuropati och är vanligen övergående.
Om symtomen kvarstår kontakta din läkare.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
6.
HUR PROTAPHANE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Injektionsflaskor som inte används ska förvaras i kylskåp (2°C– 8°C).
Förvara dem inte alltför nära frysfack eller kylelement.
Får ej frysas.
Förvara injektionsflaskorna i orginalförpackningen.
Injektionsflaskor som för tillfället används eller snart ska användas ska inte förvaras i kylskåp.
När Protaphane injektionsflaskor har tagits ut från kylskåpet rekommenderas att insulinet uppnår rumstemperatur innan det blandas enligt instruktioner för användning för första gången.
Se 3 Hur du tar Protaphane.
Du kan ta dem med dig och förvara dem i rumstemperatur (vid högst 25°C) i upp till 6 veckor.
För att skydda insulinet mot ljus ska du alltid förvara injektionsflaskan i ytterkartongen, när du inte använder den.
Protaphane ska skyddas mot stark värme och solljus.
Protaphane ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Det aktiva innehållsämnet är humant insulin som framställts med hjälp av rekombinant – bioteknik.
Protaphane är en suspension av isofant insulin (NPH).
1 ml innehåller 100 IE humant insulin.
En injektionsflaska innehåller 10 ml, vilket motsvarar 1000 IE
Övriga innehållsämnen är zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, – natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
85 Läkemedlets utseende och förpackningsstorlekar
Injektionsvätskan är en grumlig, vit vattensuspension.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Denna bipacksedel godkändes senast den
86 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Protaphane Penfill 100 IE/ ml injektionsvätska, suspension, i cylinderampull Humant insulin (rDNA)
Läs noga igenom hela denna bipacksedel innan du börjar ta ditt insulin. – Spara denna bipacksedel, du kan behöva läsa den igen. – Om du har ytterligare frågor vänd dig till din läkare, diabetessjuksköterska eller till apoteket. – Detta läkemedel har ordinerats åt dig personligen.
Du ska inte ge det vidare till andra.
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
1.
VAD PROTAPHANE ÄR OCH VAD DET ANVÄNDS FÖR
Protaphane är humant insulin som används för att behandla diabetes.
Protaphane är ett långverkande insulin.
Det betyder att det börjar sänka ditt blodsocker ungefär 1½ timme efter det att du injicerat det och effekten varar i cirka 24 timmar.
Protaphane ges ofta i kombination med snabbverkande insulinpreparat.
2.
INNAN DU TAR PROTAPHANE
Om du är allergisk (överkänslig) mot detta insulinpreparat, metakresol eller mot något av de andra innehållsämnena (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation, för mer information om insulinkänningar.
Var särskilt försiktig med Protaphane
Om du har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörteln Om du dricker alkohol: var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage Om du motionerar mer än vanligt eller vill ändra din kosthållning Om du blir sjuk: fortsätt att ta ditt insulin Om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov och när du ska ta injektionerna.
Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt andra mediciner, även om de är receptfria.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, vissa beta- blockerare, ACE- hämmare, acetylsalicylsyra, anabola steroider, sulfonamider, perorala antikonceptionsmedel (p- piller), tiazider, glukokortikoider, sköldkörtelhormoner, beta- adrenerga läkemedel, tillväxthormon, danazol, oktreotid eller lanreotid.
Om du är gravid, planerar en graviditet eller ammar: rådgör med läkare.
Körförmåga och användning av maskiner
Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänningar eller om du tycker att det är svårt att känna igen en insulinkänning, diskutera med din läkare om du alls borde köra bil eller använda maskiner.
3.
HUR DU TAR PROTAPHANE
Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Kontrollera alltid ditt blodsocker regelbundet.
Innan du använder Protaphane
Kontrollera på etiketten att det är rätt sorts insulin Kontrollera alltid cylinderampullen, inklusive gummikolven (proppen).
Använd den inte om den är skadad eller om det finns ett mellanrum mellan gummikolven och det vita strecket på etiketten.
Lämna i så fall tillbaka den till apoteket.
Se vidare i bruksanvisningen för injektionshjälpmedlet Desinficera gummimembranet med en desinfektionstork Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening.
I insulinpumpar Om Penfill eller det injektionshjälpmedel som innehåller Penfill har tappats, skadats eller utsatts för stötar; insulin kan läcka ut Om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur Protaphane ska förvaras) Om vätskan inte är jämnt vit och grumlig efter att den omblandats.
Återfyll aldrig Protaphane Penfill.
Penfill cylinderampuller är utformade för användning med injektionshjälpmedel för insulin från Novo Nordisk och NovoFine injektionsnålar.
Om du tar både Protaphane Penfill och ett annat insulin i Penfill cylinderampull, ska du använda två olika injektionshjälpmedel, ett för varje insulinsort.
Omblandning av insulinet
Blandning sker lättare om insulinet har rumstemperatur.
Innan du sätter i Penfill cylinderampull i ditt injektionshjälpmedel, ska du föra ampullen upp och ner mellan läge a och läge b (se bilden), så att glaskulan flyttas från den ena änden av ampullen till den andra minst 20 gånger.
Upprepa denna rörelse minst 10 gånger före varje injektion.
Rörelsen ska alltid upprepas tills vätskan är jämnt vit och grumlig.
Fullfölj de övriga injektionsstegen utan dröjsmål.
88 Kontrollera att det finns minst 12 enheter insulin kvar i cylinderampullen så att vätskan kan omblandas jämnt.
Om det är mindre än 12 enheter kvar, ska du använda en ny cylinderampull.
Hur du tar detta insulin
Protaphane är avsett för injektion under huden (subkutant).
Du ska aldrig injicera insulin direkt i ett blodkärl eller en muskel.
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen (se 5 Eventuella biverkningar).
De bästa områden att själv ta injektionen på är: framsidan av midjan (buken), skinkorna, framsidan av låren eller överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
Hur insulinet injiceras
Injicera insulinet under huden.
Använd den injektionsteknik som din läkare eller diabetessjuksköterska visat dig och som beskrivs i bruksanvisningen för injektionshjälpmedlet Håll kvar injektionsnålen under huden i minst 6 sekunder för att säkerställa att hela dosen har injicerats Efter varje injektion är det viktigt att du tar av injektionsnålen och kasserar den.
Annars kan vätska läcka ut, vilket leder till felaktig dosering.
4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett, kall och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, förvirring, koncentrationssvårigheter.
Om du får något av dessa symtom, ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig, för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast rådfråga sjukvården.
De ska inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det.
Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
Rådfråga sjukvården när du har fått en injektion med glukagon; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • Om du tar för mycket insulin • Om du äter för lite eller hoppar över en måltid • Om du motionerar mer än vanligt.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet, illamående (kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom, kontrollera ditt blodsocker och gör om möjligt ketontest på urinen.
Rådfråga därefter genast sjukvården.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Att du glömt att ta insulin • Att du flera gånger tagit mindre insulin än vad du behöver • Att du råkat ut för en infektion eller feber • Att du ätit mer än vanligt • Att du motionerat mindre än vanligt.
5.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Protaphane orsaka biverkningar men alla användare behöver inte få dem.
Protaphane kan ge lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar (hos färre än 1 patient av 100)
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Reaktioner (rodnad, svullnad, klåda) kan förekomma på injektionsstället (lokal allergisk reaktion).
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Om symtomen kvarstår kontakta din läkare.
Rådfråga sjukvården omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk, och du: börjar svettas, kräks, får andningssvårighet, hjärtklappning, känner dig yr, får svimningskänsla.
Du kan ha fått en mycket sällsynt, allvarlig, allergisk reaktion mot Protaphane eller något av dess innehållsämnen (s. k. systemisk allergisk reaktion).
Se också varning under 2 Innan du tar Protaphane.
90 Diabetesretinopati (näthinneförändringar).
Om du har diabetesretinopati kan denna försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
Svullna leder.
När du påbörjar insulinbehandlingen, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
Mycket sällsynta biverkningar (hos färre än 1 patient av 10 000)
Problem med synen.
När du påbörjar behandlingen, kan du drabbas av synstörningar men dessa försvinner vanligen.
Smärtsam neuropati (nervrelaterad smärta).
Om dina blodsockernivåer förbättras mycket snabbt, kan du få en brännande, stickande eller ” elektrisk ” smärta.
Detta kallas akut smärtsam neuropati och är vanligen övergående.
Om symtomen kvarstår kontakta din läkare.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
6.
HUR PROTAPHANE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Penfill som inte används ska förvaras i kylskåp (2°C– 8°C).
Förvara dem inte alltför nära frysfack eller kylelement.
Får ej frysas.
Förvara Penfill i orginalförpackningen.
Penfill som för tillfället används eller snart ska användas ska inte förvaras i kylskåp.
När Protaphane Penfill har tagits ut från kylskåpet rekommenderas att insulinet uppnår rumstemperatur innan det blandas enligt instruktioner för användning för första gången.
Se 3 Hur du tar Protaphane.
Du kan ta det med dig och förvara det i rumstemperatur (vid högst 30°C) i upp till 6 veckor.
För att skydda insulinet mot ljus ska du alltid förvara cylinderampullen i ytterkartongen, när du inte använder den.
Protaphane ska skyddas mot stark värme och solljus.
Protaphane ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Det aktiva innehållsämnet är humant insulin som framställts med hjälp av rekombinant – bioteknik.
Protaphane är en suspension av isofant insulin (NPH).
1 ml innehåller 100 IE humant insulin.
En cylinderampull innehåller 3 ml, vilket motsvarar 300 IE
Övriga innehållsämnen är zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, – natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
91 Läkemedlets utseende och förpackningsstorlekar
Injektionsvätskan är en vit, grumlig vattensuspension och levereras i förpackningar med 1, 5 eller 10 cylinderampuller på 3 ml (eventuellt kommer inte alla förpackningsstorlekar att marknadsföras).
Innehavare av godkännande för försäljning
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Tillverkare
Tillverkaren kan identifieras genom satsnummer som är tryckt på fliken på kartongen och på etiketten:
– Om andra och tredje tecken är W5, S6, P5, K7 eller ZF är tillverkaren Novo Nordisk A/ S, Novo Allé, DK- 2880 Bagsværd, Danmark
– Om andra och tredje tecken är H7 eller T6 är tillverkaren Novo Nordisk Production SAS, 45 Avenue d’ Orléans, F- 28002 Chartres, Frankrike.
Denna bipacksedel godkändes senast den
92 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Protaphane NovoLet 100 IE/ ml injektionsvätska, suspension, i förfylld injektionspenna Humant insulin (rDNA)
Läs noga igenom hela denna bipacksedel innan du börjar ta ditt insulin. – Spara denna bipacksedel, du kan behöva läsa den igen. – Om du har ytterligare frågor vänd dig till din läkare, diabetessjuksköterska eller till apoteket. – Detta läkemedel har ordinerats åt dig personligen.
Du ska inte ge det vidare till andra.
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
1.
Vad Protaphane är och vad det används för 2.
Hur du tar Protaphane 4.
Vad du ska göra i en akut situation 5.
Övriga upplysningar
Omstående sida:
Hur du använder din NovoLet
1.
VAD PROTAPHANE ÄR OCH VAD DET ANVÄNDS FÖR
Protaphane är humant insulin som används för att behandla diabetes.
Protaphane är ett långverkande insulin.
Det betyder att det börjar sänka ditt blodsocker ungefär 1½ timme efter det att du injicerat det och effekten varar i cirka 24 timmar.
Protaphane ges ofta i kombination med snabbverkande insulinpreparat.
2 INNAN DU TAR PROTAPHANE
Ta inte Protaphane
Om du är allergisk (överkänslig) mot detta insulinpreparat, metakresol eller mot något av de andra innehållsämnena (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation, för mer information om insulinkänningar.
Var särskilt försiktig med Protaphane
Om du har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörteln Om du dricker alkohol: var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage Om du motionerar mer än vanligt eller vill ändra din kosthållning Om du blir sjuk: fortsätt att ta ditt insulin Om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov och när du ska ta injektionerna.
93 Användning av andra läkemedel
Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt andra mediciner, även om de är receptfria.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, beta - blockerare, ACE- hämmare, acetylsalicylsyra, tiazider, glukokortikoider, sköldkörtelhormoner, beta - adrenerga läkemedel, tillväxthormon, danazol, oktreotid eller lanreotid.
Om du är gravid, planerar en graviditet eller ammar: rådgör med läkare.
Körförmåga och användning av maskiner
Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänningar eller om du tycker att det är svårt att känna igen en insulinkänning, diskutera med din läkare om du alls borde köra bil eller använda maskiner.
3.
HUR DU TAR PROTAPHANE
Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Kontrollera alltid ditt blodsocker regelbundet.
Injicera insulin
På omstående sida finner du utförliga instruktioner.
Innan du använder Protaphane
Kontrollera på etiketten att det är rätt sorts insulin.
Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening.
I insulinpumpar Om NovoLet har tappats, skadats eller utsatts för stötar; insulin kan läcka ut Om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur Protaphane ska förvaras) Om vätskan inte är jämnt vit och grumlig efter att den omblandats.
Protaphane är avsett för injektion under huden (subkutant).
Du ska aldrig injicera insulin direkt i ett blodkärl eller en muskel.
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen (se 5 Eventuella biverkningar).
De bästa områden att själv ta injektionen på är: framsidan av midjan (buken), skinkorna, framsidan av låren eller överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
94 4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett, kall och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, förvirring, koncentrationssvårigheter.
Om du får något av dessa symtom, ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig, för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast rådfråga sjukvården.
De ska inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det.
Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
Rådfråga sjukvården när du har fått en injektion med glukagon; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • Om du tar för mycket insulin • Om du äter för lite eller hoppar över en måltid • Om du motionerar mer än vanligt.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet, illamående (kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom, kontrollera ditt blodsocker och gör om möjligt ketontest på urinen.
Rådfråga därefter genast sjukvården.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Att du glömt att ta insulin • Att du flera gånger tagit mindre insulin än vad du behöver • Att du råkat ut för en infektion eller feber • Att du ätit mer än vanligt • Att du motionerat mindre än vanligt.
95 5.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Protaphane orsaka biverkningar men alla användare behöver inte få dem.
Protaphane kan ge lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar (hos färre än 1 patient av 100)
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Reaktioner (rodnad, svullnad, klåda) kan förekomma på injektionsstället (lokal allergisk reaktion).
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Om symtomen kvarstår kontakta din läkare.
Rådfråga sjukvården omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk, och du: börjar svettas, kräks, får andningssvårighet, hjärtklappning, känner dig yr, får svimningskänsla.
Du kan ha fått en mycket sällsynt allvarlig allergisk reaktion mot Protaphane eller något av dess innehållsämnen (s. k. systemisk allergisk reaktion).
Se också varning under 2 Innan du tar Protaphane.
Diabetesretinopati (näthinneförändringar).
Om du har diabetesretinopati kan denna försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
Svullna leder.
När du påbörjar insulinbehandlingen, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
Mycket sällsynta biverkningar (hos färre än 1 patient av 10 000)
Problem med synen.
När du påbörjar behandlingen, kan du drabbas av synstörningar men dessa försvinner vanligen.
Smärtsam neuropati (nervrelaterad smärta).
Om dina blodsockernivåer förbättras mycket snabbt, kan du få en brännande, stickande eller ” elektrisk ” smärta.
Detta kallas akut smärtsam neuropati och är vanligen övergående.
Om symtomen kvarstår kontakta din läkare.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
HUR PROTAPHANE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
NovoLet som inte används ska förvaras i kylskåp (2°C– 8°C).
Förvara dem inte alltför nära frysfack eller kylelement.
Får ej frysas.
NovoLet som för tillfället används, tas med som reserv eller snart ska användas ska inte förvaras i kylskåp.
När Protaphane NovoLet har tagits ut från kylskåpet rekommenderas att insulinet uppnår 96 rumstemperatur innan det blandas enligt instruktioner för användning för första gången.
Se 3 Hur du tar Protaphane.
Du kan ta det med dig och förvara det i rumstemperatur (vid högst 30°C) i upp till 6 veckor.
För att skydda insulinet mot ljus ska du alltid sätta på pennhuven på din NovoLet, när du inte använder den.
Protaphane ska skyddas mot stark värme och solljus.
Protaphane ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
1 ml innehåller 100 IE humant insulin.
En förfylld injektionspenna innehåller 3 ml, vilket motsvarar 300 IE
Övriga innehållsämnen är zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, – natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Injektionsvätskan är en grumlig, vit vattensuspension.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Vänd nu på bladet och läs anvisningarna för hur du använder NovoLet.
Denna bipacksedel godkändes senast den
97 Information om hur man använder Protaphane NovoLet
Läs nedanstående instruktioner noga innan du använder Protaphane NovoLet.
Inledning
Protaphane NovoLet är en enkel, kompakt, förfylld injektionspenna.
Du kan ställa in doser från 2 till 78 enheter i steg om 2 enheter.
Protaphane NovoLet är utformad för att användas med NovoFine injektionsnålar.
Som en försiktighetsåtgärd bör du alltid ha med dig ett extra injektionshjälpmedel med insulin om din NovoLet skulle förkomma eller skadas.
NovoLet ®
NovoFine® injektionsnål
Stort yttre nålskydd
Skydds - papper
Inre Pennhuv nålskydd
Injektionsnål
Gummi - membran
Skala för resterande insulin
Cylinderampull med insulin
Glaskula
Dosmarkering
Färgkod
Tryckknappsskala
Tryckknapp
Komma igång
Kontrollera på etiketten att din Protaphane NovoLet innehåller rätt sorts insulin.
Ta av pennhuven.
Blandning sker lättare om insulinet har rumstemperatur.
Kontrollera att det finns minst 12 enheter insulin kvar i cylinderampullen så att vätskan kan • omblandas jämnt.
Upprepa denna rörelse
98 minst 10 gånger före varje injektion.
Rörelsen ska alltid upprepas tills vätskan är jämnt vit och grumlig Efter omblandning fullfölj de övriga injektionsstegen utan dröjsmål • Desinficera gummimembranet med en desinfektionstork • Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening. • Ta av skyddspapperet från en NovoFine injektionsnål • Skruva fast injektionsnålen rakt och stadigt på Protaphane NovoLet (bild B) • Drag av det stora yttre nålskyddet och det inre nålskyddet.
Kasta inte bort det stora yttre • nålskyddet.
B
b
Förbereda NovoLet – tömning av luft
Vid normal användning kan det samlas små mängder luft i injektionsnålen och cylinderampullen.
Eventuella luftbubblor • samlas då högst upp i cylinderampullen Håll injektionsnålen uppåt och vrid cylinderampullen ett klick i pilens riktning (bild C) • Fortsätt att hålla injektionsnålen riktad uppåt och tryck in tryckknappen helt (bild D) • En droppe insulin ska då komma fram vid injektionsnålens spets.
Om inte, byt • injektionsnål och upprepa proceduren, dock inte mer än 6 gånger.
Om det fortfarande inte kommer någon insulindroppe är injektionspennan skadad och får inte användas.
D
Ställa in dos
Sätt tillbaka pennhuven på injektionspennan, så att siffran 0 hamnar mitt för • dosmarkeringen (bild E) Kontrollera att tryckknappen är helt intryckt.
Nu kan du ställa in den dos du behöver •
99 Vrid huven i pilens riktning (bild F) tills du ställt in rätt dos.
Du känner hur det klickar i • huven och tryckknappen rör sig uppåt Var noga med att inte lägga handen över tryckknappen när du ställer in dosen.
Om • tryckknappen inte kan höja sig fritt, kommer en del av insulinet att tryckas ut genom injektionsnålen Skalan på huven visar 0, 2, 4, 6, 8, 10, 12, 14, 16 och 18 enheter.
För varje klick du känner • när du vrider huven, ökar du dosen med 2 enheter.
Tryckknappen rör sig uppåt när du vrider på huven Skalan under tryckknappen visar 20, 40 och 60 enheter.
Varje gång du vrider huven ett helt • varv, ökar du dosen med 20 enheter.
E
F
Hur man ställer in 8 enheter:
Vrid huven tills siffran 8 står mitt emot dosmarkeringen: fyra klick.
Hur man ställer in 26 enheter:
Vrid huven 1 helt varv, så att siffran 0 står mitt emot dosmarkeringen igen.
Nu har du ställt in 20 enheter.
Fortsätt att vrida huven tills 6 står mitt emot dosmarkeringen.
På tryckknappsskalan ser du nu ett 20- streck.
Lägg ihop de 6 enheterna från dosmarkeringen med de 20 på tryckknappsskalan, så får du en dos på 26 enheter (bild G).
G
Se efter vilket tal på huven som står mitt emot dosmarkeringen • Se efter vilket det högsta talet är som syns på tryckknappsskalan • Lägg ihop de båda talen, så får du fram vilken dos du ställt in • Om du har ställt in fel dos, vrider du bara huven framåt eller bakåt tills du har ställt in rätt • antal enheter.
Försök inte att ställa in en högre dos än 78 enheter.
Om du gör det sprutas insulin ut genom • injektionsnålen och dosen blir felaktig.
Om du av misstag har försökt att ställa in en dos över 78 enheter, ska du göra så här: • Vrid tillbaka huven så långt det går.
Vrid tills tryckknappen är helt nere och du känner att det tar emot.
Ta sedan av huven och sätt på den igen, så att siffran 0 hamnar mitt emot dosmarkeringen.
Kom ihåg att högsta möjliga dos är 78 enheter När du har ställt in dosen, tar du av huven för att injicera insulinet.
Gå direkt till Injicera • insulinet.
Injicera insulinet
Stick in injektionsnålen i huden.
Använd den injektionsteknik som din läkare visat dig • Injicera dosen genom att trycka in tryckknappen helt.
Var noga med att bara trycka på • tryckknappen när du ska injicera Efter injektionen, håll tryckknappen helt intryckt tills injektionsnålen dragits ut ur • huden.
Injektionsnålen ska hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen har injicerats.
Påföljande injektioner
Kontrollera alltid att tryckknappen är helt intryckt.
Fortsätt sedan enligt anvisningarna i Komma igång När du trycker ner tryckknappen kan det hända att du hör ett klickande ljud.
Förlita dig • inte på det för att ställa in eller kontrollera din dos; det kan hända att det inte stämmer Du kan inte ställa in en högre dos än det antal enheter som finns kvar i cylinderampullen • Du kan använda skalan för resterande insulin för att se hur mycket insulin som är kvar, • men du får inte använda skalan för att ställa in eller välja din dos.
Ta loss injektionsnålen
Sätt tillbaka det stora yttre nålskyddet och skruva loss injektionsnålen.
Kassera den på • ett sådant sätt att ingen kan komma till skada.
Använd en ny injektionsnål vid varje injektion.
Förvara alltid NovoLet utan injektionsnål.
Annars kan vätska läcka ut, vilket leder till felaktig dosering.
För att eliminera risken att någon oavsiktligt sticker sig på injektionsnålen ska sjukvårdspersonal, anhöriga och andra vårdgivare vara försiktiga när de tar loss och kasserar injektionsnålar.
Stäng din Protaphane NovoLet helt så att siffran 0 står mitt emot dosmarkeringen.
När Protaphane NovoLet är förbrukad ska du kassera den på ett säkert sätt och injektionsnålen ska vara borttagen.
Skötsel
Protaphane NovoLet är utformad för att fungera exakt och säkert.
Den måste hanteras försiktigt.
Återfyll aldrig Protaphane NovoLet.
Du kan rengöra utsidan av din Protaphane NovoLet genom att torka av den med en desinfektionstork.
Du ska aldrig doppa ner den i vätska, spola av den eller smörja in den, eftersom detta kan skada mekanismen.
101 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Protaphane InnoLet 100 IE/ ml injektionsvätska, suspension, i förfylld injektionspenna Humant insulin (rDNA)
Läs noga igenom hela denna bipacksedel innan du börjar ta ditt insulin. – Spara denna bipacksedel, du kan behöva läsa den igen. – Om du har ytterligare frågor vänd dig till din läkare, diabetessjuksköterska eller till apoteket. – Detta läkemedel har ordinerats åt dig personligen.
Du ska inte ge det vidare till andra.
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
1.
Vad Protaphane är och vad det används för 2.
Hur du tar Protaphane 4.
Vad du ska göra i en akut situation 5.
Övriga upplysningar
Omstående sida:
Hur du använder din InnoLet
1.
VAD PROTAPHANE ÄR OCH VAD DET ANVÄNDS FÖR
Protaphane är humant insulin som används för att behandla diabetes.
Protaphane är ett långverkande insulin.
Det betyder att det börjar sänka ditt blodsocker ungefär 1½ timme efter det att du injicerat det och effekten varar i cirka 24 timmar.
Protaphane ges ofta i kombination med snabbverkande insulinpreparat.
2.
INNAN DU TAR PROTAPHANE
Om du är allergisk (överkänslig) mot detta insulinpreparat, metakresol eller mot något av de andra innehållsämnena (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation, för mer information om insulinkänningar.
Var särskilt försiktig med Protaphane
Om du har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörteln Om du dricker alkohol: var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage Om du motionerar mer än vanligt eller vill ändra din kosthållning Om du blir sjuk: fortsätt att ta ditt insulin Om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov och när du ska ta injektionerna.
102 Användning av andra läkemedel
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt andra mediciner, även om de är receptfria.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, vissa beta- blockerare, ACE- hämmare, acetylsalicylsyra, anabola steroider, sulfonamider, perorala antikonceptionsmedel (p- piller), tiazider, glukokortikoider, sköldkörtelhormoner, beta- adrenerga läkemedel, tillväxthormon, danazol, oktreotid eller lanreotid.
Om du är gravid, planerar en graviditet eller ammar: rådgör med läkare.
Körförmåga och användning av maskiner
Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänningar eller om du tycker att det är svårt att känna igen en insulinkänning, diskutera med din läkare om du alls borde köra bil eller använda maskiner.
3.
HUR DU TAR PROTAPHANE
Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Kontrollera alltid ditt blodsocker regelbundet.
Injicera insulin
På omstående sida finner du utförliga instruktioner.
Innan du använder Protaphane
Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening.
I insulinpumpar Om InnoLet har tappats, skadats eller utsatts för stötar; insulin kan läcka ut Om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur Protaphane ska förvaras) Om vätskan inte är jämnt vit och grumlig efter att den omblandats.
Protaphane är avsett för injektion under huden (subkutant).
Du ska aldrig injicera insulin direkt i ett blodkärl eller en muskel.
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen (se 5 Eventuella biverkningar).
Insulinet verkar snabbare om du injicerar det kring midjan.
103 4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett, kall och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, förvirring, koncentrationssvårigheter.
Om du får något av dessa symtom, ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig, för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast rådfråga sjukvården.
De ska inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det.
Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
Rådfråga sjukvården när du har fått en injektion med glukagon; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning:
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • Om du tar för mycket insulin • Om du äter för lite eller hoppar över en måltid • Om du motionerar mer än vanligt.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet, illamående (kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom, kontrollera ditt blodsocker och gör om möjligt ketontest på urinen.
Rådfråga därefter genast sjukvården.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Att du glömt att ta insulin • Att du flera gånger tagit mindre insulin än vad du behöver • Att du råkat ut för en infektion eller feber • Att du ätit mer än vanligt • Att du motionerat mindre än vanligt.
104 5.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Protaphane orsaka biverkningar men alla användare behöver inte få dem.
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar (hos färre än 1 patient av 100)
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Reaktioner (rodnad, svullnad, klåda) kan förekomma på injektionsstället (lokal allergisk reaktion).
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Om symtomen kvarstår kontakta din läkare.
Rådfråga sjukvården omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk, och du: börjar svettas, kräks, får andningssvårighet, hjärtklappning, känner dig yr, får svimningskänsla.
Du kan ha fått en mycket sällsynt allvarlig allergisk reaktion mot Protaphane eller något av dess innehållsämnen (s. k. systemisk allergisk reaktion).
Se också varning under 2 Innan du tar Protaphane.
Diabetesretinopati (näthinneförändringar).
Om du har diabetesretinopati kan denna försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
Svullna leder.
När du påbörjar insulinbehandlingen, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
Mycket sällsynta biverkningar (hos färre än 1 patient av 10 000)
Problem med synen.
När du påbörjar behandlingen, kan du drabbas av synstörningar men dessa försvinner vanligen.
Smärtsam neuropati (nervrelaterad smärta).
Om dina blodsockernivåer förbättras mycket snabbt, kan du få en brännande, stickande eller ” elektrisk ” smärta.
Detta kallas akut smärtsam neuropati och är vanligen övergående.
Om symtomen kvarstår kontakta din läkare.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
6.
HUR PROTAPHANE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
InnoLet som inte används ska förvaras i kylskåp (2°C– 8°C).
Förvara dem inte alltför nära frysfack eller kylelement.
Får ej frysas.
InnoLet som för tillfället används, tas med som reserv eller snart ska användas ska inte förvaras i kylskåp.
När Protaphane InnoLet har tagits ut från kylskåpet rekommenderas att insulinet uppnår 105 rumstemperatur innan det blandas enligt instruktioner för användning för första gången.
Se 3 Hur du tar Protaphane.
Du kan ta det med dig och förvara det i rumstemperatur (vid högst 30°C) i upp till 6 veckor.
För att skydda insulinet mot ljus ska du alltid sätta på pennhuven på din InnoLet, när du inte använder den.
Protaphane ska skyddas mot stark värme och solljus.
Protaphane ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Det aktiva innehållsämnet är humant insulin som framställts med hjälp av rekombinant – bioteknik.
Protaphane är en suspension av isofant insulin (NPH).
1 ml innehåller 100 IE humant insulin.
En förfylld injektionspenna innehåller 3 ml, vilket motsvarar 300 IE
Övriga innehållsämnen är zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, – natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Injektionsvätskan är en grumlig, vit vattensuspension.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Vänd nu på bladet och läs anvisningarna för hur du använder InnoLet.
Denna bipacksedel godkändes senast den
106 Information om hur man använder Protaphane InnoLet
Läs nedanstående instruktioner noga innan du använder Protaphane InnoLet.
Inledning
Du kan ställa in doser från 1 till 50 enheter i steg om 1 enhet.
Protaphane InnoLet är utformad för att användas med NovoFine S injektionsnålar med en längd av högst 8 mm.
Kontrollera att asken med injektionsnålarna är märkt med ett S som står för kort nålskydd.
Som en försiktighetsåtgärd bör du alltid ha med dig ett extra injektionshjälpmedel med insulin om din InnoLet skulle förkomma eller skadas.
Tryckknapp
Dosväljare Skala för resterande insulin
Dosskala Cylinder - ampull med insulin Fack för injektions -
nålar
Glaskula
Gummi - membran
Injektions - nål
Inre Skydds - nålskydd papper Pennhuv
Stort yttre nålskydd
Komma igång
Kontrollera på etiketten att din Protaphane InnoLet innehåller rätt sorts insulin.
Ta av pennhuven (som pilen visar).
Blandning sker lättare om insulinet har rumstemperatur.
Omblandning av insulinet
Kontrollera att det finns minst 12 enheter insulin kvar i cylinderampullen så att vätskan kan • omblandas jämnt.
Om det är mindre än 12 enheter kvar, ska du använda en ny Protaphane InnoLet För injektionspennan upp och ner mellan läge A och läge B så att glaskulan flyttas från den • ena änden av cylinderampullen till den andra (bild 1A) minst 20 gånger.
Upprepa denna rörelse
Rörelsen ska alltid upprepas tills vätskan är jämnt vit och grumlig Efter omblandning fullfölj de övriga injektionsstegen utan dröjsmål. •
1A
A
B
Sätta fast injektionsnålen
Desinficera gummimembranet med en desinfektionstork • Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening. • Ta av skyddspapperet från en NovoFine S injektionsnål • Skruva fast injektionsnålen rakt och stadigt på Protaphane InnoLet (bild 1B) • Drag av det stora yttre nålskyddet och det inre nålskyddet.
Det kan vara bra att spara det • stora yttre nålskyddet i facket för injektionsnålar.
1B
Förbereda InnoLet – tömning av luft
Vid normal användning kan det samlas små mängder luft i injektionsnålen och cylinderampullen.
Dosväljaren går • tillbaka till noll
Om inte, byt • injektionsnål och upprepa proceduren, dock inte mer än 6 gånger.
Om det fortfarande inte kommer någon insulindroppe är injektionspennan skadad och får inte användas.
1C
Ställa in dos
Kontrollera alltid att tryckknappen är helt intryckt och att dosväljaren står på noll (0) • Ställ in det antal enheter du ska injicera genom att vrida dosväljaren medurs (bild 2). • Använd inte skalan för resterande insulin för att mäta din insulindos Det hörs ett klick för varje enhet som du vrider fram på dosväljaren.
Du kan ändra dosen • genom att vrida dosväljaren åt det ena eller åt det andra hållet.
Du kan inte ställa in en dos som är större än det antal enheter som finns kvar i cylinderampullen.
2
Injicera insulinet
Stick in injektionsnålen i huden.
Använd den injektionsteknik som din läkare visat dig • Injicera dosen genom att trycka in tryckknappen helt i botten (bild 3).
Du kan höra hur det • klickar när dosväljaren går tillbaka till noll Efter injektionen ska injektionsnålen hållas kvar under huden i minst 6 sekunder för att • säkerställa att hela dosen har injicerats
3
Ta loss injektionsnålen
Sätt tillbaka det stora yttre nålskyddet och skruva loss injektionsnålen (bild 4).
Kassera • den på ett sådant sätt att ingen kan komma till skada.
Använd en ny injektionsnål vid varje injektion.
Förvara alltid InnoLet utan injektionsnål.
Annars kan vätska läcka ut, vilket leder till felaktig dosering.
För att eliminera risken att någon oavsiktligt sticker sig på injektionsnålen ska sjukvårdspersonal, anhöriga och andra vårdgivare vara försiktiga när de tar loss och kasserar injektionsnålar.
När Protaphane InnoLet är förbrukad ska du kassera den på ett säkert sätt och injektionsnålen ska vara borttagen.
4
Skötsel
Den måste hanteras försiktigt.
Återfyll aldrig Protaphane InnoLet.
Du kan rengöra din Protaphane InnoLet genom att torka av den med en desinfektionstork.
110 Du ska aldrig doppa ner den i vätska, spola av den eller smörja in den, eftersom detta kan skada mekanismen.
111 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Protaphane FlexPen 100 IE/ ml injektionsvätska, suspension, i förfylld injektionspenna Humant insulin (rDNA)
Läs noga igenom hela denna bipacksedel innan du börjar ta ditt insulin. – Spara denna bipacksedel, du kan behöva läsa den igen. – Om du har ytterligare frågor vänd dig till din läkare, sjuksköterska eller till apoteket. – Detta läkemedel har ordinerats åt dig personligen.
Du ska inte ge det vidare till andra.
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, sjuksköterska eller apotekspersonal.
1.
Vad Protaphane är och vad det används för 2.
Hur du tar Protaphane 4.
Vad du ska göra i en akut situation 5.
Övriga upplysningar
Omstående sida:
Hur du använder din FlexPen
1.
VAD PROTAPHANE ÄR OCH VAD DET ANVÄNDS FÖR
Protaphane är humant insulin som används för att behandla diabetes.
Protaphane är ett långverkande insulin.
Det betyder att det börjar sänka ditt blodsocker ungefär 1½ timme efter det att du injicerat det och effekten varar i cirka 24 timmar.
Protaphane ges ofta i kombination med snabbverkande insulinpreparat.
2.
INNAN DU TAR PROTAPHANE
Om du är allergisk (överkänslig) mot detta insulinpreparat, metakresol eller något av de andra innehållsämnena (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska göra i en akut situation, för mer information om insulinkänningar.
Var särskilt försiktig med Protaphane
Om du har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörteln Om du dricker alkohol: var uppmärksam på tecken på insulinkänning och drick aldrig alkohol på fastande mage Om du motionerar mer än vanligt eller vill ändra din kosthållning Om du blir sjuk: fortsätt att ta ditt insulin Om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov och när du ska ta injektionerna.
112 Användning av andra läkemedel
Här nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt andra mediciner, även om de är receptfria.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, vissa beta- blockerare, ACE- hämmare, acetylsalicylsyra, anabola steroider, sulfonamider, perorala antikonceptionsmedel (p- piller), tiazider, glukokortikoider, sköldkörtelhormoner, beta- adrenerga läkemedel, tillväxthormon, danazol, oktreotid eller lanreotid.
Om du är gravid, planerar en graviditet eller ammar: rådgör med läkare.
Körförmåga och användning av maskiner
Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får insulinkänning.
Du ska aldrig köra bil eller använda maskiner om du märker att du börjar få insulinkänning.
Om du ofta får insulinkänningar eller om du tycker att det är svårt att känna igen en insulinkänning, diskutera med din läkare om du alls borde köra bil eller använda maskiner.
3.
HUR DU TAR PROTAPHANE
Diskutera ditt insulinbehov med din läkare och sjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
Kontrollera alltid ditt blodsocker regelbundet.
Injicera insulin
På omstående sida finner du utförliga instruktioner.
Innan du använder Protaphane
Kontrollera på etiketten att det är rätt sorts insulin.
Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening.
I insulinpumpar Om FlexPen har tappats, skadats, eller utsatts för stötar; insulin kan läcka ut Om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur Protaphane ska förvaras) Om vätskan inte är jämnt vit och grumlig efter att den omblandats.
Protaphane är avsett för injektion under huden (subkutant).
Du ska aldrig injicera insulin direkt i ett blodkärl eller en muskel.
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen (se 5 Eventuella biverkningar).
Insulinet verkar snabbare om du injicerar det kring midjan.
113 4.
VAD DU SKA GÖRA I EN AKUT SITUATION
Om du får en insulinkänning (hypoglykemi)
En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett, kall och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, förvirring, koncentrationssvårigheter.
Om du får något av dessa symtom, ät druvsockertabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig, för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på sidan och genast rådfråga sjukvården.
De ska inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det.
Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) och till och med död Om du får en insulinkänning och förlorar medvetandet eller om du får många insulinkänningar, ska du tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
Rådfråga sjukvården när du har fått en injektion med glukagon; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
Det kan hända: • Om du tar för mycket insulin • Om du äter för lite eller hoppar över en måltid • Om du motionerar mer än vanligt.
Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet, illamående (kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom, kontrollera ditt blodsocker och gör om möjligt ketontest på urinen.
Rådfråga därefter genast sjukvården.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
• Att du glömt att ta insulin • Att du flera gånger tagit mindre insulin än vad du behöver • Att du råkat ut för en infektion eller feber • Att du ätit mer än vanligt • Att du motionerat mindre än vanligt.
114 5.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Protaphane orsaka biverkningar men alla användare behöver inte få dem.
Protaphane kan ge lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation.
Mindre vanliga biverkningar (hos färre än 1 patient av 100)
Förändringar på injektionsstället (lipodystrofi).
Om du injicerar på samma ställe för ofta kan fettvävnad under huden minska (lipoatrofi) eller öka (lipohypertrofi).
Genom att välja ny plats för varje injektion kan detta förhindras.
Dessa reaktioner kan förvärras eller förändra absorptionen av ditt insulin om du injicerar i ett sådant ställe.
Tecken på allergi.
Reaktioner (rodnad, svullnad, klåda) kan förekomma på injektionsstället (lokal allergisk reaktion).
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning.
Om symtomen kvarstår kontakta din läkare.
Rådfråga sjukvården omedelbart: • om tecken på allergi sprider sig till andra delar av kroppen, eller • om du plötsligt känner dig sjuk, och du: börjar svettas, kräks, får andningssvårighet, hjärtklappning, känner dig yr, får svimningskänsla.
Du kan ha fått en mycket sällsynt allvarlig allergisk reaktion mot Protaphane eller något av dess innehållsämnen (s. k. systemisk allergisk reaktion).
Se också varning under 2 Innan du tar Protaphane.
Diabetesretinopati (näthinneförändringar).
Om du har diabetesretinopati kan denna försämras, om dina blodsockernivåer förbättras mycket snabbt.
Fråga din läkare om detta.
Svullna leder.
När du påbörjar insulinbehandlingen, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
Mycket sällsynta biverkningar (hos färre än 1 patient av 10 000)
Problem med synen.
När du påbörjar behandlingen, kan du drabbas av synstörningar men dessa försvinner vanligen.
Smärtsam neuropati (nervrelaterad smärta).
Om dina blodsockernivåer förbättras mycket snabbt, kan du få en brännande, stickande eller ” elektrisk ” smärta.
Detta kallas akut smärtsam neuropati och är vanligen övergående.
Om symtomen kvarstår kontakta din läkare.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, sjuksköterska eller apotekspersonal.
6.
HUR PROTAPHANE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
FlexPen som inte används ska förvaras i kylskåp (2°C– 8°C).
Förvara dem inte alltför nära frysfack eller kylelement.
Får ej frysas.
115 FlexPen som för tillfället används, tas med som reserv eller snart ska användas ska inte förvaras i kylskåp.
När Protaphane FlexPen har tagits ut från kylskåpet rekommenderas att insulinet uppnår rumstemperatur innan det blandas enligt instruktioner för användning för första gången.
Se 3 Hur du tar Protaphane.
Du kan ta det med dig och förvara det i rumstemperatur (vid högst 30°C) i upp till 6 veckor.
För att skydda insulinet mot ljus ska du alltid sätta på pennhuven på din FlexPen, när du inte använder den.
Protaphane ska skyddas mot stark värme och solljus.
Protaphane ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Det aktiva innehållsämnet är humant insulin som framställts med hjälp av rekombinant – bioteknik.
Protaphane är en suspension av isofant insulin (NPH).
1 ml innehåller 100 IE humant insulin.
En förfylld injektionspenna innehåller 3 ml, vilket motsvarar 300 IE
Övriga innehållsämnen är zinkklorid, glycerol, metakresol, fenol, dinatriumfosfatdihydrat, – natriumhydroxid, saltsyra, protaminsulfat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Injektionsvätskan är en grumlig, vit vattensuspension.
Den levereras i förpackningar med 1, 5 eller 10 förfyllda injektionspennor på 3 ml.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Tillverkare Tillverkaren kan identifieras genom satsnummer som är tryckt på fliken på kartongen och på etiketten:
– Om andra och tredje tecken är W5, S6, P5, K7 eller ZF är tillverkaren Novo Nordisk A/ S, Novo Allé, DK- 2880 Bagsværd, Danmark
– Om andra och tredje tecken är H7 eller T6 är tillverkaren Novo Nordisk Production SAS, 45 Avenue d’ Orléans F- 28002, Chartres, Frankrike.
116 Inledning
Läs nedanstående instruktioner noga innan du använder din Protaphane FlexPen.
Din FlexPen är en unik förfylld injektionspenna.
Du kan välja doser från 1 till 60 enheter i steg om 1 enhet.
FlexPen är utformad och testad för att användas med NovoFine eller NovoTwist injektionsnålar för engångsbruk med en längd upp till 8 mm.
Som en försiktighetsåtgärd bör du alltid ha med dig ett extra injektionshjälpmedel med insulin om din FlexPen skulle förkomma eller skadas.
Färgen på pennan på bilden skiljer sig från din FlexPen.
Protaphane FlexPen Pennhuv
12 en - Glas -
Skala för
Tryck -
membran
heter kula
ampull
resterande insulin
väljare
Injektionsnål (exempel)
Stort yttre
Inre
Injektionsnål
Skyddspapper
nåslydd
nålskydd
Skötsel
Din FlexPen är utformad för att fungera exakt och säkert.
Den måste hanteras försiktigt.
Om den tappas eller utsätts för stötar finns risk för skada och läckage av insulin.
Du kan rengöra utsidan av din FlexPen genom att torka av den med en desinfektionstork.
Du ska aldrig doppa ner den i vätska, spola av den eller smörja in den, eftersom detta kan skada pennan.
Återfyll aldrig din FlexPen.
Förbereda din Protaphane FlexPen
Kontrollera på etiketten att din FlexPen innehåller rätt sorts insulin.
Omblanda insulinet före första injektion med en ny FlexPen:
A Låt insulinet få rumstemperatur innan du använder det.
Detta underlättar omblandning.
117 Ta av pennhuven.
A
B För injektionspennan upp och ner tjugo gånger mellan läge 1 och läge 2 som visas, så att glaskulan flyttas från den ena änden av cylinderampullen till den andra.
Upprepa rörelsen tills vätskan är jämnt vit och grumlig.
Vid varje efterföljande injektion vänd injektionspennan upp och ner mellan läge 1 och läge 2 minst tio gånger tills vätskan är jämnt vit och grumlig.
Efter omblandning av insulinet fullfölj de övriga injektionsstegen utan dröjsmål.
B
• Kontrollera alltid att det finns minst 12 enheter insulin kvar i cylinderampullen så det går att blanda om.
Om det är mindre än 12 enheter kvar, ska du använda en ny FlexPen.
Sätta på en nål
Desinficera gummimembranet med en desinfektionstork.
C Ta av skyddspapperet från en ny injektionsnål.
Skruva fast injektionsnålen rakt och stadigt på din FlexPen.
C
D Drag av det stora yttre nålskyddet och spara det till senare.
118 D
E Drag av det inre nålskyddet och kassera det.
E
• Använd alltid en ny injektionsnål vid varje injektion för att undvika förorening.
• Var försiktig så att nålen inte böjs eller skadas före användning.
• För att minska risken för oavsiktliga nålstick, sätt aldrig på det inre nålskyddet igen när du har tagit bort det från injektionsnålen.
Kontrollera insulinflödet
Vid normal användning kan det samlas små mängder luft i cylinderampullen.
För att undvika injektion av luft och för att säkerställa en korrekt dosering:
F Vrid dosväljaren för att ställa in 2 enheter.
F
2 enheter valda
G Håll din FlexPen så att injektionsnålen pekar uppåt och knacka lätt med ett finger på cylinderampullen några gånger så att eventuella luftbubblor samlas högst upp i cylinderampullen.
119 G
H Fortsätt att hålla injektionsnålen riktad uppåt och tryck in tryckknappen helt.
Dosväljaren går tillbaka till 0.
En droppe insulin ska då komma fram vid injektionsnålens spets.
Om inte, byt injektionsnål och upprepa proceduren, dock inte mer än 6 gånger.
Om det fortfarande inte kommer någon insulindroppe är injektionspennan skadad och du måste använda en ny.
H
Ställa in dos
Kontrollera att dosväljaren är inställd på 0.
I Ställ in det antal enheter du ska injicera.
Du kan minska eller öka dosen genom att vrida dosväljaren åt det ena eller åt det andra hållet tills markören visar rätt dos.
När du vrider på dosväljaren ska du vara försiktig så att du inte trycker på tryckknappen, för då sprutar det ut insulin.
Du kan inte ställa in en dos som är större än det antal enheter som finns kvar i cylinderampullen.
120 I
5 enheter valda
24 enheter valda
• Använd inte skalan för resterande insulin för att mäta din insulindos.
Injektion
Stick in injektionsnålen i huden.
Använd den injektionsteknik som din läkare eller sköterska har visat dig.
J Injicera dosen genom att trycka in tryckknappen helt tills 0 visas i dosfönstret.
Var noga med att bara trycka på tryckknappen när du ska injicera.
Genom att vrida dosväljaren injiceras inget insulin.
J
K Efter injektionen, håll tryckknappen helt intryckt tills injektionsnålen dragits ut ur huden.
Injektionsnålen ska hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen har injicerats.
K
L Sätt tillbaka nålspetsen i det stora yttre nålskyddet utan att vidröra det.
När nålen är inne i skyddet, för på det stora yttre nålskyddet och skruva av nålen.
121 Kassera injektionsnålen på ett säkert sätt och sätt tillbaka pennhuven.
122
European Medicines Agency
EMEA/ H/ C/ 560
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
PROTELOS
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är PROTELOS?
PROTELOS är ett läkemedel som innehåller den aktiva substansen strontiumranelat.
Det finns som dospåsar på 2 gram med gult granulat som bereds till oral suspension.
Vad används PROTELOS för?
PROTELOS används för att behandla osteoporos (benskörhet) hos kvinnor efter klimakteriet för att minska risken för kotfrakturer (frakturer i ryggraden) och höftfrakturer.
Läkemedlet är receptbelagt.
Hur används PROTELOS?
PROTELOS tas som en dospåse en gång dagligen.
Dospåsens innehåll bereds till en suspension i ett glas vatten och ska drickas omedelbart därefter.
PROTELOS ska tas minst två timmar efter intag av föda, mjölk, mjölkprodukter eller kalciumtillskott, helst vid sänggående.
PROTELOS är avsett för långvarig användning.
Patienterna ska även ta D- vitamin och kalciumtillskott om de inte får tillräckligt av detta i kosten.
Hur verkar PROTELOS?
Man drabbas av osteoporos när det inte bildas tillräckligt med ny benmängd som ersätter den som bryts ned på naturlig väg.
Undan för undan blir skelettet tunt och skört och benen bryts lätt.
Osteoporos är vanligare hos kvinnor efter klimakteriet då nivåerna av det kvinnliga könshormonet östrogen sjunker.
Den aktiva substansen i PROTELOS, strontiumranelat, påverkar benstrukturen.
När strontiumranelat når tarmkanalen frigör det strontium, som liknar kalcium och liksom kalcium absorberas i benvävnaden.
Verkningsmekanismen hos strontium är inte helt klarlagd, men det stimulerar nybildningen och minskar nedbrytningen av benvävnad.
Hur har PROTELOS effekt undersökts?
PROTELOS effekt har undersökts i två omfattande studier på knappt 7 000 äldre kvinnor som passerat klimakteriet.
En knapp fjärdedel av patienterna var över 80 år gamla.
I båda studierna jämfördes effekten av PROTELOS med placebo (overksam behandling).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vilken nytta har PROTELOS visat vid studierna?
I den första studien var PROTELOS effektivare än placebo när det gällde att minska risken för nya kotfrakturer.
Risken minskade med 41 procent under tre år, vilket innebar att 21 procent av de 719 kvinnorna som fick PROTELOS utvecklade en ny kotfraktur, jämfört med 33 procent av de 723 kvinnor som fick placebo.
Totalt sett var resultaten av den andra studien inte i sig tillräckliga för att styrka fördelarna med PROTELOS när det gäller att förebygga perifera frakturer.
Hos kvinnor som var 74 år eller äldre med särskilt sköra lårben tydde dock resultaten på att PROTELOS minskar risken för höftfraktur.
Resultaten av båda studierna visade tillsammans att färre kvinnor i PROTELOS- gruppen utvecklade osteoporotiska perifera frakturer på alla ställen (inklusive höften) än i placebogruppen (331 av 3 295 kvinnor som fick PROTELOS jämfört med 389 av 3 256 kvinnor som fick placebo).
Detta visade att risken för frakturer minskar.
Vilka är riskerna med PROTELOS?
De vanligaste biverkningarna av PROTELOS (uppträder hos mellan 1 och 10 patienter av hundra) är huvudvärk, illamående, diarré, lös avföring, dermatit (hudreaktioner) och eksem (fjällande hudutslag).
Förteckningen över samtliga biverkningar som rapporterats för PROTELOS finns i bipacksedeln.
PROTELOS ska inte ges till personer som kan vara överkänsliga (allergiska) mot strontiumranelat eller något av övriga innehållsämnen.
Varför har PROTELOS godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med PROTELOS är större än riskerna vid behandling av osteoporos hos kvinnor efter klimakteriet för att minska risken för kot - och höftfrakturer.
Kommittén rekommenderade att PROTELOS skulle godkännas för försäljning.
Mera information om PROTELOS:
Den 21 september 2004 beviljade Europeiska kommissionen LES LABORATOIRES SERVIER ett godkännande för försäljning av PROTELOS som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) för PROTELOS finns i sin helhet här.
Denna sammanfattning aktualiserades senast 09- 2007.
©EMEA 2007
2/ 2
EU- nummer EU/ 1/ 04/ 288/ 001
Fantasinamn Protelos
Styrka 2g
Läkemedelsform Granulat till oral suspension
Administreringssätt Oral användning
Förpackning dospåse (papper/ PE/ aluminium)
Förpackningsstorlek 7 dospåsar
EU/ 1/ 04/ 288/ 002
Protelos
2g
Granulat till oral suspension
Oral användning
dospåse (papper/ PE/ aluminium)
14 dospåsar
EU/ 1/ 04/ 288/ 003
Protelos
2g
Granulat till oral suspension
Oral användning
dospåse (papper/ PE/ aluminium)
28 dospåsar
EU/ 1/ 04/ 288/ 004
Protelos
2g
Granulat till oral suspension
Oral användning
dospåse (papper/ PE/ aluminium)
56 dospåsar
EU/ 1/ 04/ 288/ 005
Protelos
2g
Granulat till oral suspension
Oral användning
dospåse (papper/ PE/ aluminium)
84 dospåsar
EU/ 1/ 04/ 288/ 006
Protelos
2g
Granulat till oral suspension
Oral användning
dospåse (papper/ PE/ aluminium)
100 dospåsar
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje dospåse innehåller 2 g strontiumranelat.
Innehåller också 20 mg aspartam (E951).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Granulat till oral suspension.
Gult granulat.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
4. 2 Dosering och administreringssätt
Den rekommenderade dagliga dosen är en 2 g dospåse administrerad oralt en gång per dag.
På grund av sjukdomens natur är strontiumranelat avsedd för långtidsanvändning.
Absorptionen av strontiumranelat reduceras vid samtidigt intag av föda, mjölk och mjölkderivat och PROTELOS bör därför administreras mellan måltiderna.
På grund av den långsamma absorptionen bör PROTELOS tas vid sänggående helst minst 2 timmar efter födointag (se avsnitt 4. 5 och 5. 2).
Granulatet i dospåsarna måste tas som en suspension i ett glas vatten.
Även om studier har visat att strontiumranelat är stabilt i suspension i 24 timmar efter beredning ska suspensionen drickas omedelbart efter beredning.
Patienter som behandlas med strontiumranelat bör få D- vitamin och kalciumtillägg om kostintaget är otillräckligt.
Användning till äldre Effekt och säkerhet av strontiumranelat har fastställts i ett brett åldersintervall (upp till 100 år vid inklusion) av postmenopausala kvinnor med osteoporos.
Ingen åldersrelaterad dosjustering fordras.
Användning vid nedsatt njurfunktion Ingen dosjustering fordras för patienter med mild till måttligt nedsatt njurfunktion (kreatininclearance 30 – 70 ml/ min) (se avsnitt 5. 2).
Strontiumranelat rekommenderas inte till patienter med kraftigt nedsatt njurfunktion (kreatininclearance under 30 ml/ min) (se avsnitt 4. 4 och 5. 2).
Användning vid nedsatt leverfunktion Eftersom strontiumranelat inte metaboliseras fordras ingen dosjustering för patienter med nedsatt leverfunktion.
2 Användning till barn och ungdomar PROTELOS rekommenderas inte till barn och ungdomar beroende på brist på data avseende säkerhet och effekt.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
På grund av avsaknad av skelettsäkerhetsdata hos patienter med kraftigt nedsatt njurfunktion som behandlats med strontiumranelat, rekommenderas inte PROTELOS till patienter med kreatininclearance under 30 ml/ min (se avsnitt 5. 2).
I enlighet med god klinisk praxis rekommenderas periodiska utvärderingar av njurfunktionen hos patienter med kroniskt nedsatt njurfunktion.
Fortsatt behandling med PROTELOS till patienter som utvecklar kraftigt försämrad njurfunktion bör övervägas på individuell basis.
I placebokontrollerade fas III- studier var behandling med strontiumranelat förenad med ökat antal incidenter per år av ventrombos (VTE) inklusive lungemboli (se avsnitt 4. 8).
Orsaken till detta fynd är okänd.
PROTELOS bör användas med försiktighet till patienter med ökad risk för VTE, inklusive patienter med anamnes på tidigare VTE.
Vid behandling av riskpatienter och patienter som utvecklar risk för VTE bör särskild uppmärksamhet fästas vid möjliga tecken eller symtom på VTE och adekvata preventiva åtgärder sättas in.
Strontium interfererar med kolorimetriska metoder för bestämning av kalciumkoncentrationen i blod och urin.
Därför bör man, som klinisk praxis, använda sig av induktivt kopplad plasmaatomemissionsspektrometri eller atomabsorptionsspektrometri för att säkerställa en korrekt mätning av kalciumkoncentrationerna i blod - och urin.
Detta kan skada personer med fenylketonuri.
Behandling med PROTELOS skall utsättas i fall av allvarlig allergisk reaktion.
Fall av allvarliga hypersensitivitetssyndrom, speciellt DRESS (Drug Rash with Eosinophilia and Systemic Reactions), i enstaka fall med dödlig utgång, har rapporterats vid användning av PROTELOS (se avsnitt 4. 8).
DRESS- syndromet karakteriseras av hudutslag, feber, eosinofili och systemiskt engagemang (t. ex. adenopati, hepatit, interstitiell nefropati, interstitiell lungsjukdom).
Symtomen uppträdde vanligtvis omkring 3- 6 veckor efter påbörjad behandling och i de flesta fall var utfallet positivt vid avbrott i PROTELOS- behandlingen och efter påbörjad kortikosteroidbehandling.
Långsamt tillfrisknande förekom och återfall av syndromet har i vissa fall rapporterats efter avbrott i kortikosteroidbehandlingen.
Patienter ska informeras om att upphöra med PROTELOS behandlingen omedelbart och permanent om en hudreaktion uppträder samt kontakta sjukvården.
Patienter som avbrutit behandling på grund av hypersensitivitetsreaktioner ska inte återuppta behandling med PROTELOS.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Mat, mjölk och mjölkprodukter samt läkemedel som innehåller kalcium kan reducera biotillgängligheten av strontiumranelat med ca 60 – 70%.
Därför bör administrering av PROTELOS och dessa produkter ske med minst två timmars mellanrum (se avsnitt 5. 2).
En klinisk interaktionsstudie in vivo har visat att administrering av aluminium - och magnesiumhydroxider två timmar före eller samtidigt med strontiumranelat orsakade en lätt minskning i absorptionen av strontiumranelat (20 – 25% minskning av AUC), medan absorptionen var nästan opåverkad när antacida gavs 2 timmar efter strontiumranelatintaget.
När denna doseringsregim inte är praktiskt möjlig på
Eftersom divalenta katjoner bildar komplex med orala tetracykliner och kinolonantibiotika i mag - tarmkanalen, och därmed reducerar deras absorption, rekommenderas inte samtidig administrering av strontiumranelat och dessa läkemedel.
Som en säkerhetsåtgärd bör PROTELOS- behandlingen avbrytas under behandling med perorala tetracykliner eller kinolonantibiotika.
Ingen interaktion observerades med peroralt tillägg av vitamin D.
Under kliniska prövningar observerades inga tecken på ogynnsamma interaktioner eller relevant ökning av strontiumnivåer i blod med läkemedel som förväntas bli förskrivna samtidigt som PROTELOS i målgruppen.
Dessa inkluderade: icke- steroida antiinflammatoriska medel (inklusive acetylsalicylsyra), anilider (såsom paracetamol), H2- blockerare and protonpumpshämmare, diuretika, digoxin och hjärtglykosider, organiska nitrater och andra kärlvidgande medel mot hjärtsjukdomar, kalciumantagonister, betablockerare, ACE- hämmare, angiotensin II- antagonister, selektiva beta- 2 adrenoceptoragonister, orala antikoagulantia, trombocytaggregationshämmare, statiner, fibrater och benzodiazepinderivat.
4. 6 Graviditet och amning
PROTELOS är endast avsett att användas av postmenopausala kvinnor.
Inga kliniska data från exponering under graviditet finns tillgängliga för strontiumranelat.
Vid höga doser har djurstudier visat reversibla skeletteffekter hos avkomman hos råtta och kanin behandlade under dräktighet (se avsnitt 5. 3).
Om PROTELOS används oavsiktligt under graviditet måste behandlingen upphöra.
Strontiumranelat ska inte ges till ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Strontiumranelat har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
PROTELOS har studerats i kliniska prövningar omfattande närmare 8000 deltagare.
Långtidssäkerhet har utvärderats hos postmenopausala kvinnor med osteoporos behandlade i upp till 60 månader med strontiumranelat 2 g/ dag (n = 3352) eller placebo (n = 3317) i fas III- studier.
Medelåldern var 75 år vid inklusion och 23% av de rekryterade patienterna var 80 till 100 år gamla.
Totala incidensfrekvensema för biverkningar med strontiumranelat skilde sig inte från placebo och biverkningarna var vanligen milda och övergående.
De vanligaste biverkningarna bestod av illamående och diarré, vilka i allmänhet rapporterades vid behandlingens början, utan någon märkbar skillnad mellan grupperna därefter.
Avbrytande av behandlingen berodde huvudsakligen på illamående (1, 3% i placebogruppen och 2, 2% i strontiumranelatgruppen).
Oönskade effekter som definieras som biverkningar sannolikt relaterade till strontiumranelatbehandlingen i fas III- studier är härunder listade enligt följande uppställning (frekvens mot placebo): mycket vanliga (> 1/ 10); vanliga (> 1/ 100, < 1/ 10); mindre vanliga (> 1/ 1000, < 1/ 100); sällsynta (> 1/ 10000, < 1/ 1000); mycket sällsynta (< 1/ 10000).
Centrala och perifera nervsystemet Vanliga: huvudvärk (3, 3% mot 2, 7%)
Magtarmkanalen Vanliga: illamående (7, 1% mot 4, 6%), diarré (7, 0% mot 5, 0%), lös avföring (1, 0% mot 0, 2%)
4 Hud och subkutan vävnad Vanliga: dermatit (2, 3% mot 2, 0%), eksem (1, 8% mot 1, 4%)
Det fanns inga skillnader i typ av biverkningar mellan behandlingsgrupperna oberoende av om patienterna var under eller över 80 år gamla vid inklusion.
I fas III- studier var den årliga incidensen av venös tromboembolism (VTE) observerad under en 5 årsperiod ca 0, 7% med en relativ risk på 1, 4 (95% CI = [1, 0; 2, 0]) hos strontiumranelatbehandlade patienter jämfört med placebo (se avsnitt 4. 4).
I fas III- studier under 5 år rapporterades störningar i det centrala och perifera nervsystemet med en högre frekvens hos patienter behandlade med strontiumranelat jämfört med placebo: störningar i medvetandet (2, 6% mot 2, 1%), minnesförlust (2, 5% mot 2, 0%) och kramper (0, 4% mot 0, 1%).
Laboratorietest Övergående ökningar (> 3 gånger den övre gränsen för normalvärdet) av kreatinkinas (CK) aktivitet (muskuloskeletal fraktion) rapporterades i fas III- studier i 1, 4% för strontiumranelatgruppen och 0, 6% för placebogruppen.
I de flesta fall normaliserades dessa värden spontant utan någon förändring av behandlingen.
Följande biverkningar har rapporterats från erfarenhet efter introduktion på marknaden:
Magtarmkanalen Ingen känd frekvens: kräkningar, buksmärtor, irritation av munslemhinnan inkl. stomatit och/ eller munsår.
Hud och subkutan vävnad Ingen känd frekvens: överkänslighetsreaktioner i huden inklusive hudutslag, klåda, urticaria, angioödem, Stevens- Johnson syndrom.
Fall av allvarliga hypersensitivitetssyndrom inklusive DRESS (Drug Rash with Eosinophilia and Systemic Symptoms) (se avsnitt 4. 4).
Muskuloskeletala systemet och bindväv Ingen känd frekvens: smärta i muskler och skelett inklusive muskelspasmer, myalgi, bensmärta, artralgi och smärta i extremiteter.
Allmänna symtom och/ eller symtom vid administreringsstället Ingen känd frekvens: perifert ödem.
Psykiska störningar Ingen känd frekvens: oklarhetstillstånd.
4. 9 Överdosering
God tolerans påvisades i en klinisk studie som undersökte upprepad administrering av 4 g strontiumranelat per dag under 25 dagar till friska postmenopausala kvinnor.
Engångsadministrering av doser på upp till 11 g till friska unga manliga frivilliga försökspersoner orsakade inga särskilda symptom.
Efter episoder av överdosering under kliniska prövningar (upp till 4 g/ dag under en tidsperiod av maximalt 147 dagar) observerades inga kliniskt relevanta effekter.
Administrering av mjölk eller antacida kan vara lämpligt för att reducera absorptionen av de aktiva substansen.
I fall av väsentlig överdos kan kräkning övervägas för att avlägsna icke absorberad aktiv substans.
5.
FAMARKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Medel för behandling av skelettsjukdomar – Andra medel som påverkar benstrukturen och mineraliseringen ATC- kod:
M05BX03
5 In vitro,
- ökar strontiumranelat benbildning i benvävnadskultur samt osteoblastprekursorreplikation och
kollagensyntes i bencellskultur
- reducerar strontiumranelatbenresorption genom att minska osteoklastdifferentiering och
osteoklasternas resorberande aktivitet.
Detta leder till en förändring av benomsättningsbalansen till benbildningens fördel.
Strontiumranelats aktivitet har studerats i olika icke- kliniska modeller.
Särskilt hos intakta råttor ökade strontiumranelat den trabekulära benmassan, trabekelantal samt tjocklek; detta resulterade i en förbättring av styrkan i ben.
I benvävnad hos behandlade djur och människor adsorberas strontiumranelat huvudsakligen på kristallytan och ersätter endast i låg utsträckning kalcium i apatitkristallen i det nyligen bildade benet.
Strontiumranelat modifierar inte benkristallegenskaperna.
I benbiopsier från höftbenskammen tagna efter upp till 60 månaders behandling med strontiumranelat 2 g/ dag i fas III studier har inga skadliga effekter på benkvaliteten eller mineraliseringen observerats.
De kombinerade effekterna av strontiumdistributionen till benvävnad (se avsnitt 5. 2) och ökad röntgenabsorption av strontium jämfört med kalcium leder till en förstärkning av bentätheten (BMD) mätt med dubbelenergi- röntgenabsorptiometri (DXA).
Tillgängliga data indikerar att dessa faktorer ansvarar för ca 50% av den uppmätta förändringen i BMD vid behandling med PROTELOS 2 g/ dag under 3 år.
I fas III- studier, där frakturskyddande effekten av PROTELOS demonstrerats, ökade uppmätt BMD i medeltal efter 3 år från utgångsnivån med ca 4% per år till 13 – 15% i ländryggen och 2% per år till 5– 6% i lårbenshalsen, beroende på studie.
I fas III- studier ökade biokemiska markörer för benbildning (benspecifik alkalisk fosfatas och C- terminala propeptider av typ I prokollagen) medan markörer för benresorption (korsbindningar av serum C- telopeptid och urin N- telopeptid) minskade från tredje månaden av behandling upp till 3 år, i jämförelse med placebo.
Sekundärt till strontiumranelats farmakologiska effekter observerades en lätt sänkning av kalciumkoncentrationen och paratyreoideahormonkoncentrationen i serum (PTH), ökning av blodfosforkoncentrationen och total alkalisk fosfatasaktivitet, utan observerade kliniska följder.
Klinisk effekt Osteoporos definieras som BMD i ryggrad eller höft ≥2, 5 SD lägre än genomsnittsnivån hos en normal ung människa.
Ett antal riskfaktorer har satts i samband med postmenopausal osteoporos inklusive liten benmassa, låg bentäthet, tidig menopaus, rökning och osteoporos i släkthistorien.
Den kliniska följden av osteoporos är frakturer.
Frakturrisken ökar med antalet riskfaktorer.
Behandling av postmenopausal osteoporos:
Studieprogammet för att visa frakturskyddande effekt av PROTELOS har utgjorts av två placebokontrollerade fas III- studier – SOTI och TROPOS.
SOTI omfattade 1649 postmenopausala kvinnor med etablerad osteoporos (låg lumbal BMD och vertebrala frakturer vid studiestart) och en medelålder av 70 år.
TROPOS omfattade 5091 postmenopausala kvinnor med osteoporos (låg lårbenshals- BMD och osteoporosfraktur vid studiestart hos mer än hälften av patienterna) och en medelålder av 77 år.
SOTI och TROPOS rekryterade sammanlagt 1556 patienter över 80 år vid inklusion (23, 1% av populationen).
Som tillägg till behandlingen (2 g/ dag strontiumranelat eller placebo) fick patienterna individuellt anpassade kalcium - och D- vitamintillskott under hela studietiden.
Under 3 års behandling i SOTI- studien reducerade PROTELOS den relativa risken för nya vertebrala frakturer med 41% (Tabell 1).
Effekten var signifikant från det första året.
Liknande gynnsamma effekter demonstrerades hos kvinnor med multipla frakturer vid studiestart.
PROTELOS minskade
6 också andelen patienter med en minskning i kroppslängd av åtminstone 1 cm, i jämförelse med placebo.
En utvärdering av livskvalitet på QUALIOST: s specifika skala och även för ” General Health ” - perceptionspoängtal på SF- 36: s allmänna skala visade fördelar med PROTELOS jämfört med placebo.
TROPOS- studien visade effekt av PROTELOS för reducering av risken för nya vertebrala frakturer även för osteoporotiska patienter utan vertebralfrakturer vid studiestart.
Tabell 1:
Incidensen hos patienter med vertebral fraktur och relativ riskreduktion.
Placebo
PROTELOS
Relativ riskreduktion mot placebo (95% CI), p- värde
SOTI
N = 723
N = 719
fraktur under 3 år
32, 8%
20, 9%
41% (27- 52), p < 0, 001
Ny vertebral fraktur under det första året Ny klinisk vertebral fraktur under 3 år
11, 8% 17, 4%
6, 1% 11, 3%
49% (26- 64), p < 0, 001 38% (17- 53), p < 0, 001
TROPOS
N = 1823
N = 1817
Ny vertebral fraktur under 3 år
20, 0%
12, 5%
39% (27- 49), p < 0, 001
Hos patienter äldre än 80 år vid inklusion, visade en poolad analys av SOTI - och TROPOS- studierna att PROTELOS behandling under 3 år reducerade den relativa risken för att få ny vertebral fraktur med 32% (incidens av 19, 1% med strontiumranelat mot 26, 5% med placebo).
I en a- posteriori analys av patienter från de poolade SOTI och TROPOS- studierna med BMD i ländrygg och/ eller lårbenshals inom osteopeniområdet vid studiestart och utan prevalent fraktur, men med minst en ytterligare riskfaktor för fraktur (n = 176) reducerade PROTELOS risken för en första fraktur med 72% efter 3 år (incidens för vertebral fraktur 3, 6% med strontiumranelat mot 12, 0% med placebo).
40% av populationen i TROPOS- studien)].
Efter 3 års behandling av denna grupp reducerade PROTELOS risken för höftfrakturer med 36% jämfört med placebogruppen (Tabell 2).
Incidensen hos patienter med höftfraktur och relativ riskreduktion hos patienter med BMD ≤ - 2, 4 SD (NHANES III) och ålder ≥ 74 år
Placebo
PROTELOS
Relativ riskreduktion mot placebo (95% CI), p- värde
TROPOS
N = 995
N = 982
Höftfraktur under 3 år
6, 4%
4, 3%
36% (0- 59), p = 0, 046
5. 2 Farmakokinetiska egenskaper
Strontiumranelat består av 2 atomer stabil strontium och en molekyl ranelinsyra (ranelic acid), den organiska del som möjliggör den bästa kompromissen med avseende på molekylvikt, farmakokinetik och tolerans av läkemedlet.
Strontiums och ranelinsyras farmakokinetiska egenskaper har utvärderats hos friska unga män och friska postmenopausala kvinnor, samt även under långtidsexponering hos postmenopausala osteoporotiska kvinnor, inklusive äldre kvinnor.
Ranelinsyras absorption, distribution och plasmaproteinbindning är låga på grund av dess höga polaritet.
Ranelinsyra ackumuleras inte och det finns inga belägg för metabolism i djur eller människa.
Absorberad ranelinsyra elimineras snabbt och oförändrad genom njurarna.
7 Absorption Den absoluta biotillgängligheten av strontium är ca.
25% (19- 27%) efter en peroral dos av 2 g strontiumranelat.
Maximal plasmakoncentration uppnås efter 3 – 5 timmer efter en engångsdos på 2 g.
Steady state uppnås efter två veckors behandling.
Intag av strontiumranelat tillsammans med kalcium eller föda reducerar strontiums biotillgänglighet med ca 60 – 70% jämfört med administrering 3 timmar efter en måltid.
På grund av den relativt långsamma absorptionen av strontium bör intag av föda och kalcium undvikas både före och efter administrering av PROTELOS.
Oralt tillägg av D- vitamin har ingen effekt på strontiumexponeringen.
Distribution Strontium har en distributionsvolym på ungefär 1 l/ kg.
Strontiums bindning till humana plasmaproteiner är låg (25%) och strontium har hög affinitet till benvävnad.
Mätningen av strontiumkoncentration i benbiopsi från höftbenskammen hos patienter behandlade i upp till 60 månader med strontiumranelat 2 g/ dag indikerade att strontiumkoncentrationen i ben kan nå en platå efter ca 3 års behandling.
Det finns inga data från patienter som visar elimineringskinetiken för strontium från benvävnad efter avslutad behandling.
Metabolism Strontium är en divalent katjon som ej metaboliseras.
Strontiumranelat hämmar inte cytokrom P450- enzymer.
Eliminering Eliminering av strontium är tids - och dosoberoende.
Strontiums effektiva halveringstid är ungefär 60 timmar.
Strontium utsöndras genom njurarna och mag- tarmkanalen.
Plasmaclearance är ungefär 12 ml/ min (CV 22%) och renalt clearance ungefär 7 ml/ min (CV 28%).
Farmakokinetik vid speciella kliniska situationer
Äldre Populationfarmakokinetiska data visade inget samband mellan ålder och strontiumclearance i målpopulationen.
Patienter med nedsatt njurfunktion För patienter med milt till måttligt nedsatt njurfunktion (kreatininclearance 30 – 70 ml/ min) minskar strontiumclearance parallellt med kreatininclearance (ca 30% minskning i intervallet 30 till 70 ml/ min) och därvid induceras en ökning av strontium i plasma.
I fas III- studier hade 85% av patienterna ett kreatininclearance mellan 30 och 70 ml/ min och 6% under 30 ml/ min vid inklusion och genomsnittligt kreatininclearance var ca 50 ml/ min.
Dosjustering är därför inte nödvändig till patienter med mild till måttligt nedsatt njurfunktion.
Det finns inga farmakokinetiska data från patienter med kraftigt nedsatt njurfunktion (kreatininclearance under 30 ml/ min).
Patienter med nedsatt leverfunktion Det finns inga farmakokinetiska data från patienter med nedsatt leverfunktion.
Beroende på farmakokinetiken för strontium förväntas ingen effekt.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, gentoxicitet och karcinogenicitet visade inte några särskilda risker för människa.
Kronisk oral administrering av strontiumranelat i höga doser till gnagare inducerade ben - och tandabnormiteter huvudsakligen bestående av spontana frakturer och försenad mineralisering.
Dessa effekter rapporterades vid strontiumnivåer i ben som var 2 – 3 gånger högre än vad som uppnåtts i kliniska långtidsstudier och var reversibla efter utsättande av administreringen.
8 Reproduktionstoxicitetsstudier hos råtta och kanin resulterade i ben och tandabnormiteter (t ex böjda långa ben och vågiga revben) hos avkomman.
Hos råtta var dessa effekter reversibla 8 veckor efter behandlingsavbrott.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Aspartam (E951) Maltodextrin Mannitol (E421)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Dospåsar av papper/ polyeten/ aluminium/ polyeten
Förpackningsstorlekar Kartong innehållande 7, 14, 28, 56, 84 eller 100 dospåsar Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
LES LABORATOIRES SERVIER 22, rue Garnier 92200 Neuilly- sur- Seine Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 288/ 001 EU/ 1/ 04/ 288/ 002 EU/ 1/ 04/ 288/ 003 EU/ 1/ 04/ 288/ 004 EU/ 1/ 04/ 288/ 005 EU/ 1/ 04/ 288/ 006
9 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
21/ 09/ 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
10 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Les Laboratoires Servier Industrie 905, route de Saran 45520 Gidy Frankrike
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
12 BILAGA III
MÄRKNING OCH BIPACKSEDEL
13 A.
MÄRKNING
14 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN Ytterförpackning
1.
LÄKEMEDLETS NAMN
PROTELOS 2 g granulat till oral suspension.
Strontiumranelat.
2.
DEKLARATION AV AKTIV SUBSTANS
Varje dospåse innehåller 2 g strontiumranelat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även aspartam (E951).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Granulat till oral suspension.
7 dospåsar.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
15 6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly- sur- Seine Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 288/ 001
13.
TILLVERKNINGSSATSNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
PROTELOS 2 g
16 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterförpackning
1.
LÄKEMEDLETS NAMN
PROTELOS 2 g granulat till oral suspension.
Strontiumranelat.
2.
DEKLARATION AV AKTIV SUBSTANS
Varje dospåse innehåller 2 g strontiumranelat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även aspartam (E951).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Granulat till oral suspension.
14 dospåsar.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
17 6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLLFÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly- sur- Seine Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 288/ 002
13.
TILLVERKNINGSSATSNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
PROTELOS 2 g
18 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterförpackning
1.
LÄKEMEDLETS NAMN
PROTELOS 2 g granulat till oral suspension.
Strontiumranelat.
2.
DEKLARATION AV AKTIV SUBSTANS
Varje dospåse innehåller 2 g strontiumranelat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även aspartam (E951).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Granulat till oral suspension.
28 dospåsar.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
19 6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLLFÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly- sur- Seine Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖRFÖRSÄLJNING
EU/ 1/ 04/ 288/ 003
13.
TILLVERKNINGSSATSNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
PROTELOS 2 g
20 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterförpackning
1.
LÄKEMEDLETS NAMN
PROTELOS 2 g granulat till oral suspension.
Strontiumranelat.
2.
DEKLARATION AV AKTIV SUBSTANS
Varje dospåse innehåller 2 g strontiumranelat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även aspartam (E951).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Granulat till oral suspension.
56 dospåsar [84 dospåsar] [100 dospåsar]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLLFÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
21 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly- sur- Seine Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 288/ 004 56 dospåsar EU/ 1/ 04/ 288/ 005 84 dospåsar EU/ 1/ 04/ 288/ 006 100 dospåsar
13.
TILLVERKNINGSSATSNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
PROTELOS 2 g
22 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Dospåse
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
PROTELOS 2 g granulat till oral suspension.
Strontiumranelat.
För oral användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat
4.
TILLVERKNINGSSATSNUMMER
Sats
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
2g
6.
ÖVRIGT
23 B.
BIPACKSEDEL
24 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
PROTELOS 2 g – Granulat till oral suspension Strontiumranelat
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad PROTELOS är och vad det används för 2.
Innan du tar PROTELOS 3.
Hur du tar PROTELOS 4.
Eventuella biverkningar 5.
Hur PROTELOS ska förvaras 6.
Övriga upplysningar
1.
VAD PROTELOS ÄR OCH VAD DET ANVÄNDS FÖR
PROTELOS minskar risken för frakturer i ryggraden och i höften.
Om osteoporos Din kropp bryter hela tiden ner gamla skelettdelar och bygger upp ny skelettvävnad.
Om du har osteoporos bryter din kropp ner mer av skelettet än den bygger upp så att en skelettförlust gradvis uppstår och ditt skelett blir tunnare och skörare.
Detta är speciellt vanligt hos kvinnor efter menopausen (klimakteriet).
Många människor med osteoporos visar inga symptom och man kan ha det utan att veta om det.
Osteoporos medför att det är större risk att du får frakturer (benbrott), särskilt i ryggrad, höfter och handleder.
Hur PROTELOS verkar PROTELOS tillhör en grupp läkemedel som används vid behandling av bensjukdomar.
PROTELOS verkar genom att minska ben- nedbrytning och stimulera uppbyggnaden av ben och minskar därför risken för frakturer.
Det nybildade benet är av normal kvalitet.
2.
INNAN DU TAR PROTELOS
Ta inte PROTELOS
- om du är allergisk (överkänslig) mot strontiumranelat eller mot något av övriga innehållsämnen
i PROTELOS.
Var särskilt försiktig med PROTELOS Innan du tar PROTELOS prata med din läkare:
- om du har allvarlig njursjukdom.
- om du behandlas eller har blivit behandlad för blodproppar.
Risken för ventrombos (blodproppar i
benen) kan öka vid långvarig orörlighet.
- PROTELOS är inte avsett att användas till barn och ungdomar.
25 Om du, under behandligen, får en allergisk reaktion (såsom svullnad av ansikte, tunga eller svalg, svårigheter att andas eller svälja eller hudutslag) måste du genast sluta ta PROTELOS och genast kontakta sjukvården.
Om du har avbrutit behandlingen på grund av överkänslighetsreaktioner ska detta vara permanent och du ska inte ta PROTELOS igen.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Om du tar läkemedel som innehåller kalcium bör det gå minst 2 timmar innan du tar PROTELOS.
Om du tar antacida (läkemedel som används mot sur mage och halsbränna) bör dessa tas minst 2 timmar efter PROTELOS.
Om det är omöjligt kan de båda läkemedlen eventuellt tas samtidigt.
Du ska sluta att ta PROTELOS om du har ordinerats perorala (intas via munnen) tetracykliner eller kinoloner (två typer av antibiotika).
Du kan fortsatta att ta PROTELOS när du har avslutat antibiotikabehandlingen.
Fråga din läkare eller farmaceut om du är osäker.
Intag av PROTELOS med mat och dryck Mat, mjölk och mjölkprodukter minskar absorptionen av strontiumranelat.
Det rekommenderas att du tar PROTELOS mellan måltiderna helst vid sänggående minst 2 timmar efter intag av mat, mjölk eller mjölkprodukter eller kalciumtillskott.
Graviditet PROTELOS är enbart avsett för användning till postmenopausala kvinnor.
Därför skall PROTELOS inte tas under graviditet.
Om du av misstag skulle ta det under graviditet så skall du omedelbart sluta, och rådfråga din läkare.
Amning PROTELOS är enbart avsett för användning till postmenopausala kvinnor.
Därför skall ammande kvinnor inte ta detta läkemedel.
Om du av misstag skulle ta det under amning så skall du omedelbart sluta, och rådfråga din läkare.
Körförmåga och användning av maskiner Det finns inget som tyder på att PROTELOS påverkar din förmåga att köra eller använda maskiner.
Viktig information om något innehållsämne i PROTELOS PROTELOS innehåller aspartam.
Om du lider av fenylketonuri, även kallad Föllings sjukdom (en sällsynt, ärftlig ämnesomsättningssjukdom) skall du rådfråga din läkare innan du börjar ta detta läkemedel.
3.
HUR DU TAR PROTELOS
Ta alltid PROTELOS enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
PROTELOS är avsedd för oral användning.
Vanlig dos är en dospåse á 2 g per dag.
Det rekommenderas att du tar PROTELOS vid sänggående.
Du kan, om du så önskar, lägga dig med en gång efter att du har tagit PROTELOS.
Ta granulat som finns i dospåsen som en suspension i ett glas vatten (se instruktioner nedan).
Effekten av PROTELOS kan påverkas om det tas tillsammans med mjölk och mjölkprodukter så det är viktigt att du enbart blandar PROTELOS med vatten för att vara säker på att det skall verka riktigt.
26 Töm granulatet från en dospåse i ett glas;
Tillsätt vatten;
Rör om tills granulatet är jämt fördelat i vattnet.
Drick det med en gång.
Om du av någon anledning inte dricker läkemedlet med en gång så måste du röra om igen innan du dricker det.
Du bör inte låta det stå mer än 24 timmar innan du dricker det.
Din läkare kan råda dig att ta kalcium och D- vitamin som tillägg till PROTELOS.
Ta inte kalciumtillägg vid sänggående, samtidigt som PROTELOS.
Din läkare kommer att tala om för dig hur länge du bör fortsätta att ta PROTELOS.
Osteoporosbehandling krävs vanligtvis under en lång tidsperiod.
Det är viktigt att du fortsätter ta PROTELOS så länge som din läkare föreskriver läkemedlet.
Om du har tagit för stor mängd av PROTELOS Tala om för läkare eller farmaceut om du tagit för många dospåsar med PROTELOS.
Du kan bli tillsagt att dricka mjölk eller att ta antacida (läkemedel mot sur mage och halsbränna) för att reducera absorptionen av det aktiva innehållsämnet.
Fortsätt bara att ta nästa dos vid vanlig tid.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan PROTELOS orsaka biverkningar men alla användare behöver inte få dem.
Under kliniska studier var de vanligaste biverkningarna illamående, diarré, huvudvärk och hudirritation.
Biverkningarna var dock milda och övergående och orsakade inte avbrott i behandlingen.
Informera din läkare om biverkningarna blir besvärliga eller bestående.
Andra mindre vanliga biverkningar som rapporterades var blodproppar, svimningsanfall, minnesstörningar och i sällsynta fall kramper.
Följande biverkningar har också rapporterats av patienter som tar PROTELOS: kräkningar, buksmärtor, irritation av munslemhinnan (såsom munsår och tandköttsinflammation), ben -, muskel - och/ eller ledsmärta, muskelkramper, överkänslighetsreaktioner (allergiska reaktioner inklusive hudutslag och feber), klåda, nässelfeber, angioödem (såsom svullnad av ansikte, tunga eller hals, svårigheter att andas eller svälja), svullnad av armar och ben, förvirringskänsla.
I några fall har mycket allvarliga överkänslighetsreaktioner rapporterats.
Därför ska du genast sluta ta PROTELOS och prata med din läkare om du upplever symtom på angioödem eller överkänslighetsreaktion.
Om du har avbrutit behandlingen på grund av överkänslighetsreaktioner ska detta vara permanent och du ska inte ta PROTELOS igen.
27 Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR PROTELOS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Inga särskilda förvaringsanvisningar.
Används före utgångsdatum som anges på kartongen och dospåsen.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är strontiumranelat.
Varje dospåse innehåller 2 g strontiumranelat.
- Övriga innehållsämnen är aspartam (E951), maltodextrin, mannitol (E421).
Läkemedlets utseende och förpackningsstorlekar PROTELOS finns i dospåsar innehållande gult granulat för oral användning.
PROTELOS tillhandahålls i förpackningar om 7, 14, 28, 56, 84 eller 100 dospåsar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning Les Laboratoires Servier 22, rue Garnier 92200 Neuilly- sur- Seine Frankrike
Tillverkare Les Laboratoires Servier Industrie 905, route de Saran 45520 Gidy Frankrike
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien S. A.
Servier Benelux N. V.
Tel: +32 (0) 2 529 43 11
Luxembourg/ Luxemburg S. A.
Servier Benelux N. V.
Tel: +32 (0) 2 529 43 11
България Сервие Медикал ЕООД Тел.: +359 2 921 57 00
Magyarország Servier Hungaria Kft.
Tel: +36 1 238 7799
Česká republika Servier s. r. o.
Tel: +420 222 118 111
Malta Galepharma Ltd Tel: +( 356) 21 247 082
28 Danmark Servier Danmark A/ S Tlf: +45 36 44 22 60
Nederland Servier Nederland Farma B. V.
Tel: +31 (0) 71 5246700
Deutschland Servier Deutschland GmbH Tel: +49 (0) 89 57095 01
Norge Servier Danmark A/ S Tlf: +45 36 44 22 60
Eesti Österreich CentralPharma Communications OÜ Tel: +372 640 00 07
Servier Austria GmbH Tel: +43 (1) 524 39 99
Eλλάδα ΣΕΡΒΙΕ ΕΛΛΑΣ ΦΑΡΜΑΚΕΥΤΙΚΗ ΕΠΕ Τηλ: +30 210 939 1000
Polska Servier Polska Sp. z o. o.
Tel: +48 (0) 22 594 90 00
España Laboratorios Servier S. L.
Tel: +34 91 748 96 30
Portugal Servier Portugal, Lda Tel.: +351 21 312 20 00
France Les Laboratoires Servier Tel: +33 (0) 1 55 72 60 00
România Servier Pharma SRL Tel: +40 21 528 52 80
Ireland Servier Laboratories (Ireland) Ltd.
Tel: +353 (0) 1 6638110
Slovenija Servier Pharma d. o. o.
Tel.: +386 (0) 1 563 48 11
Ísland Servier Laboratories c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Servier Slovensko spol. s r. o.
Tel.: +421 (0) 2 5920 41 11
Italia Servier Italia S. p. A.
Tel: +39 (06) 669081
Suomi/ Finland Servier Finland Oy Puh/ Tel: +358 (0) 9 279 80 80
Κύπρος Χ. Α. Παπαέλληνας & Σία Λτδ Τηλ: + 357 22741741
Sverige Servier Sverige AB Tel: +46 (8) 52 25 08 00
Latvija SIA Servier Latvia Tel. +371 67502039
United Kingdom Servier Laboratories Ltd Tel: +44 (0) 1753 666409
Lietuva UAB "SERVIER PHARMA" Tel: +370 (5) 2 63 86 28
Denna bipacksedel godkändes senast {datum}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndigheten (EMEA) hemsida http: // www. emea. europa. eu
29
European Medicines Agency
EMEA/ H/ C/ 374
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
PROTOPIC Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP: s rekommendationer bygger på.
Vad är Protopic?
Protopic är en vit till svagt gulaktig salva som antingen innehåller 0, 1% eller 0, 03% av det aktiva innehållsämnet takrolimus.
Vad används Protopic till?
Protopic används vid behandling av måttlig till svår atopisk dermatit (eksem, kliande röda hudutslag - atopisk betyder att det är kopplat till allergi) hos vuxna som inte svarar på eller tål vanliga behandlingsformer.
Den lägre styrkan av Protopic (0, 03%) kan under samma villkor också användas på barn (2 år eller äldre) som inte svarar på eller tål vanliga behandlingsformer.
Läkemedlet är receptbelagt.
Hur används Protopic?
Protopic får endast skrivas ut av läkare med erfarenhet från diagnos och behandling av atopisk dermatit.
Protopic får inte användas utan avbrott.
Salvan appliceras tunt på de angripna hudområdena.
Varje angripet område behandlas med Protopic tills huden är frisk, då behandlingen avslutas.
I allmänhet kan en förbättring synas efter en veckas behandling och om ingen förbättring har skett inom två veckor bör behandlande läkare överväga andra behandlingsalternativ.
På barn får endast den lägre styrkan Protopic 0, 03% användas.
Behandlingen bör startas med två appliceringar per dag i upp till tre veckor.
Därefter bör appliceringen reduceras till en gång om dagen tills huden är frisk.
Protopic får inte användas på barn under 2 års ålder.
På vuxna bör behandlingen startas med Protopic 0, 1% två gånger om dagen och behandlingen fortsätta tills huden är frisk.
Om möjligt bör patienter använda färre appliceringar eller den lägre styrkan vid förbättring.
Hur verkar Protopic?
Hur Protopic verkar exakt på atopisk dermatit är ännu inte helt klarlagt.
Takrolimus har använts sedan mitten av 1990- talet för att förhindra avstötning på patienter som genomgått transplantation (när immunsystemet attackerar det transplanterade organet).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har Protopic undersökts?
Säkerheten och effektiviteten hos Protopic har undersökts på fler än 13 500 patienter som behandlats med takrolimussalva vid kliniska prövningar.
De sex viktigaste kliniska prövningarna gjordes på 1 202 vuxna (över 16 år) och 1 535 barn (från 2- 16 års ålder) och Protopic jämfördes antingen med placebo (en verkningslös salva) eller med en topisk kortikosteroid som ofta används vid eksem (hydrokortisonbutyrat på vuxna och hydrokortisonacetat på barn).
Den viktigaste mäteffekten var den påvisade förbättringen av eksemet vid slutet av studien (3 eller 12 veckor) med ett poängsystem (mEASI, modified Eczema Area and Severity Index) som undersöker alla symtom på atopisk dermatit.
En annan studie har också undersökt användningen av Protopic i upp till 4 år på ca 800 patienter.
Vilken nytta har Protopic visat vid studierna?
Protopic påvisade mycket större effekt än de två andra hydrokortisonpreparaten avseende förbättrat mEASI även om det producerade mer sveda än hydrokortison.
I den längre studien kunde Protopic användas upprepade gånger utan att förlora i effekt.
Vilka är riskerna med Protopic?
De vanligaste biverkningarna (hos fler än 1 på 10) är upplevelse av sveda och klåda på appliceringsstället.
Förteckningen över samtliga biverkningar som rapporterats för Protopic finns i bipacksedeln.
Protopic får inte användas av personer som är överkänsliga (allergiska) mot takrolimus eller någon annan ingrediens.
Ett mycket litet antal patienter har fått cancer (hudcancer, lymfom) medan de använt läkemedlet.
Läkare måste emellertid vara uppmärksamma på detta och säkerställa att läkemedlet används på ett korrekt sätt och att patienten kontrolleras under behandlingen.
Varför har Protopic godkänts?
Kommittén för humanläkemedel (CHMP) beslutade att Protopics fördelar är större än dess risker vid behandling av svår atopisk dermatit på vuxna och barn över 2 år, som inte svarar adekvat på eller inte tål konventionella behandlingsformer.
De rekommenderade att Protopic skulle beviljas godkännande för försäljning.
Mera information om Protopic:
Den 28 februari 2002 beviljade Europeiska kommissionen Astellas Pharma GmbH ett godkännande för försäljning av Protopic som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 11- 2006.
Det offentliga europeiska utredningsprotokollet EPAR finns här.
Denna sammanfattning aktualiserades senast i 09- 2007.
©EMEA 2007
2/ 2
EU- nummer
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 02/ 201/ 001 EU/ 1/ 02/ 201/ 002 EU/ 1/ 02/ 201/ 003 EU/ 1/ 02/ 201/ 004 EU/ 1/ 02/ 201/ 005 EU/ 1/ 02/ 201/ 006
Protopic Protopic Protopic Protopic Protopic Protopic
0, 03% 0, 03% 0, 1% 0, 1% 0, 03% 0, 1%
Salva Salva Salva Salva Salva Salva
Kutan användning Kutan användning Kutan användning Kutan användning Kutan användning Kutan användning
Tub (laminat) Tub (laminat) Tub (laminat) Tub (laminat) Tub (laminat) Tub (laminat)
30 g 60 g 30 g 60 g 10 g 10 g
1 tub 1 tub 1 tub 1 tub 1 tub 1 tub
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Protopic 0, 03% salva
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 g Protopic 0, 03% salva innehåller 0, 3 mg takrolimus som takrolimusmonohydrat (0, 03%).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Salva
Vit till något gulaktig salva.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av måttligt svår till svår atopisk dermatit hos barn (2 år och äldre) som inte svarat tillfredsställande på konventionell behandling såsom topikala kortikosteroider.
4. 2 Dosering och administreringssätt
Protopic skall initieras av läkare som har erfarenhet av diagnosticering och behandling av atopisk dermatit.
Behandling skall vara intermittent och inte kontinuerlig.
Protopic salva appliceras som ett tunt lager på de berörda områdena av huden.
Protopic salva kan användas på alla kroppsdelar, inklusive ansikte, hals och flexurområden, med undantag av slemhinnor.
Protopic salva ska inte användas under ocklusion (se avsnitt 4. 4).
Alla berörda områden av huden skall behandlas med Protopic fram till utläkning ses och behandlingen skall därefter avbrytas.
Vanligen ses förbättring inom en vecka efter påbörjad behandling.
Om inga tecken på förbättring ses efter två veckors behandling bör andra behandlingsalternativ övervägas.
Protopic kan användas för korttidsbehandling och intermittent långtidsbehandling.
Vid första tecken på återkommande sjukdomssymptom (eksemet blossar upp) skall behandlingen återupptas.
Protopic rekommenderas inte till barn under 2 års ålder förrän ytterligare data finns tillgängliga.
Användning till barn (2 år och äldre) Behandlingen inleds två gånger dagligen under upp till tre veckor.
Därefter minskas applikationsfrekvensen till en gång dagligen tills lesionen är utläkt (se avsnitt 4. 4).
Användning till vuxna (16 år och äldre) Protopic salva finns tillgänglig i två koncentrationer, Protopic 0, 03% och Protopic 0, 1% salva.
Behandlingen inleds med Protopic 0, 1% två gånger dagligen och skall fortgå tills lesionen är utläkt.
Om symtomen återkommer bör behandling med Protopic 0, 1% två gånger dagligen påbörjas igen.
Man bör försöka minska applikationsfrekvensen eller använda den lägre styrkan Protopic 0, 03% när det kliniska tillståndet tillåter detta.
2 Användning till äldre patienter (65 år och äldre) Specifika studier på äldre patienter har ej genomförts.
Den tillgängliga kliniska erfarenheten vid behandling av denna patientkategori tyder dock ej på något behov av dosjustering.
Eftersom de kliniska effektstudierna utförts med abrupt utsättande av behandlingen finns det ingen information tillgänglig om återfallsfrekvensen minskar när dosen minskas gradvis.
4. 3 Kontraindikationer
Överkänslighet mot makrolider i allmänhet, mot takrolimus eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Protopic skall inte användas av patienter med nedärvd eller förvärvad förändring av immunförsvaret eller av patienter i behandling som orsakar immunosuppression.
Effekten av behandling med Protopic salva på utvecklingen av immunsystemet hos barn, speciellt små barn, har inte utvärderats och detta bör man ta hänsyn till vid behandling av denna åldersgrupp (se avsnitt 4. 1).
Exponering av huden för solljus bör minimeras och användning av ultraviolett (UV) ljus i solarium, samt behandling med UVB eller UVA i kombination med psoralener (PUVA), bör undvikas vid användning av Protopic salva (se avsnitt 5. 3).
Läkaren bör upplysa patienten om lämpliga solskyddsmetoder, såsom minimering av tiden i solen, användning av solskyddsmedel och att täcka huden med lämplig klädsel.
Protopic salva skall inte appliceras på lesioner som bedöms vara potentiellt maligna eller pre- maligna.
Mjukgörare bör inte appliceras på samma område 2 timmar före eller efter applicering av Protopic salva.
Samtidig användning av andra hudprodukter har inte utvärderats.
Erfarenhet av samtidig behandling med systemiska steroider eller immunosuppressiva medel saknas.
Protopic salva har inte utvärderats beträffande effekt och säkerhet vid behandling av infekterad atopisk dermatit.
Innan behandling med Protopic salva påbörjas bör kliniska infektioner på de ställen som skall behandlas vara utläkta.
Patienter med atopisk dermatit är predisponerade för ytliga hudinfektioner.
Behandling med Protopic kan medföra en ökad risk för herpesvirusinfektioner (herpes simplex - dermatit [eczema herpeticum], herpes simplex [munsår], Kaposis varicelliforma- eruption).
Vid dessa typer av infektioner bör en utvärdering av risk- nytta förhållandet av Protopic- användning göras.
Vid längre behandlingstid (dvs behandling under flera år) är risken för lokal immunsuppression (som möjligen kan ge infektioner eller hudtumörer) okänd (se avsnitt 5. 1).
Protopic innehåller den aktiva substansen takrolimus, en calcineurinhämmare.
Hos transplantationspatienter har långvarig systemisk exponering för intensiv immunsuppression efter systemisk administrering av calcineurinhämmare, associerats med en ökad risk för att utveckla lymfom och hudmaligniteter.
Fall av malignitet, såsom hud - och andra former av lymfom och hudcancer har rapporterats hos patienter som använt takrolimussalva (se avsnitt 4. 8).
Patienter med atopisk dermatit och som behandlats med Protopic har inte funnits ha signifikanta systemiska nivåer av takrolimus.
Lymfadenopati rapporterades mindre ofta (0, 8%) i de kliniska prövningarna.
Flertalet av dessa fall var relaterade till en infektion (hud, luftvägar, tänder) och gick över efter lämplig antibiotikabehandling.
Hos transplantationspatienter som får systemisk behandling med immunsuppressiva medel (t. ex. takrolimus) finns en ökad risk för lymfom; därför skall patienter som använder Protopic och som utvecklar lymfadenopati följas upp för att säkerställa att lymfadenopatin är övergående.
Lymfadenopati som är känd vid initiering av behandling bör undersökas och hållas under observation.
Vid lymfadenopati som inte är övergående bör etiologin för lymfadenopatin utredas.
Vid avsaknad av säker etiologi för lymfadenopatin eller vid akut infektiös mononukleos bör man överväga att avbryta behandlingen med Protopic.
3 Man bör noga undvika kontakt med ögon och slemhinnor.
Om salvan av misstag appliceras på sådana områden skall den torkas av noggrant och/ eller tvättas bort med vatten.
Användning av Protopic salva under ocklusion har inte studerats hos patienter.
Ocklusionsförband rekommenderas inte.
Liksom för alla andra läkemedel för användning på huden bör patienterna tvätta händerna efter applicering om avsikten inte är att behandla händerna.
Takrolimus genomgår en omfattande metabolism i levern och trots att blodkoncentrationerna är låga efter lokal behandling, bör salvan användas med försiktighet hos patienter med leversvikt (se avsnitt 5. 2).
Användning av Protopic salva hos patienter med genetiska barriärdefekter i epidermis såsom Nethertons syndrom rekommenderas inte på grund av risken för permanent ökad systemabsorption av takrolimus.
Säkerheten hos Protopic salva har inte fastställts hos patienter med generell erytrodermi.
Försiktighet skall vidtas om Protopic ges till patienter, speciellt barn, som över lång tid skall behandlas på ett omfattande hudområde (se avsnitt 4. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Formella interaktionsstudier med lokalbehandling har inte utförts med takrolimus salva.
Takrolimus metaboliseras inte i huden hos människa, vilket tyder på att det inte finns någon risk för perkutana interaktioner som skulle kunna påverka metabolismen av takrolimus.
Systemiskt tillgängligt takrolimus metaboliseras i levern via cytokrom P450 3A4 (CYP3A4).
Systemexponeringen är låg (< 1, 0 ng/ ml) vid lokal behandling med takrolimus och det är osannolikt att den påverkas av samtidigt bruk av substanser som är kända som hämmare av CYP3A4.
Möjligheten att interaktioner kan förekomma kan dock inte uteslutas och samtidig systembehandling med kända CYP3A4- hämmare (t. ex. erytromycin, itrakonazol, ketokonazol och diltiazem) av patienter med utbredd sjukdom eller generell erytrodermi bör ske med försiktighet.
En möjlig interaktion mellan användning av Protopic salva och vaccinationer har inte undersökts.
Eftersom det finns en möjlig risk att vaccinationen misslyckas bör vaccination utföras innan behandlingen påbörjas, eller under en behandlingsfri period med 14 dagar mellan den sista användningen av Protopic och vaccinationen.
Om levande försvagat vaccin används bör denna period utökas till 28 dagar eller användning av alternativt vaccin övervägas.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med takrolimus salva saknas.
Djurstudier har visat reproduktionstoxikologiska effekter efter systemexponering (se avsnitt 5. 3).
Risken för människa är okänd.
Protopic salva skall användas under graviditet endast då det är absolut nödvändigt.
Kliniska data har visat att takrolimus utsöndras i bröstmjölk efter systemisk administrering.
Trots att kliniska data visat att systemexponeringen är låg vid användning av takrolimus salva rekommenderas inte amning under pågående behandling med Protopic salva.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier av effekter på förmågan att framföra fordon eller att använda maskiner har utförts.
Protopic salva ges som lokalbehandling och det är osannolikt att det skulle ha någon effekt på förmågan att framföra fordon eller att använda maskiner.
4 4. 8 Biverkningar
I de kliniska studierna upplevde ungefär 50% av patienterna någon typ av hudirritation på applikationsstället.
Brännande känsla och klåda var mycket vanligt, vanligen av lindrig till måttlig svårighetsgrad och tenderade att vara övergående inom en vecka efter påbörjad behandling.
Erythem var en vanlig hudbiverkning.
Värmekänsla, smärta, parestesi och hudutslag på applikationsstället var också vanligt förekommande.
Alkoholintolerans (rodnad i ansiktet och hudirritation efter intag av alkoholhaltig dryck) var vanligt.
Det kan finnas en ökad risk för follikulit, akne och herpesvirusinfektioner hos patienterna.
Nedan är de biverkningar med ett misstänkt samband med behandlingen uppräknade efter organsystem.
Definitionerna av frekvenserna är mycket vanliga (> 1/ 10), vanliga (> 1/ 100, < 1/ 10) och mindre vanliga (> 1/ 1 000, < 1/ 100).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Allmänna symtom och/ eller symtom vid administreringsstället Mycket vanliga:
Brännande känsla på applikationsstället, klåda på applikationsstället Vanliga:
Värmekänsla på applikationsstället, erytem på applikationsstället, smärta på applikationsstället, irritation på applikationsstället, parestesi på applikationsstället, utslag på applikationsstället
Infektioner och Vanliga:
infestationer Herpesvirusinfektioner (herpes simplex- dermatit [eczema herpeticum], herpes simplex [munsår], Kaposis varicelliforma- eruption)
Hud och subkutan vävnad Vanliga:
Mindre vanligt:
Follikulit, klåda Akne
Centrala och perifera nervsystemet Vanliga:
Parestesier och dysestesier (hyperestesi, brännande känsla)
Metabolism och nutrition Vanliga:
Alkoholintolerans (rodnad i ansiktet och hudirritation efter intag av alkoholhaltig dryck)
Följande biverkningar har rapporterats efter marknadsföring:
Hud och subkutan vävnad:
Rosacea
Post marketing: fall av malignitet, såsom hud - eller annan form av lymfom och hudcancer har rapporterats hos patienter som använder takrolimussalva (se avsnitt 4. 4).
4. 9 Överdosering
Överdosering vid lokal administrering är osannolik.
Vid oralt intag kan allmänna stödjande åtgärder vara lämpliga.
Dessa kan inkludera övervakning av vitala funktioner och observation av klinisk status.
På grund av typen av salvbas rekommenderas inte kräkningsprovokation eller magsköljning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga dermatologiska medel, ATC- kod:
D11AX14
Verkningsmekanism och farmakodynamiska egenskaper
Följande har setts, men den kliniska signifikansen av dessa observationer vid atopisk dermatit är okänd.
Via bindning till ett specifikt immunofilin (FKBP12) i cytoplasma hämmar takrolimus kalciumberoende signalledningsvägar i T- cellerna och hindrar därmed transkriptionen och syntesen av IL- 2, IL- 3, IL- 4, IL- 5 och andra cytokiner såsom GM- CSF, TNF- α och IFN- γ.
In vitro, i Langerhansceller som isolerats från normal human hud, minskar takrolimus den stimulerande effekten på T- celler.
Takrolimus har också visats hämma frisättningen av inflammatoriska mediatorer från mastceller i huden, basofiler och eosinofiler.
Hos djur hämmar takrolimus salva inflammatoriska reaktioner i experimentella och spontana dermatitmodeller som liknar atopisk dermatit hos människa.
Takrolimus salva minskade inte hudens tjocklek och gav inte hudatrofi hos djur.
Hos patienter med atopisk dermatit var förbättring av hudlesioner under behandling med takrolimus salva förenad med minskat Fc- receptoruttryck i Langerhansceller och en minskning i deras hyperstimulatoriska effekt på T- celler.
Takrolimus salva påverkar inte kollagensyntesen hos människa.
Resultat från kliniska prövningar hos patienter Effekten och säkerheten hos Protopic har utvärderats hos mer än 13500 patienter som behandlats med takrolimus salva i kliniska prövningar fas I till fas III.
Data från fyra större prövningar presenteras här.
I en sexmånaders multicenter, dubbelblind, randomiserad prövning administrerades 0, 1% takrolimus salva två gånger dagligen till vuxna med måttligt till svår atopisk dermatit och jämfördes med en lokal kortikosteroidbaserad behandling (0, 1% hydrokortisonbutyrat på bål och extremiteter, 1% hydrokortisonacetat på ansikte och hals).
Den primära utvärderingsvariabeln var svarsfrekvensen efter 3 månaders behandling, definierat som andelen patienter med minst 60% förbättring i mEASI (modified Eczema Area and Severity Index) mellan baseline och månad 3.
Svarsfrekvensen i gruppen som fick 0, 1% takrolimus (71, 6%) var signifikant större än hos gruppen som fick lokal kortikosteroidbehandling (50, 8%; p < 0, 001; tabell 1).
Svarsfrekvenserna vid 6 månader var jämförbara med 3- månadersresultaten.
Tabell 1
Effekt efter 3 månader
Lokal kortikosteroidbehandling§ (N=485)
Takrolimus 0, 1% (N=487)
Svarsfrekvens på ≥ 60% förbättring, mEASI (primär utvärderingsvariabel) §§
50, 8%
71, 6%
Förbättring ≥ 90%, Physician’ s Global Evaluation
28, 5%
47, 7%
§ Lokalbehandling med kortikosteroid = 0, 1% hydrokortisonbutyrat på bål och extremiteter, 1% hydrokortisonacetat på ansikte och hals §§ högre värde = större förbättring
Frekvenserna och arten av flertalet biverkningar var likvärdiga i de två behandlingsgrupperna.
En brännande känsla i huden, herpes simplex, alkoholintolerans (rodnad i ansiktet och hudirritation efter intag av alkoholhaltig dryck), stickningar i huden, hyperestesi, akne och dermatit med svampinfektion sågs oftare i gruppen som behandlades med takrolimus.
Inga kliniskt relevanta förändringar sågs i laboratorievärden eller i vitala funktioner i någon av behandlingsgrupperna under studien.
I en andra prövning behandlades barn i åldrarna 2 till 15 år med måttligt till svår atopisk dermatit två gånger dagligen under tre veckor med 0, 03% takrolimus salva, 0, 1% takrolimus salva eller 1% hydrokortisonacetat salva.
Den primära utvärderingsvariabeln var ytan- under- kurvan (AUC) för mEASI i medeltal under behandlingsperioden som procent av utgångsvärdet.
Resultaten i denna multicenter, dubbelblinda, randomiserade prövning visar att takrolimus salva 0, 03% och 0, 1% är signifikant effektivare (p < 0, 001 för båda) än 1% hydrokortisonacetat salva (tabell 2).
Tabell 2
Effekt vid vecka 3
Hydrokortison - acetat 1%
Takrolimus 0, 03%
Takrolimus 0, 1% (N=186)
Median mEASI som procent av utgångsvärde i medeltal, AUC (primär utvärderingsvariabel) §
64, 0%
44, 8%
39, 8%
Förbättring ≥ 90% in Physician’ s Global Evaluation § lägre värden = större förbättring
38, 5%
48, 4%
Frekvensen för brännande känsla i huden var större i behandlingsgrupperna som fick takrolimus än i hydrokortisongruppen.
Med tiden minskade klåda i gruppen som fick takrolimus men inte i gruppen som fick hydrokortison.
Inga kliniskt relevanta förändringar sågs i laboratorievärden eller vitala tecken i någondera av grupperna under prövningen.
Avsikten med den tredje studien, som var multicenter, dubbelblind, och randomiserad, var att utvärdera effekt och säkerhet för 0, 03% takrolimus salva vid applicering en eller två gånger dagligen jämfört med 1% hydrokortisonacetat salva administrerad två gånger dagligen hos barn med måttligt eller svår atopisk dermatit.
Behandlingstiden var upp till tre veckor.
Tabell 3
Effekt vid 3 veckor
Hydrokortison - acetat 1% Två gånger dagligen (N=207)
Takrolimus 0, 03% En gång dagligen (N=207)
Takrolimus 0, 03% Två gånger dagligen (N=210)
Median mEASI, procent minskning (primär utvärderingsvariabel) §
47, 2%
70, 0%
78, 7%
Förbättring ≥ 90% i Physician’ s 13, 6% Global Evaluation § högre värde = större förbättring
27, 8%
36, 7%
Den primära utvärderingsvariabeln definierades som procent minskning i mEASI från utgångsvärdet till avslutad behandling.
Takrolimus salva 0, 03% en gång dagligen eller två gånger dagligen gav signifikant större förbättring än hydrokortisonacetat salva två gånger dagligen (p < 0, 001 för båda).
Behandling två gånger dagligen med 0, 03% takrolimus salva var effektivare än behandling en gång dagligen (tabell 3).
Frekvensen för brännande känsla i huden var större i behandlingsgrupperna som fick takrolimus än i hydrokortisongruppen.
Inga kliniskt relevanta förändringar sågs i laboratorievärden eller i vitala funktioner i någon av behandlingsgrupperna under studien.
I den fjärde studien erhöll ungefär 800 patienter (ålder ≥ 2 år) 0, 1% takrolimus salva intermittent eller kontinuerligt i en öppen säkerhetslångtidsstudie under upp till fyra år, varav 300 patienter behandlades under minst tre år och 79 patienter behandlades under minst 42 månader.
Baserat på förändringen från utgångsvärdet med avseende på EASI- skattning och berörd kroppsyta var den atopiska dermatiten hos patienterna förbättrad vid alla påföljande tidpunkter oberoende av ålder.
Dessutom sågs ingen minskning i effekt under studiens gång.
Den totala biverkningsfrekvensen hos patienterna oberoende av ålder tenderade att minska allt eftersom studien fortgick.
De tre vanligaste biverkningarna som rapporterades var influensaliknande symtom (förkylning, influensa, övre luftvägsinfektion etc.), klåda och brännande känsla i huden.
Inga biverkningar som inte rapporterats i kortare och/ eller tidigare studier sågs i denna långtidsstudie.
5. 2 Farmakokinetiska egenskaper
I kliniska studier har det visats att de systemiska takrolimuskoncentrationerna efter lokal administrering är låga och, när de är mätbara, övergående.
Absorption Data från friska frivilliga tyder på att systemexponeringen för takrolimus är ringa eller ingen efter lokal engångsadministrering eller upprepad lokal administrering av takrolimus salva.
7 Flertalet patienter med atopisk dermatit (vuxna och barn) som behandlades med engångsadministrering eller upprepad administrering av takrolimus salva (0, 03 - 0, 1%) och spädbarn 5 månader och äldre som behandlades med takrolimus salva (0, 03%) hade blodkoncentrationer < 1, 0 ng/ ml.
När blodkoncentrationerna var mätbara (överstigande 1, 0 ng/ ml) var de övergående.
Systemexponeringen ökar med den behandlade ytans storlek.
Både omfattningen och hastigheten med vilken takrolimus absorberas genom huden minskar dock när huden läker.
Hos både vuxna och barn med en genomsnittlig behandlingsyta som utgjorde 50% av kroppens yta, var systemexponeringen (d. v. s.
AUC) för takrolimus från Protopic ungefär 30 gånger lägre än den exponering som ses vid orala immunsuppressiva doser hos njur - och levertransplanterade patienter.
Inga tecken på systemisk ackumulering av takrolimus har setts hos patienter (vuxna och barn) som behandlats under längre tid (upp till ett år) med takrolimus salva.
Distribution Eftersom systemexponeringen är låg med takrolimus salva bedöms den höga plasmaproteinbindingen (> 98, 8%) inte vara av klinisk relevans.
Efter lokal applicering av takrolimus salva distribueras takrolimus selektivt i huden med minimal diffusion till systemcirkulationen.
Metabolism Ingen detekterbar metabolism av takrolimus har setts i human hud.
Systemiskt tillgängligt takrolimus genomgår en omfattande metabolism i levern via CYP3A4.
Elimination När takrolimus ges intravenöst har det visats ha en långsam elimination.
Totalclearance är i medeltal ca 2, 25 l/ timme.
Hepatiskt clearance för systemiskt tillgängligt takrolimus kan vara nedsatt hos personer med gravt nedsatt leverfunktion, eller hos personer som samtidigt behandlas med läkemedel som är potenta hämmare av CYP3A4.
Efter upprepad lokal applikation av salvan uppskattades den genomsnittliga halveringstiden för takrolimus till 75 timmar hos vuxna och 65 timmar hos barn.
5. 3 Prekliniska säkerhetsuppgifter
Toxicitet efter upprepad dosering och lokal tolerans Toxicitetsstudier med upprepad lokal administrering av takrolimus salva eller salvbasen till råtta, kanin och minigris gav upphov till mindre hudförändringar såsom erytem, ödem och papler.
Lokal långtidsbehandling med takrolimus hos råtta gav systemtoxicitet inklusive förändringar i njurar, pankreas, ögon och nervsystemet.
Förändringarna orsakades av hög systemexponering hos gnagare som ett resultat av hög transdermal absorption av takrolimus.
Något lägre viktökning hos honorna var den enda systemiska förändringen som sågs hos minigris vid hög salvkoncentration (3%).
Kanin har visats vara speciellt känslig för intravenös administrering av takrolimus och reversibla kardiotoxiska effekter har observerats.
8 Mutagenicitet In vitro - och in vivo- studier tyder inte på genotoxisk potential hos takrolimus.
Karcinogenicitet I systemiska karcinogenicitetsstudier på mus (18 månader) och råtta (24 månader) sågs inte någon karcinogen potential hos takrolimus.
I en 24 månaders dermal karcinogenicitetsstudie på mus med 0, 1% salva sågs inga hudtumörer.
I samma studie sågs en ökad frekvens av lymfom i samband med hög systemexponering.
I en fotokarcinogenicitetsstudie långtidsbehandlades hårlösa albinomöss med takrolimus salva och UV - bestrålning.
Hos djur som behandlades med takrolimus salva sågs en statistiskt signifikant reduktion av tiden till hudtumörutveckling (skivepitelkarcinom) och ett ökat antal tumörer.
Det är oklart om effekten av takrolimus beror på systemisk immunsuppression eller om den är en lokal effekt.
Risken för människa kan inte helt uteslutas eftersom potentialen för lokal immunosuppression vid långtidsanvändning av takrolimussalva är okänd.
Reproduktionstoxicitet Embryofetal toxicitet sågs hos råtta och kanin, men endast vid doser som gav signifikant toxicitet hos moderdjuren.
Minskad spermiefunktion sågs hos hanråttor vid höga subkutana doser av takrolimus.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Vitt vaselin Flytande paraffin Propylenkarbonat Vitt vax Fast paraffin
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C.
6. 5 Förpackningstyp och innehåll
Tuber av laminat med innerskikt av lågdensitetspolyeten med vitt skruvlock av polypropylen.
Förpackningsstorlekar:
10 g, 30 g och 60 g.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
9 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Astellas Pharma GmbH Neumarkter Str.
61 D- 81673 München Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 201/ 001 EU/ 1/ 02/ 201/ 002 EU/ 1/ 02/ 201/ 005
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
28/ 02/ 2002 Datum för förnyat godkännande:
20/ 11/ 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{DD/ MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
10 1.
LÄKEMEDLETS NAMN
Protopic 0, 1% salva
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 g Protopic 0, 1% salva innehåller 1, 0 mg takrolimus som takrolimusmonohydrat (0, 1%).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Salva
Vit till något gulaktig salva.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av måttligt svår till svår atopisk dermatit hos vuxna, som inte svarat tillfredsställande på eller inte tolererar konventionell behandling såsom topikala kortikosteroider.
4. 2 Dosering och administreringssätt
Protopic skall initieras av läkare som har erfarenhet av diagnosticering och behandling av atopisk dermatit.
Behandling skall vara intermittent och inte kontinuerlig.
Protopic salva appliceras som ett tunt lager på de berörda områdena av huden.
Protopic salva kan användas på alla kroppsdelar, inklusive ansikte, hals och flexurområden, med undantag av slemhinnor.
Protopic salva ska inte användas under ocklusion (se avsnitt 4. 4).
Alla berörda områden av huden skall behandlas med Protopic fram till utläkning ses och behandlingen skall därefter avbrytas.
Vanligen ses förbättring inom en vecka efter påbörjad behandling.
Om inga tecken på förbättring ses efter två veckors behandling bör andra behandlingsalternativ övervägas.
Protopic kan användas för korttidsbehandling och intermittent långtidsbehandling.
Vid första tecken på återkommande sjukdomssymptom (eksemet blossar upp) skall behandlingen återupptas.
Protopic rekommenderas inte till barn under 2 års ålder förrän ytterligare data finns tillgängliga.
Användning till vuxna (16 år och äldre) Protopic salva finns tillgänglig i två koncentrationer, Protopic 0, 03% och Protopic 0, 1% salva.
Behandlingen inleds med Protopic 0, 1% två gånger dagligen och skall fortgå tills lesionen är utläkt.
Om symtomen återkommer bör behandling med Protopic 0, 1% två gånger dagligen påbörjas igen.
Man bör försöka minska applikationsfrekvensen eller använda den lägre styrkan Protopic 0, 03% när det kliniska tillståndet tillåter detta.
Användning till äldre patienter (65 år och äldre) Specifika studier på äldre patienter har ej genomförts.
Den tillgängliga kliniska erfarenheten vid behandling av denna patientkategori tyder dock ej på något behov av dosjustering.
11 Eftersom de kliniska effektstudierna utförts med abrupt utsättande av behandlingen finns det ingen information tillgänglig om återfallsfrekvensen minskar när dosen minskas gradvis.
4. 3 Kontraindikationer
Överkänslighet mot makrolider i allmänhet, mot takrolimus eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Protopic skall inte användas av patienter med nedärvd eller förvärvad förändring av immunförsvaret eller av patienter i behandling som orsakar immunosuppression.
Exponering av huden för solljus bör minimeras och användning av ultraviolett (UV) ljus i solarium, samt behandling med UVB eller UVA i kombination med psoralener (PUVA), bör undvikas vid användning av Protopic salva (se avsnitt 5. 3).
Läkaren bör upplysa patienten om lämpliga solskyddsmetoder, såsom minimering av tiden i solen, användning av solskyddsmedel och att täcka huden med lämplig klädsel.
Protopic salva skall inte appliceras på lesioner som bedöms vara potentiellt maligna eller pre- maligna.
Mjukgörare bör inte appliceras på samma område 2 timmar före eller efter applicering av Protopic salva.
Samtidig användning av andra hudprodukter har inte utvärderats.
Erfarenhet av samtidig behandling med systemiska steroider eller immunosuppressiva medel saknas.
Protopic salva har inte utvärderats beträffande effekt och säkerhet vid behandling av infekterad atopisk dermatit.
Innan behandling med Protopic salva påbörjas bör kliniska infektioner på de ställen som skall behandlas vara utläkta.
Patienter med atopisk dermatit är predisponerade för ytliga hudinfektioner.
Behandling med Protopic kan medföra en ökad risk för herpesvirusinfektioner (herpes simplex - dermatit [eczema herpeticum], herpes simplex [munsår], Kaposis varicelliforma- eruption).
Vid dessa typer av infektioner bör en utvärdering av risk- nytta förhållandet av Protopic- användning göras.
Vid längre behandlingstid (dvs behandling under flera år) är risken för lokal immunsuppression (som möjligen kan ge infektioner eller hudtumörer) okänd (se avsnitt 5. 1).
Protopic innehåller den aktiva substansen takrolimus, en calcineurinhämmare.
Hos transplantationspatienter har långvarig systemisk exponering för intensiv immunsuppression efter systemisk administrering av calcineurinhämmare, associerats med en ökad risk för att utveckla lymfom och hudmaligniteter.
Fall av malignitet, såsom hud - och andra former av lymfom och hudcancer har rapporterats hos patienter som använt takrolimussalva (se avsnitt 4. 8).
Patienter med atopisk dermatit och som behandlats med Protopic har inte funnits ha signifikanta systemiska nivåer av takrolimus.
Lymfadenopati rapporterades mindre ofta (0, 8%) i de kliniska prövningarna.
Flertalet av dessa fall var relaterade till en infektion (hud, luftvägar, tänder) och gick över efter lämplig antibiotikabehandling.
Hos transplantationspatienter som får systemisk behandling med immunsuppressiva medel (t. ex. takrolimus) finns en ökad risk för lymfom; därför skall patienter som använder Protopic och som utvecklar lymfadenopati följas upp för att säkerställa att lymfadenopatin är övergående.
Lymfadenopati som är känd vid initiering av behandling bör undersökas och hållas under observation.
Vid lymfadenopati som inte är övergående bör etiologin för lymfadenopatin utredas.
Vid avsaknad av säker etiologi för lymfadenopatin eller vid akut infektiös mononukleos bör man överväga att avbryta behandlingen med Protopic.
Man bör noga undvika kontakt med ögon och slemhinnor.
Om salvan av misstag appliceras på sådana områden skall den torkas av noggrant och/ eller tvättas bort med vatten.
Användning av Protopic salva under ocklusion har inte studerats hos patienter.
Ocklusionsförband rekommenderas inte.
Liksom för alla andra läkemedel för användning på huden bör patienterna tvätta händerna efter applicering om avsikten inte är att behandla händerna.
12 Takrolimus genomgår en omfattande metabolism i levern och trots att blodkoncentrationerna är låga efter lokal behandling, bör salvan användas med försiktighet hos patienter med leversvikt (se avsnitt 5. 2).
Användning av Protopic salva hos patienter med genetiska barriärdefekter i epidermis såsom Nethertons syndrom rekommenderas inte på grund av risken för permanent ökad systemabsorption av takrolimus.
Säkerheten hos Protopic salva har inte fastställts hos patienter med generell erytrodermi.
Försiktighet skall vidtas om Protopic ges till patienter, speciellt barn, som över lång tid skall behandlas på ett omfattande hudområde (se avsnitt 4. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Formella interaktionsstudier med lokalbehandling har inte utförts med takrolimus salva.
Takrolimus metaboliseras inte i huden hos människa, vilket tyder på att det inte finns någon risk för perkutana interaktioner som skulle kunna påverka metabolismen av takrolimus.
Systemiskt tillgängligt takrolimus metaboliseras i levern via cytokrom P450 3A4 (CYP3A4).
Systemexponeringen är låg (< 1, 0 ng/ ml) vid lokal behandling med takrolimus och det är osannolikt att den påverkas av samtidigt bruk av substanser som är kända som hämmare av CYP3A4.
Möjligheten att interaktioner kan förekomma kan dock inte uteslutas och samtidig systembehandling med kända CYP3A4- hämmare (t. ex. erytromycin, itrakonazol, ketokonazol och diltiazem) av patienter med utbredd sjukdom eller generell erytrodermi bör ske med försiktighet.
En möjlig interaktion mellan användning av Protopic salva och vaccinationer har inte undersökts.
Eftersom det finns en möjlig risk att vaccinationen misslyckas bör vaccination utföras innan behandlingen påbörjas, eller under en behandlingsfri period med 14 dagar mellan den sista användningen av Protopic och vaccinationen.
Om levande försvagat vaccin används bör denna period utökas till 28 dagar eller användning av alternativt vaccin övervägas.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med takrolimus salva saknas.
Djurstudier har visat reproduktionstoxikologiska effekter efter systemexponering (se avsnitt 5. 3).
Risken för människa är okänd.
Protopic salva skall användas under graviditet endast då det är absolut nödvändigt.
Kliniska data har visat att takrolimus utsöndras i bröstmjölk efter systemisk administrering.
Trots att kliniska data visat att systemexponeringen är låg vid användning av takrolimus salva rekommenderas inte amning under pågående behandling med Protopic salva.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier av effekter på förmågan att framföra fordon eller att använda maskiner har utförts.
Protopic salva ges som lokalbehandling och det är osannolikt att det skulle ha någon effekt på förmågan att framföra fordon eller att använda maskiner.
4. 8 Biverkningar
I de kliniska studierna upplevde ungefär 50% av patienterna någon typ av hudirritation på applikationsstället.
Brännande känsla och klåda var mycket vanligt, vanligen av lindrig till måttlig svårighetsgrad och tenderade att vara övergående inom en vecka efter påbörjad behandling.
Erythem var en vanlig hudbiverkning.
Värmekänsla, smärta, parestesi och hudutslag på applikationsstället var också vanligt förekommande.
Alkoholintolerans (rodnad i ansiktet och hudirritation efter intag av alkoholhaltig dryck) var vanligt.
13 Det kan finnas en ökad risk för follikulit, akne och herpesvirusinfektioner hos patienterna.
Nedan är de biverkningar med ett misstänkt samband med behandlingen uppräknade efter organsystem.
Definitionerna av frekvenserna är mycket vanliga (> 1/ 10), vanliga (> 1/ 100, < 1/ 10) och mindre vanliga (> 1/ 1 000, < 1/ 100).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Allmänna symtom och/ eller symtom vid administreringsstället Mycket vanliga:
Brännande känsla på applikationsstället, klåda på applikationsstället Vanliga:
Värmekänsla på applikationsstället, erytem på applikationsstället, smärta på applikationsstället, irritation på applikationsstället, parestesi på applikationsstället, utslag på applikationsstället
Infektioner och Vanliga:
infestationer Herpesvirusinfektioner (herpes simplex- dermatit [eczema herpeticum], herpes simplex [munsår], Kaposis varicelliforma- eruption)
Hud och subkutan vävnad Vanliga:
Mindre vanligt:
Follikulit, klåda Akne
Centrala och perifera nervsystemet Vanliga:
Parestesier och dysestesier (hyperestesi, brännande känsla)
Metabolism och nutrition Vanliga:
Alkoholintolerans (rodnad i ansiktet och hudirritation efter intag av alkoholhaltig dryck)
Följande biverkningar har rapporterats efter marknadsföring:
Hud och subkutan vävnad:
Rosacea
Post marketing: fall av malignitet, såsom hud - eller annan form av lymfom och hudcancer har rapporterats hos patienter som använder takrolimussalva (se avsnitt 4. 4).
4. 9 Överdosering
Överdosering vid lokal administrering är osannolik.
Vid oralt intag kan allmänna stödjande åtgärder vara lämpliga.
Dessa kan inkludera övervakning av vitala funktioner och observation av klinisk status.
På grund av typen av salvbas rekommenderas inte kräkningsprovokation eller magsköljning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga dermatologiska medel, ATC- kod:
D11AX14
Verkningsmekanism och farmakodynamiska egenskaper Verkningsmekanismen för takrolimus vid atopisk dermatit är inte fullständigt klarlagd.
Följande har setts, men den kliniska signifikansen av dessa observationer vid atopisk dermatit är okänd.
Via bindning till ett specifikt immunofilin (FKBP12) i cytoplasma hämmar takrolimus kalciumberoende signalledningsvägar i T- cellerna och hindrar därmed transkriptionen och syntesen av IL- 2, IL- 3, IL- 4, IL- 5 och andra cytokiner såsom GM- CSF, TNF- α och IFN- γ.
In vitro, i Langerhansceller som isolerats från normal human hud, minskar takrolimus den stimulerande effekten på T- celler.
Takrolimus har också visats hämma frisättningen av inflammatoriska mediatorer från mastceller i huden, basofiler och eosinofiler.
14 Hos djur hämmar takrolimus salva inflammatoriska reaktioner i experimentella och spontana dermatitmodeller som liknar atopisk dermatit hos människa.
Takrolimus salva minskade inte hudens tjocklek och gav inte hudatrofi hos djur.
Hos patienter med atopisk dermatit var förbättring av hudlesioner under behandling med takrolimus salva förenad med minskat Fc- receptoruttryck i Langerhansceller och en minskning i deras hyperstimulatoriska effekt på T- celler.
Takrolimus salva påverkar inte kollagensyntesen hos människa.
Resultat från kliniska prövningar hos patienter Effekten och säkerheten hos Protopic har utvärderats hos mer än 13500 patienter som behandlats med takrolimus salva i kliniska prövningar fas I till fas III.
Data från fyra större prövningar presenteras här.
I en sexmånaders multicenter, dubbelblind, randomiserad prövning administrerades 0, 1% takrolimus salva två gånger dagligen till vuxna med måttligt till svår atopisk dermatit och jämfördes med en lokal kortikosteroidbaserad behandling (0, 1% hydrokortisonbutyrat på bål och extremiteter, 1% hydrokortisonacetat på ansikte och hals).
Den primära utvärderingsvariabeln var svarsfrekvensen efter 3 månaders behandling, definierat som andelen patienter med minst 60% förbättring i mEASI (modified Eczema Area and Severity Index) mellan baseline och månad 3.
Svarsfrekvensen i gruppen som fick 0, 1% takrolimus (71, 6%) var signifikant större än hos gruppen som fick lokal kortikosteroidbehandling (50, 8%; p < 0, 001; tabell 1).
Svarsfrekvenserna vid 6 månader var jämförbara med 3- månadersresultaten.
Tabell 1
Effekt efter 3 månader
Lokal kortikosteroidbehandling§ (N=485)
Takrolimus 0, 1% (N=487)
Svarsfrekvens på ≥ 60% förbättring, mEASI (primär utvärderingsvariabel) §§
50, 8%
71, 6%
Förbättring ≥ 90%, Physician’ s Global Evaluation
47, 7%
§ Lokalbehandling med kortikosteroid = 0, 1% hydrokortisonbutyrat på bål och extremiteter, 1% hydrokortisonacetat på ansikte och hals §§ högre värde = större förbättring
Frekvenserna och arten av flertalet biverkningar var likvärdiga i de två behandlingsgrupperna.
En brännande känsla i huden, herpes simplex, alkoholintolerans (rodnad i ansiktet och hudirritation efter intag av alkoholhaltig dryck), stickningar i huden, hyperestesi, akne och dermatit med svampinfektion sågs oftare i gruppen som behandlades med takrolimus.
Inga kliniskt relevanta förändringar sågs i laboratorievärden eller i vitala funktioner i någon av behandlingsgrupperna under studien.
I en andra prövning behandlades barn i åldrarna 2 till 15 år med måttligt till svår atopisk dermatit två gånger dagligen under tre veckor med 0, 03% takrolimus salva, 0, 1% takrolimus salva eller 1% hydrokortisonacetat salva.
Den primära utvärderingsvariabeln var ytan- under- kurvan (AUC) för mEASI i medeltal under behandlingsperioden som procent av utgångsvärdet.
Resultaten i denna multicenter, dubbelblinda, randomiserade prövning visar att takrolimus salva 0, 03% och 0, 1% är signifikant effektivare (p < 0, 001 för båda) än 1% hydrokortisonacetat salva (tabell 2).
15 Tabell 2
Effekt vid vecka 3
Hydrokortison - acetat 1% (N=185)
Takrolimus 0, 03% (N=189)
Takrolimus 0, 1% (N=186)
som procent av i medeltal, AUC (primär
64, 0%
44, 8%
39, 8%
utvärderingsvariabel) § Förbättring ≥ 90% in Physician’ s Global Evaluation § lägre värden = större förbättring
38, 5%
48, 4%
Frekvensen för brännande känsla i huden var större i behandlingsgrupperna som fick takrolimus än i hydrokortisongruppen.
Med tiden minskade klåda i gruppen som fick takrolimus men inte i gruppen som fick hydrokortison.
Inga kliniskt relevanta förändringar sågs i laboratorievärden eller vitala tecken i någondera av grupperna under prövningen.
Avsikten med den tredje studien, som var multicenter, dubbelblind, och randomiserad, var att utvärdera effekt och säkerhet för 0, 03% takrolimus salva vid applicering en eller två gånger dagligen jämfört med 1% hydrokortisonacetat salva administrerad två gånger dagligen hos barn med måttligt eller svår atopisk dermatit.
Behandlingstiden var upp till tre veckor.
Tabell 3
Effekt vid 3 veckor
Hydrokortison - acetat 1% Två gånger dagligen (N=207)
Takrolimus 0, 03% En gång dagligen (N=207)
Takrolimus 0, 03% Två gånger dagligen (N=210)
Median mEASI, procent minskning (primär utvärderingsvariabel) §
47, 2%
70, 0%
78, 7%
Förbättring ≥ 90% i Physician’ s 13, 6% Global Evaluation § högre värde = större förbättring
27, 8%
36, 7%
Den primära utvärderingsvariabeln definierades som procent minskning i mEASI från utgångsvärdet till avslutad behandling.
Takrolimus salva 0, 03% en gång dagligen eller två gånger dagligen gav signifikant större förbättring än hydrokortisonacetat salva två gånger dagligen (p < 0, 001 för båda).
Behandling två gånger dagligen med 0, 03% takrolimus salva var effektivare än behandling en gång dagligen (tabell 3).
Frekvensen för brännande känsla i huden var större i behandlingsgrupperna som fick takrolimus än i hydrokortisongruppen.
Inga kliniskt relevanta förändringar sågs i laboratorievärden eller i vitala funktioner i någon av behandlingsgrupperna under studien.
I den fjärde studien erhöll ungefär 800 patienter (ålder ≥ 2 år) 0, 1% takrolimus salva intermittent eller kontinuerligt i en öppen säkerhetslångtidsstudie under upp till fyra år, varav 300 patienter behandlades under minst tre år och 79 patienter behandlades under minst 42 månader.
Baserat på förändringen från utgångsvärdet med avseende på EASI- skattning och berörd kroppsyta var den atopiska dermatiten hos patienterna förbättrad vid alla påföljande tidpunkter oberoende av ålder.
Dessutom sågs ingen minskning i effekt under studiens gång.
Den totala biverkningsfrekvensen hos patienterna oberoende av ålder tenderade att minska allt eftersom studien fortgick.
De tre vanligaste biverkningarna som rapporterades var influensaliknande symtom (förkylning, influensa, övre luftvägsinfektion etc.), klåda och brännande känsla i huden.
Inga biverkningar som inte rapporterats i kortare och/ eller tidigare studier sågs i denna långtidsstudie.
16 5. 2 Farmakokinetiska egenskaper
I kliniska studier har det visats att de systemiska takrolimuskoncentrationerna efter lokal administrering är låga och, när de är mätbara, övergående.
Absorption Data från friska frivilliga tyder på att systemexponeringen för takrolimus är ringa eller ingen efter lokal engångsadministrering eller upprepad lokal administrering av takrolimus salva.
Flertalet patienter med atopisk dermatit (vuxna och barn) som behandlades med engångsadministrering eller upprepad administrering av takrolimus salva (0, 03 - 0, 1%) och spädbarn 5 månader och äldre som behandlades med takrolimus salva (0, 03%) hade blodkoncentrationer < 1, 0 ng/ ml.
När blodkoncentrationerna var mätbara (överstigande 1, 0 ng/ ml) var de övergående.
Systemexponeringen ökar med den behandlade ytans storlek.
Både omfattningen och hastigheten med vilken takrolimus absorberas genom huden minskar dock när huden läker.
Hos både vuxna och barn med en genomsnittlig behandlingsyta som utgjorde 50% av kroppens yta, var systemexponeringen (d. v. s.
AUC) för takrolimus från Protopic ungefär 30 gånger lägre än den exponering som ses vid orala immunsuppressiva doser hos njur - och levertransplanterade patienter.
Inga tecken på systemisk ackumulering av takrolimus har setts hos patienter (vuxna och barn) som behandlats under längre tid (upp till ett år) med takrolimus salva.
Distribution Eftersom systemexponeringen är låg med takrolimus salva bedöms den höga plasmaproteinbindingen (> 98, 8%) inte vara av klinisk relevans.
Efter lokal applicering av takrolimus salva distribueras takrolimus selektivt i huden med minimal diffusion till systemcirkulationen.
Metabolism Ingen detekterbar metabolism av takrolimus har setts i human hud.
Systemiskt tillgängligt takrolimus genomgår en omfattande metabolism i levern via CYP3A4.
Elimination När takrolimus ges intravenöst har det visats ha en långsam elimination.
Totalclearance är i medeltal ca 2, 25 l/ timme.
Hepatiskt clearance för systemiskt tillgängligt takrolimus kan vara nedsatt hos personer med gravt nedsatt leverfunktion, eller hos personer som samtidigt behandlas med läkemedel som är potenta hämmare av CYP3A4.
Efter upprepad lokal applikation av salvan uppskattades den genomsnittliga halveringstiden för takrolimus till 75 timmar hos vuxna och 65 timmar hos barn.
5. 3 Prekliniska säkerhetsuppgifter
Toxicitet efter upprepad dosering och lokal tolerans Toxicitetsstudier med upprepad lokal administrering av takrolimus salva eller salvbasen till råtta, kanin och minigris gav upphov till mindre hudförändringar såsom erytem, ödem och papler.
Lokal långtidsbehandling med takrolimus hos råtta gav systemtoxicitet inklusive förändringar i njurar, pankreas, ögon och nervsystemet.
Förändringarna orsakades av hög systemexponering hos gnagare som ett resultat av hög transdermal absorption av takrolimus.
Något lägre viktökning hos honorna var den enda systemiska förändringen som sågs hos minigris vid hög salvkoncentration (3%).
Kanin har visats vara speciellt känslig för intravenös administrering av takrolimus och reversibla kardiotoxiska effekter har observerats.
Mutagenicitet In vitro - och in vivo- studier tyder inte på genotoxisk potential hos takrolimus.
17 Karcinogenicitet I systemiska karcinogenicitetsstudier på mus (18 månader) och råtta (24 månader) sågs inte någon karcinogen potential hos takrolimus.
I en 24 månaders dermal karcinogenicitetsstudie på mus med 0, 1% salva sågs inga hudtumörer.
I samma studie sågs en ökad frekvens av lymfom i samband med hög systemexponering.
I en fotokarcinogenicitetsstudie långtidsbehandlades hårlösa albinomöss med takrolimus salva och UV - bestrålning.
Hos djur som behandlades med takrolimus salva sågs en statistiskt signifikant reduktion av tiden till hudtumörutveckling (skivepitelkarcinom) och ett ökat antal tumörer.
Det är oklart om effekten av takrolimus beror på systemisk immunsuppression eller om den är en lokal effekt.
Risken för människa kan inte helt uteslutas eftersom potentialen för lokal immunosuppression vid långtidsanvändning av takrolimussalva är okänd.
Reproduktionstoxicitet Embryofetal toxicitet sågs hos råtta och kanin, men endast vid doser som gav signifikant toxicitet hos moderdjuren.
Minskad spermiefunktion sågs hos hanråttor vid höga subkutana doser av takrolimus.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Vitt vaselin Flytande paraffin Propylenkarbonat Vitt vax Fast paraffin
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C.
6. 5 Förpackningstyp och innehåll
Tuber av laminat med innerskikt av lågdensitetspolyeten med vitt skruvlock av polypropylen.
Förpackningsstorlekar:
10 g, 30 g och 60 g.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
18 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Astellas Pharma GmbH Neumarkter Str.
61 D- 81673 München Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 201/ 003 EU/ 1/ 02/ 201/ 004 EU/ 1/ 02/ 201/ 006
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
28/ 02/ 2002 Datum för förnyat godkännande:
20/ 11/ 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{DD/ MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
19 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
20 A INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Astellas Ireland Co.
Killorglin Co.
Kerry Irland
B VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
21 BILAGA III
MÄRKNING OCH BIPACKSEDEL
22 A.
MÄRKNING
23 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
PROTOPIC 0, 03% SALVA (KARTONG 10 g, 30 g, 60 g)
1.
LÄKEMEDLETS NAMN
Protopic 0, 03% Salva Takrolimusmonohydrat
2.
DEKLARATION AV AKTIV SUBSTANS
1 g salva innehåller:
0, 3 mg takrolimus (som monohydrat),
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
vitt vaselin, flytande paraffin, propylenkarbonat, vitt vax, fast paraffin.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Salva
10 g 30 g 60 g
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Kutan användning
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Dat:
{MM/ ÅÅÅÅ}
24 9.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Astellas Pharma GmbH Neumarkter Str.
61 D- 81673 München Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 201/ 005 10 g EU/ 1/ 02/ 201/ 001 30 g EU/ 1/ 02/ 201/ 002 60 g
13.
BATCHNUMMER
Lot:
{nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Protopic 0. 03%
25 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
PROTOPIC 0, 03% SALVA (TUB 10 g)
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Protopic 0, 03% Salva Takrolimusmonohydrat Kutan användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Dat:
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
{nummer}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 g
6.
ÖVRIGT
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25 °C.
Astellas Pharma GmbH Neumarkter Str.
61 D- 81673 München Tyskland
EU/ 1/ 02/ 201/ 005
26 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
PROTOPIC 0, 03% SALVA (TUB 30 g, 60 g)
1.
LÄKEMEDLETS NAMN
Protopic 0, 03% Salva Takrolimusmonohydrat
2.
DEKLARATION AV AKTIV SUBSTANS
1 g salva innehåller:
0, 3 mg takrolimus (som monohydrat),
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
vitt vaselin, flytande paraffin, propylenkarbonat, vitt vax, fast paraffin.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Salva
30 g 60 g
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Kutan användning
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Dat:
{MM/ ÅÅÅÅ}
27 9.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Astellas Pharma GmbH Neumarkter Str.
61 D- 81673 München Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 201/ 001 30 g EU/ 1/ 02/ 201/ 002 60 g
13.
BATCHNUMMER
Lot:
{nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
28 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
PROTOPIC 0, 1% SALVA (KARTONG 10 g, 30 g, 60 g)
1.
LÄKEMEDLETS NAMN
Protopic 0, 1% Salva Takrolimusmonohydrat
2.
DEKLARATION AV AKTIV SUBSTANS
1 g salva innehåller:
1, 0 mg takrolimus (som monohydrat),
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
vitt vaselin, flytande paraffin, propylenkarbonat, vitt vax, fast paraffin.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Salva
10 g 30 g 60 g
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Kutan användning
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Dat:
{MM/ ÅÅÅÅ}
29 9.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Astellas Pharma GmbH Neumarkter Str.
61 D- 81673 München Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 201/ 006 10 g EU/ 1/ 02/ 201/ 003 30 g EU/ 1/ 02/ 201/ 004 60 g
13.
BATCHNUMMER
Lot:
{nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Protopic 0. 1%
30 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
PROTOPIC 0, 1% SALVA (TUB 10 g)
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Protopic 0, 1% Salva Takrolimusmonohydrat Kutan användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Dat:
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
{nummer}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 g
6.
ÖVRIGT
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25 °C.
Astellas Pharma GmbH Neumarkter Str.
61 D- 81673 München Tyskland
EU/ 1/ 02/ 201/ 006
31 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
PROTOPIC 0, 1% SALVA (TUB 30 g, 60 g)
1.
LÄKEMEDLETS NAMN
Protopic 0, 1% Salva Takrolimusmonohydrat
2.
DEKLARATION AV AKTIV SUBSTANS
1 g salva innehåller:
1, 0 mg takrolimus (som monohydrat),
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
vitt vaselin, flytande paraffin, propylenkarbonat, vitt vax, fast paraffin.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Salva
30 g 60 g
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Kutan användning
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Dat:
{MM/ ÅÅÅÅ}
32 9.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Astellas Pharma GmbH Neumarkter Str.
61 D- 81673 München Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 201/ 003 30 g EU/ 1/ 02/ 201/ 004 60 g
13.
BATCHNUMMER
Lot:
{nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
33 B.
BIPACKSEDEL
34 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Protopic 0, 03% Salva Takrolimusmonohydrat
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Protopic är och vad det används för 2.
Innan du använder Protopic 3.
Hur du använder Protopic 4.
Eventuella biverkningar 5.
Hur Protopic ska förvaras 6.
Övriga upplysningar
1.
VAD PROTOPIC ÄR OCH VAD DET ANVÄNDS FÖR
Den aktiva substansen i Protopic, takrolimusmonohydrat, är ett immunmodulerande medel.
Protopic 0, 03% salva används för att behandla måttligt svår till svår atopisk dermatit (eksem) hos vuxna som inte fått tillräcklig effekt av eller inte tål konventionell behandling såsom topikala kortikosteroider och hos barn (2 år och äldre) som inte fått tillräcklig effekt av konventionell behandling såsom topikala kortikosteroider.
Vid atopisk dermatit orsakar en överreaktion i hudens immunsystem inflammation i huden (klåda, rodnad, torrhet).
Protopic förändrar den onormala immunreaktionen och lindrar inflammationen och klådan i huden.
2.
INNAN DU ANVÄNDER PROTOPIC
Använd inte Protopic
- Om du är allergisk (överkänslig) mot takrolimus eller något av övriga innehållsämnen i Protopic
eller mot makrolidantibiotika (t. ex. azitromycin, klaritromycin, erytromycin).
Var särskilt försiktig med Protopic
- Protopic salva är inte godkänd för användning till barn under 2 års ålder.
Därför bör det inte
användas till denna åldersgrupp.
Konsultera er läkare.
- Effekten av behandling med Protopic på utvecklingen av immunsystemet hos barn, speciellt små
barn, har inte utvärderats.
- Säkerheten vid långtidsbehandling med Protopic är okänd.
Ett mycket litet antal människor som
använt Protopic salva har haft maligniteter (t. ex. i huden eller lymfom), men inget samband har påvisats.
- Om du har infekterade hudskador.
Använd inte salvan på infekterade hudskador.
- Tala också med din läkare innan du använder Protopic om du har någon hudmalignitet (tumör)
eller om du har ett försvagat immunsystem, oavsett orsak.
- Om du har en ärftlig barriärsjukdom i huden såsom Nethertons syndrom, eller om du har
exfoliativ dermatit (inflammatorisk rodnad och fjällning över hela kroppen), rådgör med din läkare innan du använder Protopic.
35
Om dina
lymfkörtlar svullnar under behandlingen med Protopic skall du rådgöra med din läkare.
- Innan du låter vaccinera dig, tala om för läkaren att du använder Protopic.
Vaccinationer bör inte
ges under behandling och under viss tid efter behandling med Protopic.
För levande, försvagade vacciner (t. ex. mässling, påssjuka, röda hund eller oralt poliovaccin) är tiden man bör vänta 28 dagar, för inaktiverade vacciner (t. ex. stelkramp, difteri, kikhosta eller influensavaccin) 14 dagar.
- Undvik att exponera huden för solljus eller artificiellt solljus (såsom solarier) under lång tid.
Om
du tillbringar tid utomhus efter att ha använt Protopic, ska du använda ett solskyddsmedel och ta på kläder som sitter löst och som skyddar huden mot solen.
Rådgör dessutom med din läkare om andra lämpliga solskyddsmetoder.
Om du ordineras ljusterapi, tala om för din läkare att du använder Protopic eftersom samtidig användning av Protopic och ljusterapi inte rekommenderas.
- Undvik kontakt med ögonen eller slemhinnor (insidan av näsan och munnen).
Intag eller användning av andra läkemedel och kosmetika Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Du kan använda mjukgörande krämer och hudlotion under behandling med Protopic, men dessa produkter skall inte användas inom två timmar före och efter användning av Protopic.
Användning av Protopic samtidigt som andra läkemedel för utvärtes bruk eller vid samtidig behandling med orala kortikosteroider (t. ex. kortison) eller mediciner som påverkar immunsystemet har inte studerats.
Innan du låter vaccinera dig, tala om för din läkare att du använder Protopic (se ” Var särskilt försiktig med Protopic ”).
Användning av Protopic med mat och dryck När man använder Protopic kan intag av alkohol orsaka blodvallning eller rodnad och värmekänsla i huden eller ansiktet.
Graviditet och amning Använd inte Protopic om du är gravid eller om du ammar.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
3.
HUR DU ANVÄNDER PROTOPIC
Använd alltid Protopic enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Applicera Protopic i ett tunt lager på de berörda områdena av huden.
Protopic kan användas på de flesta delarna av kroppen, inklusive ansiktet, halsen, armbågs - och knävecken.
Undvik att använda salvan inuti näsan eller munnen eller i ögonen.
Om salvan hamnar på något av dessa områden skall den torkas bort noggrant och/ eller sköljas bort med vatten.
Täck inte den behandlade huden med bandage eller omslag.
Tvätta händerna när du använt Protopic om inte händerna också skall behandlas.
Innan du använder Protopic efter bad eller dusch, se till att huden är helt torr.
Barn (2 år och äldre)
Därefter används salvan en gång dagligen på de berörda områdena av huden tills eksemet är borta.
Vuxna (16 år och äldre) För vuxna patienter finns det två styrkor av Protopic (Protopic 0, 03% och Protopic 0, 1% salva).
Din läkare bestämmer vilken styrka som lämpar sig bäst för dig.
Behandlingen påbörjas vanligen med Protopic 0, 1% salva två gånger dagligen, en gång på morgonen och en gång på kvällen tills eksemet är läkt.
Om symtomen återkommer bör man börja behandla igen med Protopic 0, 1% två gånger dagligen.
Beroende på effekten på ditt eksem bestämmer läkaren om du kan använda salvan mindre ofta eller om den lägre styrkan, Protopic 0, 03% salva, kan användas.
Behandla varje påverkat område av huden tills eksemet är borta.
Förbättring ses vanligen inom en vecka.
Om du inte ser förbättring inom två veckor, rådgör med din läkare om andra möjliga behandlingar.
Behandlingen med Protopic kan upprepas om symtomen återkommer.
Om du råkar svälja salva Om du av misstag sväljer salvan, tala med din läkare eller apotekspersonal så snart som möjligt.
Försök inte att framkalla kräkning.
Om du har glömt att använda Protopic Om du glömmer att stryka på salvan vid den tidpunkt då du ska göra det, gör det genast när du kommer ihåg det och fortsätt sedan som tidigare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Protopic orsaka biverkningar men alla användare behöver inte få dem.
Ungefär hälften av patienterna som använder Protopic upplever någon typ av hudirritation där de har använt salvan.
En brännande känsla och klåda är mycket vanligt (> 10%).
Dessa symtom är vanligen lätta till medelsvåra och försvinner normalt inom en vecka vid användning av Protopic.
Andra vanliga biverkningar (> 1%) är rodnad, värmekänsla, smärta, ökad känslighet i huden (speciellt för värme och kyla), stickningar i huden, hudutslag, follikulit (inflammation eller infektion i hårsäckar) och herpesvirusinfectioner (t. ex. munsår, allmänna herpes simplex- infektioner).
Rodnad i ansiktet och hudirritation efter att man druckit alkohol är också vanligt.
Akne är en mindre vanlig biverkning.
Även rosacea och rosacea- liknande dermatit har rapporterats.
Efter marknadsföring har ett mycket litet antal människor som använt Protopic salva haft maligniteter (t. ex. i huden eller lymfom), men samband med behandling med Protopic salva har varken kunnat påvisas eller motbevisas.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR PROTOPIC SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Dat: ”.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 25 °C.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
37 38 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är takrolimusmonohydrat.
1 g Protopic 0, 03% salva innehåller 0, 3 mg takrolimus (som takrolimusmonohydrat).
- Övriga innehållsämnen är vitt vaselin, flytande paraffin, propylenkarbonat, vitt vax och fast
paraffin.
Läkemedlets utseende och förpackningsstorlekar Protopic är en vit till något gulaktig salva.
Den tillhandahålls i tuber som innehåller 10, 30 eller 60 gram salva.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Protopic finns tillgängligt i två styrkor (Protopic 0, 03% och Protopic 0, 1% salva).
Innehavare av godkännandet för försäljning:
Astellas Pharma GmbH, Neumarkter Str.
61, D- 81673 München, Tyskland.
Tillverkare:
Astellas Ireland Co.
Ltd., Killorglin, County Kerry, Irland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Astellas Pharma B. V.
Branch Erasmus Park/ Parc Erasme Square Marie Curie 50 B- 1070 Brüssel/ Bruxelles Tél/ Tel: +32 (0) 2 5580737
Luxembourg/ Luxemburg Astellas Pharma B. V.
Branch Erasmus Park/ Parc Erasme Square Marie Curie 50 B- 1070 Brüssel/ Bruxelles Belgique/ Belgien Tél/ Tel: +32 (0) 2 5580737
България Астелас Фарма Юръп Б. В. / ЕВАГ ул.
„ Бигла ” 6 София 1407 Teл.: + 359 2 862 53 72
Magyarország Astellas Pharma Kft.
Kelenhegyi út 43 H- 1118 Budapest Tel.: +36 (06) 1 3614673
Česká republika Astellas Pharma s. r. o.
Meteor Centre Office Park Sokolovskà 100/ 94 CZ- 18600 Praha 8 Tel: +420 236 080300
Malta Astellas Pharma GmbH Neumarkter Str.
61 D- 81673 München Germanja Tel: +49 (0) 89 454406
Danmark Astellas Pharma a/ s Naverland 4 DK- 2600 Glostrup Tlf: +45 43 430355
Nederland Astellas Pharma B. V.
Elisabethhof 19 NL- 2353 EW Leiderdorp Tel: +31 (0) 71 5455745
Deutschland Astellas Pharma GmbH Neumarkter Str.
61 D- 81673 München Tel: +49 (0) 89 454401
Norge Astellas Pharma Solbråveien 47 N- 1383 Asker Tlf: +47 6676 4600
39 Eesti Österreich AS Sirowa Tallinn Salve 2c EE- 11612 Tallinn Tel: +372 6 830700
Astellas Pharma Ges. m. b. H.
Linzer Straße 221/ E02 A- 1140 Wien Tel: +43 (0) 1 8772668
Ελλάδα Astellas Pharmaceuticals AEBE 10° χλμ.
Εθνικής Οδού Αθηνών- Λαμίας GR- 144 51, Μεταμόρφωση Αττικής Τηλ: + 30 210 2812640
Polska Astellas Pharma Sp. z o. o. ul.
Poleczki 21 PL- 02- 822 Warszawa Tel.: +48 (0) 225451 111
España Astellas Pharma S. A.
Paseo del Club Deportivo n° 1 Bloque 14- 2a E- 28223 Pozuelo de Alarcón, Madrid Tel: +34 91 4952700
Portugal Astellas Farma, Lda.
Edifício Cinema Rua José Fontana, n. °1, 1°Andar P- 2770- 101 Paço de Arcos Tel: +351 21 4401320
France Astellas Pharma S. A. S.
114 rue Victor Hugo F- 92300 Levallois Perret Tél: +33 (0) 1 55917500
România Astellas Pharma International Detalii de contact pentru Romania Calea Bucurestilor 283 Otopeni 075100 - RO Tel: +40 350 37 42
Ireland Astellas Pharma Co.
Ltd.
25, The Courtyard Kilcarbery Business Park, Clondalkin IRL- Dublin 22 Tel: +353 (0) 1 4671555
Slovenija Pharmaswiss d. o. o.
Wolfova 1 SI- 1000 Ljubljana Tel: +386 1 2364700
Ísland Vistor hf.
Hörgatúni 2 IS- 210 Garðabæ Sími: +354 535 7000
Slovenská republika Astellas Pharma s. r. o., organizačná zložka Záborského 29 SK- 831 03 Bratislava Tel: +421 2 4444 2157
Italia Astellas Pharma S. p. A.
Via delle Industrie 1 I- 20061 Carugate (Milano) Tel: +39 (0) 2 921381
Suomi/ Finland Algol Pharma Oy PL 13 FIN- 02611 Espoo/ Esbo Puh/ Tel: +358 9 50991
Κύπρος Astellas Pharmaceuticals AEBE 10° χλμ.
Εθνικής Οδού Αθηνών- Λαμίας GR- 144 51, Μεταμόρφωση Αττικής Τηλ: + 30 210 2812640
Sverige Astellas Pharma AB Haraldsgatan 5 S- 41314 Göteborg Tel: +46 (0) 31 7416160
40 Latvija AS Sirowa Riga Katrinas dambis 16 Riga, LV- 1045 Tel: +371 7 098 250
United Kingdom Astellas Pharma Ltd.
Lovett House Lovett Road, Staines Middlesex, TW18 3AZ- UK Tel: +44 (0) 1784 419615
Lietuva UAB Sirowa Vilnius Švitrigailos g.
11b LT- 03228 Vilnius Tel. +370 (5) 2394155
Denna bipacksedeln godkändes senast den {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
41 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Protopic 0, 1% Salva Takrolimusmonohydrat
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Protopic är och vad det används för 2.
Innan du använder Protopic 3.
Hur du använder Protopic 4.
Eventuella biverkningar 5.
Hur Protopic ska förvaras 6.
Övriga upplysningar
1.
VAD PROTOPIC ÄR OCH VAD DET ANVÄNDS FÖR
Den aktiva substansen i Protopic, takrolimusmonohydrat, är ett immunmodulerande medel.
Protopic 0, 1% salva används för att behandla måttligt svår till svår atopisk dermatit (eksem) hos vuxna som inte fått tillräcklig effekt av eller inte tål konventionell behandling såsom topikala kortikosteroider.
Vid atopisk dermatit orsakar en överreaktion i hudens immunsystem inflammation i huden (klåda, rodnad, torrhet).
Protopic förändrar den onormala immunreaktionen och lindrar inflammationen och klådan i huden.
2.
INNAN DU ANVÄNDER PROTOPIC
Använd inte Protopic
- Om du är allergisk (överkänslig) mot takrolimus eller något av övriga innehållsämnen i Protopic
eller mot makrolidantibiotika (t. ex. azitromycin, klaritromycin, erytromycin).
Var särskilt försiktig med Protopic
- Protopic salva är inte godkänd för användning till barn under 2 års ålder.
Därför bör det inte
användas till denna åldersgrupp.
Konsultera er läkare.
- Säkerheten vid långtidsbehandling med Protopic är okänd.
Ett mycket litet antal människor som
använt Protopic salva har haft maligniteter (t. ex. i huden eller lymfom), men inget samband har påvisats.
- Om du har infekterade hudskador.
Använd inte salvan på infekterade hudskador.
- Om du har leversvikt, rådgör med din läkare innan du använder Protopic.
- Tala också med din läkare innan du använder Protopic om du har någon hudmalignitet (tumör)
eller om du har ett försvagat immunsystem, oavsett orsak.
- Om du har en ärftlig barriärsjukdom i huden såsom Nethertons syndrom, eller om du har
exfoliativ dermatit (inflammatorisk rodnad och fjällning över hela kroppen), rådgör med din läkare innan du använder Protopic.
Om dina
lymfkörtlar svullnar under behandlingen med Protopic skall du rådgöra med din läkare.
- Innan du låter vaccinera dig, tala om för läkaren att du använder Protopic.
Vaccinationer bör inte
För levande, försvagade
42 vacciner (t. ex. mässling, påssjuka, röda hund eller oralt poliovaccin) är tiden man bör vänta 28 dagar, för inaktiverade vacciner (t. ex. stelkramp, difteri, kikhosta eller influensavaccin) 14 dagar.
- Undvik att exponera huden för solljus eller artificiellt solljus (såsom solarier) under lång tid.
Om
du tillbringar tid utomhus efter att ha använt Protopic, ska du använda ett solskyddsmedel och ta på kläder som sitter löst och som skyddar huden mot solen.
Rådgör dessutom med din läkare om andra lämpliga solskyddsmetoder.
Om du ordineras ljusterapi, tala om för din läkare att du använder Protopic eftersom samtidig användning av Protopic och ljusterapi inte rekommenderas.
- Undvik kontakt med ögonen eller slemhinnor (insidan av näsan och munnen).
Intag eller användning av andra läkemedel och kosmetika Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Du kan använda mjukgörande krämer och hudlotion under behandling med Protopic, men dessa produkter skall inte användas inom två timmar före och efter användning av Protopic.
Användning av Protopic samtidigt som andra läkemedel för utvärtes bruk eller vid samtidig behandling med orala kortikosteroider (t. ex. kortison) eller mediciner som påverkar immunsystemet har inte studerats.
Innan du låter vaccinera dig, tala om för din läkare att du använder Protopic (se ” Var särskilt försiktig med Protopic ”).
Användning av Protopic med mat och dryck När man använder Protopic kan intag av alkohol orsaka blodvallning eller rodnad och värmekänsla i huden eller ansiktet.
Graviditet och amning Använd inte Protopic om du är gravid eller om du ammar.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
3.
HUR DU ANVÄNDER PROTOPIC
Använd alltid Protopic enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Applicera Protopic i ett tunt lager på de berörda områdena av huden.
Protopic kan användas på de flesta delarna av kroppen, inklusive ansiktet, halsen, armbågs - och knävecken.
Undvik att använda salvan inuti näsan eller munnen eller i ögonen.
Om salvan hamnar på något av dessa områden skall den torkas bort noggrant och/ eller sköljas bort med vatten.
Täck inte den behandlade huden med bandage eller omslag.
Tvätta händerna när du använt Protopic om inte händerna också skall behandlas.
Innan du använder Protopic efter bad eller dusch, se till att huden är helt torr.
För vuxna patienter (16 år och äldre) finns det två styrkor av Protopic (Protopic 0, 03% och Protopic 0, 1% salva).
Din läkare bestämmer vilken styrka som lämpar sig bäst för dig.
Om symtomen återkommer bör man börja behandla igen med
43 Protopic 0, 1% två gånger dagligen.
Beroende på effekten på ditt eksem bestämmer läkaren om du kan använda salvan mindre ofta eller om den lägre styrkan, Protopic 0, 03% salva, kan användas.
Behandla varje påverkat område av huden tills eksemet är borta.
Förbättring ses vanligen inom en vecka.
Om du inte ser förbättring inom två veckor, rådgör med din läkare om andra möjliga behandlingar.
Behandlingen med Protopic kan upprepas om symtomen återkommer.
Om du råkar svälja salva Om du av misstag sväljer salvan, tala med din läkare eller apotekspersonal så snart som möjligt.
Försök inte att framkalla kräkning.
Om du har glömt att använda Protopic Om du glömmer att stryka på salvan vid den tidpunkt då du ska göra det, gör det genast när du kommer ihåg det och fortsätt sedan som tidigare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Protopic orsaka biverkningar men alla användare behöver inte få dem.
Ungefär hälften av patienterna som använder Protopic upplever någon typ av hudirritation där de har använt salvan.
En brännande känsla och klåda är mycket vanligt (> 10%).
Dessa symtom är vanligen lätta till medelsvåra och försvinner normalt inom en vecka vid användning av Protopic.
Andra vanliga biverkningar (> 1%) är rodnad, värmekänsla, smärta, ökad känslighet i huden (speciellt för värme och kyla), stickningar i huden, hudutslag, follikulit (inflammation eller infektion i hårsäckar) och herpesvirusinfectioner (t. ex. munsår, allmänna herpes simplex- infektioner).
Rodnad i ansiktet och hudirritation efter att man druckit alkohol är också vanligt.
Akne är en mindre vanlig biverkning.
Även rosacea och rosacea- liknande dermatit har rapporterats.
Efter marknadsföring har ett mycket litet antal människor som använt Protopic salva haft maligniteter (t. ex. i huden eller lymfom), men samband med behandling med Protopic salva har varken kunnat påvisas eller motbevisas.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR PROTOPIC SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Dat: ”.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 25 °C.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
44 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är takrolimusmonohydrat.
1 g Protopic 0, 1% salva innehåller 1, 0 mg takrolimus (som takrolimusmonohydrat).
- Övriga innehållsämnen är vitt vaselin, flytande paraffin, propylenkarbonat, vitt vax och fast
paraffin.
Läkemedlets utseende och förpackningsstorlekar Protopic är en vit till något gulaktig salva.
Den tillhandahålls i tuber som innehåller 10, 30 eller 60 gram salva.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Protopic finns tillgängligt i två styrkor (Protopic 0, 03% och Protopic 0, 1% salva).
Innehavare av godkännandet för försäljning:
Astellas Pharma GmbH, Neumarkter Str.
61, D- 81673 München, Tyskland.
Tillverkare:
Astellas Ireland Co.
Ltd., Killorglin, County Kerry, Irland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Astellas Pharma B. V.
Branch Erasmus Park/ Parc Erasme Square Marie Curie 50 B- 1070 Brüssel/ Bruxelles Tél/ Tel: +32 (0) 2 5580737
Luxembourg/ Luxemburg Astellas Pharma B. V.
Branch Erasmus Park/ Parc Erasme Square Marie Curie 50 B- 1070 Brüssel/ Bruxelles Belgique/ Belgien Tél/ Tel: +32 (0) 2 5580737
България Астелас Фарма Юръп Б. В. / ЕВАГ ул.
„ Бигла ” 6 София 1407 Teл.: + 359 2 862 53 72
Magyarország Astellas Pharma Kft.
Kelenhegyi út 43 H- 1118 Budapest Tel.: +36 (06) 1 3614673
Česká republika Astellas Pharma s. r. o.
Meteor Centre Office Park Sokolovskà 100/ 94 CZ- 18600 Praha 8 Tel: +420 236 080300
Malta Astellas Pharma GmbH Neumarkter Str.
61 D- 81673 München Germanja Tel: +49 (0) 89 454406
Danmark Astellas Pharma a/ s Naverland 4 DK- 2600 Glostrup Tlf: +45 43 430355
Nederland Astellas Pharma B. V.
Elisabethhof 19 NL- 2353 EW Leiderdorp Tel: +31 (0) 71 5455745
Deutschland Astellas Pharma GmbH Neumarkter Str.
61 D- 81673 München Tel: +49 (0) 89 454401
Norge Astellas Pharma Solbråveien 47 N- 1383 Asker Tlf: +47 6676 4600
45 Eesti Österreich AS Sirowa Tallinn Salve 2c EE- 11612 Tallinn Tel: +372 6 830700
Astellas Pharma Ges. m. b. H.
Linzer Straße 221/ E02 A- 1140 Wien Tel: +43 (0) 1 8772668
Ελλάδα Astellas Pharmaceuticals AEBE 10° χλμ.
Εθνικής Οδού Αθηνών- Λαμίας GR- 144 51, Μεταμόρφωση Αττικής Τηλ: + 30 210 2812640
Polska Astellas Pharma Sp. z o. o. ul.
Poleczki 21 PL- 02- 822 Warszawa Tel.: +48 (0) 225451 111
España Astellas Pharma S. A.
Paseo del Club Deportivo n° 1 Bloque 14- 2a E- 28223 Pozuelo de Alarcón, Madrid Tel: +34 91 4952700
Portugal Astellas Farma, Lda.
Edifício Cinema Rua José Fontana, n. °1, 1°Andar P- 2770- 101 Paço de Arcos Tel: +351 21 4401320
France Astellas Pharma S. A. S.
114 rue Victor Hugo F- 92300 Levallois Perret Tél: +33 (0) 1 55917500
România Astellas Pharma International Detalii de contact pentru Romania Calea Bucurestilor 283 Otopeni 075100 - RO Tel: +40 350 37 42
Ireland Astellas Pharma Co.
Ltd.
25, The Courtyard Kilcarbery Business Park, Clondalkin IRL- Dublin 22 Tel: +353 (0) 1 4671555
Slovenija Pharmaswiss d. o. o.
Wolfova 1 SI- 1000 Ljubljana Tel: +386 1 2364700
Ísland Vistor hf.
Hörgatúni 2 IS- 210 Garðabæ Sími: +354 535 7000
Slovenská republika Astellas Pharma s. r. o., organizačná zložka Záborského 29 SK- 831 03 Bratislava Tel: +421 2 4444 2157
Italia Astellas Pharma S. p. A.
Via delle Industrie 1 I- 20061 Carugate (Milano) Tel: +39 (0) 2 921381
Suomi/ Finland Algol Pharma Oy PL 13 FIN- 02611 Espoo/ Esbo Puh/ Tel: +358 9 50991
Κύπρος Astellas Pharmaceuticals AEBE 10° χλμ.
Εθνικής Οδού Αθηνών- Λαμίας GR- 144 51, Μεταμόρφωση Αττικής Τηλ: + 30 210 2812640
Sverige Astellas Pharma AB Haraldsgatan 5 S- 41314 Göteborg Tel: +46 (0) 31 7416160
46 Latvija AS Sirowa Riga Katrinas dambis 16 Riga, LV- 1045 Tel: +371 7 098 250
United Kingdom Astellas Pharma Ltd.
Lovett House Lovett Road, Staines Middlesex, TW18 3AZ- UK Tel: +44 (0) 1784 419615
Lietuva UAB Sirowa Vilnius Švitrigailos g.
11b LT- 03228 Vilnius Tel. +370 (5) 2394155
Denna bipacksedeln godkändes senast den {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
47
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄLEN TILL ÄNDRING AV PRODUKTRESUMÉN OCH BIPACKSEDELN
VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN
Protopic är ett dermatologiskt läkemedel som innehåller kalcineurinhämmaren takrolimus i koncentrationen 0, 1 procent eller 0, 03 procent.
Protopic 0, 03 procent är indicerat för behandling av måttlig till svår AD hos vuxna eller barn (2 år eller äldre) vilka inte har svarat adekvat på konventionella behandlingar.
Med anledning av den potentiella risken för maligniteter begärde Europeiska kommissionen den 21 april 2005 ett yttrande från CHMP angående nytta/ riskförhållandet för Protopic.
Efter denna begäran granskade CHMP tillgängliga data gällande denna säkerhetsfråga, inklusive rapporter efter marknadsföringen, data från icke- kliniska studier, kliniska studier och epidemiologiska studier.
Lymfom är en erkänd och listad biverkning av systemiskt administrerade kalcineurinhämmare.
Man tror att denna effekt medieras av den immunsuppression som uppstår till följd av systemisk behandling med produkten.
Den systemiska exponeringen är begränsad vid topisk användning av takrolimus, men en lokal immunsuppressiv effekt i huden kan inte uteslutas.
Fallrapporter på maligniteter (inklusive hudcancer, kutant T- cellslymfom (CTCL), non- Hodgkin- lymfom (NHL) och systemiska maligniteter) har erhållits under klinisk utveckling och från erfarenhet efter marknadsföring i samband med användning av Protopic.
Det verkade emellertid förekomma ett ökat antal patienter med CTCL, i förhållande till vad som skulle vara förväntat.
CHMP höll med om att diagnosen av dessa hudmaligniteter är svår och kan likna AD.
Efter att ha granskat tillgängliga data drog CHMP emellertid slutsatsen att alla fall inte kunde anses vara fall med redan befintlig malignitet och ett samband med takrolimus kunde inte uteslutas i vissa fall.
När det gällde hudcancer drog CHMP slutsatsen att behandling med takrolimus troligtvis inte hade orsakat dessa hudmaligniteter.
Med hänsyn till att takrolimus verkar genom sin suppression av T- celler som är involverade i immunologisk övervakning, är det emellertid möjligt att takrolimus kan ha en effekt på uppträdandet hos kutana lesioner som antingen är premaligna eller fall av tidig malignitet.
Takrolimus verkningsmekanism har konstaterats vara hämning av kalciumberoende signaltransduktionsvägar i T- celler, vilket medför att transkription och syntes av IL- 2, IL- 3, IL- 4, IL- 5 och andra cytokiner förhindras.
Eftersom takrolimus är ett effektivt immunsuppressivt medel, som verkar genom suppression av T- lymfocyter i huden, ansåg CHMP att en effekt av takrolimus på utvecklingen eller progressionen av olika hudlesioner inte kunde uteslutas.
Efter att ha granskat tillgängliga data drog CHMP slutsatsen att balansen mellan risker och nytta för Protopic kunde anses vara fördelaktig.
När det gällde säkerhetsfrågorna i samband med fallen av malignitet drog CHMP slutsatsen att varningar som speglar fallen av malignitet och behovet av övervakning av patienter som behandlas med Protopic bör inkluderas i produktinformationen.
För att minska sannolikheten för feldiagnos och för att på ett bättre sätt säkerställa riktig användning av läkemedlet, betonade CHMP att produktinformationen bör spegla att den första diagnosen och den första förskrivningen ska ske av läkare med erfarenhet av behandling av AD.
Dessutom drog CHMP slutsatsen att Protopic inte ska användas till immunkomprometterade vuxna eller barn, att Protopic inte ska appliceras på lesioner som anses vara potentiellt maligna eller premaligna och att lymfadenopati som förekommer vid behandlingens påbörjande ska undersökas och hållas under uppsikt.
CHMP begärde därför att innehavaren av
1 godkännande för försäljning skulle vidta lämpliga åtgärder för att säkerställa att Protopic inte används i denna åldersgrupp.
Dessutom drog CHMP slutsatsen att det behövs ytterligare data för att bättre få fram långtidssäkerheten för Protopic med avseende på dess samband med maligniteter.
CHMP uttalade sitt gillande av den pågående registerstudien som presenterades av innehavaren av godkännande för försäljning – APPLES- studien (pediatriskt register).
CHMP begärde att innehavaren av godkännande för försäljning skulle presentera 6 månatliga uppdateringar av rekryteringsstatus för denna studie.
CHMP drog även slutsatsen att takrolimus potentiella roll i patogenesen vid CTCL bör undersökas ytterligare genom mekanistiska studier.
SKÄL TILL ÄNDRING AV PRODUKTRESUMÉN OCH BIPACKSEDELN
Skälen är följande:
- Kommittén har beaktat proceduren i artikel 20 i förordning (EG) nr 726/ 2004 för Protopic.
- Kommittén har bekräftat att fall av malignitet (inklusive hudcancer och lymfom) har
Med hänsyn till tillgängliga data (omfattande prekliniska, kliniska och epidemiologiska) har CHMP dragit slutsatsen att ett eventuellt samband med användning av Protopic inte kan uteslutas och därför behövs ytterligare data för att säkerställa en acceptabel profil för långtidssäkerhet.
- Till följd av detta har kommittén dragit slutsatsen att följande information bör inkluderas i
produktresumén och relevanta avsnitt i bipacksedeln för Protopic:
•
Behandling med Protopic ska endast påbörjas av läkare med erfarenhet av diagnostisering och behandling av atopisk dermatit.
•
Behandlingen ska vara periodisk och inte kontinuerlig.
•
En formulering som betonar att takrolimus inte ska appliceras på lesioner som anses vara potentiellt maligna eller premaligna.
•
Protopic ska inte användas till immunkomprometterade vuxna eller barn.
•
En varning som talar om att all lymfadenopati, som förekommer före behandlingens påbörjande, ska undersökas och hållas under observation.
•
En uppgift om att Protopic inte ska användas till barn under 2 år.
•
En uppgift som speglar fallen av malignitet som rapporterats efter marknadsföringen.
Den ändrade produktresumén och bipacksedeln återfinns i bilaga I respektive IIIB.
2
European Medicines Agency
EMEA/ H/ C/ 375
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
PROTOPY Sammanfattning av EPAR för allmänheten
Det
in förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den
jn kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår
l sä också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP: s rekommendationer bygger på.
ör f ör Vad är Protopy?
f Protopy är en vit till svagt gulaktig salva som antingen innehåller 0, 1% eller 0, 03% av det aktiva
nt innehållsämnet takrolimus. ä dk Vad används Protopy till?
Protopy används vid behandling av måttlig till svår atopisk dermatit (eksem, kliande röda hudutslag - go
Den lägre styrkan av Protopy (0, 03%) kan under samma villkor också användas re
på barn (2 år eller äldre) som inte svarar på eller tål vanliga behandlingsformer. ng
Läkemedlet är receptbelagt. lä
Hur används Protopy?
dermatit. nt
Protopy får inte användas utan avbrott.
Varje ri
angripet område behandlas med Protopy tills huden är frisk, då behandlingen avslutas.
I allmänhet kan tä
en förbättring synas efter en veckas behandling och om ingen förbättring har skett inom två veckor bör behandlande läkare överväga andra behandlingsalternativ. le
På barn får endast den lägre styrkan Protopy 0, 03% användas.
Behandlingen bör startas med två ed
appliceringar per dag i upp till tre veckor.
Protopy får inte användas på barn under 2 års ålder. m
På vuxna bör behandlingen startas med Protopy 0, 1% två gånger om dagen och behandlingen fortsätta ke
Lä
Hur verkar Protopy?
Hur Protopy verkar exakt på atopisk dermatit är ännu inte helt klarlagt.
Takrolimus har använts sedan mitten av 1990- talet för att förhindra avstötning på patienter som genomgått transplantation (när immunsystemet attackerar det transplanterade organet).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har Protopy undersökts?
Säkerheten och effektiviteten hos Protopy har undersökts på fler än 13 500 patienter som behandlats med takrolimussalva vid kliniska prövningar.
De sex viktigaste kliniska prövningarna gjordes på 1 202 vuxna (över 16 år) och 1 535 barn (från 2- 16 års ålder) och Protopy jämfördes antingen med placebo (en verkningslös salva) eller med en topisk kortikosteroid som ofta används vid eksem (hydrokortisonbutyrat på vuxna och hydrokortisonacetat på barn).
Den viktigaste mäteffekten var den påvisade förbättringen av eksemet vid slutet av studien (3 eller 12 veckor) med ett poängsystem (mEASI, modified Eczema Area and Severity Index) som undersöker alla symtom på atopisk dermatit.
En annan studie har också undersökt användningen av Protopy i upp till 4 år på ca 800 patienter.
Vilken nytta har Protopy visat vid studierna?
I den längre studien kunde Protopy
g användas upprepade gånger utan att förlora i effekt.
in jn Vilka är riskerna med Protopy?
l sä De vanligaste biverkningarna (hos fler än 1 på 10) är upplevelse av sveda och klåda på appliceringsstället.
Förteckningen över samtliga biverkningar som rapporterats för Protopy finns i
Protopy får inte användas av personer som är överkänsliga (allergiska) mot takrolimus eller någon
f ör annan ingrediens.
Inget
f samband med Protopy har kunnat påvisas.
Läkare måste emellertid vara uppmärksamma på detta och
nt säkerställa att läkemedlet används på ett korrekt sätt och att patienten kontrolleras under behandlingen. ä dk Varför har Protopy godkänts? go
Kommittén för humanläkemedel (CHMP) beslutade att Protopys fördelar är större än dess risker vid behandling av svår atopisk dermatit på vuxna och barn över 2 år, som inte svarar adekvat på eller inte tål konventionella behandlingsformer.
De rekommenderade att Protopy skulle beviljas godkännande re
Mera information om Protopy: lä
Den 28 februari 2002 beviljade Europeiska kommissionen Astellas Pharma GmbH ett godkännande e
för försäljning av Protopy som gäller i hela Europeiska unionen.
Godkännandet för försäljning nt
förlängdes den 11- 2006. ri
Det offentliga europeiska utredningsprotokollet EPAR finns här. tä le ed m
Denna sammanfattning aktualiserades senast i 09- 2007. ke Lä
©EMEA 2007
2/ 2
EU- nummer
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Innehåll
Förpackningsstorlek
g in jn EU/ 1/ 02/ 202/ 001
Protopy
0, 03%
Salva
Kutan användning
Tub (laminat)
30 g
60 g
1 tub
ör EU/ 1/ 02/ 202/ 003
Protopy
0, 1%
Salva
Kutan användning
Tub (laminat)
30 g
1 tub
rf EU/ 1/ 02/ 202/ 004
Protopy
0, 1%
Salva
Kutan användning
Tub (laminat)
60 g
10 g 10 g
1 tub 1 tub
nt ä dk go re ng lä e nt ri tä le ed m ke Lä
1/ 1
1 re BILAGA I go PRODUKTRESUMÉ dk
1.
LÄKEMEDLETS NAMN
Protopy
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 g Protopy 0, 03% salva innehåller 0, 3 mg takrolimus som takrolimusmonohydrat (0, 03%).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
g 3.
LÄKEMEDELSFORM
in jn Salva
l sä Vit till något gulaktig salva.
ör f 4.
KLINISKA UPPGIFTER
ör f 4. 1 Terapeutiska indikationer
Behandling av måttligt svår till svår atopisk dermatit hos barn (2 år och äldre) som inte svarat tillfredsställande på go konventionell behandling såsom topikala kortikosteroider.
4. 2 Dosering och administreringssätt re ng
Protopy skall initieras av läkare som har erfarenhet av diagnosticering och behandling av atopisk dermatit. lä
Behandling skall vara intermittent och inte kontinuerlig. e nt
Protopy salva appliceras som ett tunt lager på de berörda områdena av huden.
Protopy salva kan ri
användas på alla kroppsdelar, inklusive ansikte, hals och flexurområden, med undantag av slemhinnor. tä
Protopy salva ska inte användas under ocklusion (se avsnitt 4. 4). le
Alla berörda områden av huden skall behandlas med Protopy fram till utläkning ses och behandlingen ed
skall därefter avbrytas.
Vanligen ses förbättring inom en vecka efter påbörjad behandling.
Om inga tecken på förbättring ses efter två veckors behandling bör andra behandlingsalternativ övervägas. m
Protopy kan användas för korttidsbehandling och intermittent långtidsbehandling.
Vid första tecken på återkommande sjukdomssymptom (eksemet blossar upp) skall behandlingen återupptas. ke Lä
Protopy rekommenderas inte till barn under 2 års ålder förrän ytterligare data finns tillgängliga.
Användning till barn (2 år och äldre) Behandlingen inleds två gånger dagligen under upp till tre veckor.
Därefter minskas applikationsfrekvensen till en gång dagligen tills lesionen är utläkt (se avsnitt 4. 4).
Användning till vuxna (16 år och äldre) Protopy salva finns tillgänglig i två koncentrationer, Protopy 0, 03% och Protopy 0, 1% salva.
Behandlingen inleds med Protopy 0, 1% två gånger dagligen och skall fortgå tills lesionen är utläkt.
Om symtomen återkommer bör behandling med Protopy 0, 1% två gånger dagligen påbörjas igen.
Man bör försöka minska applikationsfrekvensen eller använda den lägre styrkan Protopy 0, 03% när det kliniska tillståndet tillåter detta.
2 Användning till äldre patienter (65 år och äldre) Specifika studier på äldre patienter har ej genomförts.
Den tillgängliga kliniska erfarenheten vid behandling av denna patientkategori tyder dock ej på något behov av dosjustering.
Eftersom de kliniska effektstudierna utförts med abrupt utsättande av behandlingen finns det ingen information tillgänglig om återfallsfrekvensen minskar när dosen minskas gradvis.
g 4. 4 Varningar och försiktighet
in jn Protopy skall inte användas av patienter med nedärvd eller förvärvad förändring av immunförsvaret
l eller av patienter i behandling som orsakar immunosuppression.
sä ör Effekten av behandling med Protopy salva på utvecklingen av immunsystemet hos barn, speciellt små barn, har inte utvärderats och detta bör man ta hänsyn till vid behandling av denna åldersgrupp (se
f avsnitt 4. 1).
ör f Exponering av huden för solljus bör minimeras och användning av ultraviolett (UV) ljus i solarium,
nt samt behandling med UVB eller UVA i kombination med psoralener (PUVA), bör undvikas vid användning av Protopy salva (se avsnitt 5. 3).
Läkaren bör upplysa patienten om lämpliga
ä solskyddsmetoder, såsom minimering av tiden i solen, användning av solskyddsmedel och att täcka dk huden med lämplig klädsel.
Protopy salva skall inte appliceras på lesioner som bedöms vara potentiellt go maligna eller pre- maligna.
Mjukgörare bör inte appliceras på samma område 2 timmar före eller efter applicering av Protopy re
salva.
Samtidig användning av andra hudprodukter har inte utvärderats.
behandling med systemiska steroider eller immunosuppressiva medel saknas. lä
Protopy salva har inte utvärderats beträffande effekt och säkerhet vid behandling av infekterad atopisk dermatit.
behandlas vara utläkta.
Patienter med atopisk dermatit är predisponerade för ytliga hudinfektioner. nt
Behandling med Protopy kan medföra en ökad risk för herpesvirusinfektioner (herpes simplex - ri
Vid dessa tä
Vid längre behandlingstid (dvs behandling under flera år) är risken för lokal immunsuppression (som le
möjligen kan ge infektioner eller hudtumörer) okänd (se avsnitt 5. 1). ed
Protopy innehåller den aktiva substansen takrolimus, en calcineurinhämmare.
Hos m
Fall av malignitet, såsom hud - och andra former av lymfom och Lä
hudcancer har rapporterats hos patienter som använt takrolimussalva (se avsnitt 4. 8).
Patienter med atopisk dermatit och som behandlats med Protopy har inte funnits ha signifikanta systemiska nivåer av takrolimus.
Lymfadenopati rapporterades mindre ofta (0, 8%) i de kliniska prövningarna.
Flertalet av dessa fall var relaterade till en infektion (hud, luftvägar, tänder) och gick över efter lämplig antibiotikabehandling.
3 säker etiologi för lymfadenopatin eller vid akut infektiös mononukleos bör man överväga att avbryta behandlingen med Protopy.
Man bör noga undvika kontakt med ögon och slemhinnor.
Om salvan av misstag appliceras på sådana områden skall den torkas av noggrant och/ eller tvättas bort med vatten.
Användning av Protopy salva under ocklusion har inte studerats hos patienter.
Ocklusionsförband rekommenderas inte.
Liksom för alla andra läkemedel för användning på huden bör patienterna tvätta händerna efter applicering om avsikten inte är att behandla händerna.
Takrolimus genomgår en omfattande metabolism i levern och trots att blodkoncentrationerna är låga efter lokal behandling, bör salvan användas med försiktighet hos patienter med leversvikt (se
g avsnitt 5. 2).
in jn Användning av Protopy salva hos patienter med genetiska barriärdefekter i epidermis såsom
l Nethertons syndrom rekommenderas inte på grund av risken för permanent ökad systemabsorption av
Säkerheten hos Protopy salva har inte fastställts hos patienter med generell erytrodermi.
ör Försiktighet skall vidtas om Protopy ges till patienter, speciellt barn, som över lång tid skall behandlas
f på ett omfattande hudområde (se avsnitt 4. 2).
ör f 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
nt Formella interaktionsstudier med lokalbehandling har inte utförts med takrolimus salva.
ä dk Takrolimus metaboliseras inte i huden hos människa, vilket tyder på att det inte finns någon risk för go perkutana interaktioner som skulle kunna påverka metabolismen av takrolimus.
Systemiskt tillgängligt takrolimus metaboliseras i levern via cytokrom P450 3A4 (CYP3A4). re
Systemexponeringen är låg (< 1, 0 ng/ ml) vid lokal behandling med takrolimus och det är osannolikt ng
Möjligheten att interaktioner kan förekomma kan dock inte uteslutas och samtidig systembehandling lä
med kända CYP3A4- hämmare (t. ex. erytromycin, itrakonazol, ketokonazol och diltiazem) av patienter med utbredd sjukdom eller generell erytrodermi bör ske med försiktighet. e nt
En möjlig interaktion mellan användning av Protopy salva och vaccinationer har inte undersökts. ri
behandlingen påbörjas, eller under en behandlingsfri period med 14 dagar mellan den sista användningen av Protopy och vaccinationen.
Om levande försvagat vaccin används bör denna period le
utökas till 28 dagar eller användning av alternativt vaccin övervägas. ed
4. 6 Graviditet och amning m
Djurstudier har visat ke
Risken för människa är Lä
okänd.
Protopy salva skall användas under graviditet endast då det är absolut nödvändigt.
Kliniska data har visat att takrolimus utsöndras i bröstmjölk efter systemisk administrering.
Trots att kliniska data visat att systemexponeringen är låg vid användning av takrolimus salva rekommenderas inte amning under pågående behandling med Protopy salva.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
4 Inga studier av effekter på förmågan att framföra fordon eller att använda maskiner har utförts.
Protopy salva ges som lokalbehandling och det är osannolikt att det skulle ha någon effekt på förmågan att framföra fordon eller att använda maskiner.
4. 8 Biverkningar
I de kliniska studierna upplevde ungefär 50% av patienterna någon typ av hudirritation på applikationsstället.
Erythem var en vanlig hudbiverkning.
Värmekänsla, smärta, parestesi och hudutslag på applikationsstället var också vanligt förekommande.
Alkoholintolerans (rodnad i ansiktet och hudirritation efter intag av alkoholhaltig dryck) var vanligt.
g Det kan finnas en ökad risk för follikulit, akne och herpesvirusinfektioner hos patienterna.
in jn Nedan är de biverkningar med ett misstänkt samband med behandlingen uppräknade efter
l organsystem.
Definitionerna av frekvenserna är mycket vanliga (> 1/ 10), vanliga (> 1/ 100, < 1/ 10) och
Biverkningarna presenteras inom varje frekvensområde efter
f Allmänna symtom och/ eller symtom vid administreringsstället
Brännande känsla på applikationsstället, klåda på applikationsstället
f Vanliga:
nt applikationsstället, irritation på applikationsstället, parestesi på applikationsstället, utslag på applikationsstället
ä dk Infektioner och infestationer go Vanliga:
Herpesvirusinfektioner (herpes simplex- dermatit [eczema herpeticum], herpes simplex [munsår], Kaposis varicelliforma- eruption) re
Hud och subkutan vävnad ng
Vanliga:
Follikulit, klåda
Mindre vanligt:
Akne lä
Centrala och perifera nervsystemet e
Parestesier och dysestesier (hyperestesi, brännande känsla) nt ri
Vanliga:
Alkoholintolerans (rodnad i ansiktet och hudirritation efter intag av alkoholhaltig dryck)
Följande biverkningar har rapporterats efter marknadsföring:
Hud och subkutan vävnad:
Rosacea m
Lä
4. 9 Överdosering
Överdosering vid lokal administrering är osannolik.
Vid oralt intag kan allmänna stödjande åtgärder vara lämpliga.
Dessa kan inkludera övervakning av vitala funktioner och observation av klinisk status.
På grund av typen av salvbas rekommenderas inte kräkningsprovokation eller magsköljning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
5 Farmakoterapeutisk grupp:
Övriga dermatologiska medel, ATC- kod:
D11AX14
g Hos djur hämmar takrolimus salva inflammatoriska reaktioner i experimentella och spontana
in dermatitmodeller som liknar atopisk dermatit hos människa.
Takrolimus salva minskade inte hudens
jn tjocklek och gav inte hudatrofi hos djur.
l Hos patienter med atopisk dermatit var förbättring av hudlesioner under behandling med takrolimus
sä salva förenad med minskat Fc- receptoruttryck i Langerhansceller och en minskning i deras
Takrolimus salva påverkar inte kollagensyntesen hos människa.
f Resultat från kliniska prövningar hos patienter
ör Effekten och säkerheten hos Protopy har utvärderats hos mer än 13500 patienter som behandlats med
f takrolimus salva i kliniska prövningar fas I till fas III.
Data från fyra större prövningar presenteras här.
nt I en sexmånaders multicenter, dubbelblind, randomiserad prövning administrerades 0, 1% takrolimus salva två gånger dagligen till vuxna med måttligt till svår atopisk dermatit och jämfördes med en lokal
ä kortikosteroidbaserad behandling (0, 1% hydrokortisonbutyrat på bål och extremiteter, 1% dk hydrokortisonacetat på ansikte och hals).
Svarsfrekvensen i gruppen som fick 0, 1% takrolimus (71, 6%) var signifikant större än hos gruppen som fick lokal re
Svarsfrekvenserna vid 6 månader var jämförbara ng
med 3- månadersresultaten. lä
Tabell 1
Effekt efter 3 månader e nt
Lokal
Takrolimus 0, 1%
60% tä
50, 8%
71, 6%
Förbättring ≥ 90%, Physician’ s ed
47, 7%
Global Evaluation § Lokalbehandling med kortikosteroid = 0, 1% hydrokortisonbutyrat på bål och extremiteter, 1% m
hydrokortisonacetat på ansikte och hals ke
§§ högre värde = större förbättring Lä
Frekvenserna och arten av flertalet biverkningar var likvärdiga i de två behandlingsgrupperna.
En brännande känsla i huden, herpes simplex, alkoholintolerans (rodnad i ansiktet och hudirritation efter intag av alkoholhaltig dryck), stickningar i huden, hyperestesi, akne och dermatit med svampinfektion sågs oftare i gruppen som behandlades med takrolimus.
Inga kliniskt relevanta förändringar sågs i laboratorievärden eller i vitala funktioner i någon av behandlingsgrupperna under studien.
I en andra prövning behandlades barn i åldrarna 2 till 15 år med måttligt till svår atopisk dermatit två gånger dagligen under tre veckor med 0, 03% takrolimus salva, 0, 1% takrolimus salva eller 1% hydrokortisonacetat salva.
Den primära utvärderingsvariabeln var ytan- under- kurvan (AUC) för mEASI i medeltal under behandlingsperioden som procent av utgångsvärdet.
Resultaten i denna
6 multicenter, dubbelblinda, randomiserade prövning visar att takrolimus salva 0, 03% och 0, 1% är signifikant effektivare (p < 0, 001 för båda) än 1% hydrokortisonacetat salva (tabell 2).
Tabell 2
Effekt vid vecka 3
Hydrokortison - acetat 1% (N=185)
Takrolimus 0, 03% (N=189)
Takrolimus 0, 1% (N=186)
Median mEASI utgångsvärde
som procent av i medeltal, AUC (primär
64, 0%
44, 8%
39, 8%
utvärderingsvariabel) § Förbättring ≥ 90% in Physician’ s Global Evaluation
15, 7%
38, 5%
48, 4%
g § lägre värden = större förbättring
in jn Frekvensen för brännande känsla i huden var större i behandlingsgrupperna som fick takrolimus än i
l hydrokortisongruppen.
Med tiden minskade klåda i gruppen som fick takrolimus men inte i gruppen
Inga kliniskt relevanta förändringar sågs i laboratorievärden eller vitala tecken
ör i någondera av grupperna under prövningen.
ör utvärdera effekt och säkerhet för 0, 03% takrolimus salva vid applicering en eller två gånger dagligen
f jämfört med 1% hydrokortisonacetat salva administrerad två gånger dagligen hos barn med måttligt
ä dk Tabell 3
Effekt vid 3 veckor
acetat 1% Två gånger re
En gång dagligen (N=207)
Två gånger dagligen (N=210)
dagligen (N=207) Median mEASI, procent
47, 2% ng
70, 0%
78, 7%
minskning (primär utvärderingsvariabel) § lä
27, 8%
36, 7%
Global Evaluation nt
Den primära utvärderingsvariabeln definierades som procent minskning i mEASI från utgångsvärdet tä
Takrolimus salva 0, 03% en gång dagligen eller två gånger dagligen gav signifikant större förbättring än hydrokortisonacetat salva två gånger dagligen (p < 0, 001 för båda). le
Behandling två gånger dagligen med 0, 03% takrolimus salva var effektivare än behandling en gång ed
dagligen (tabell 3).
Frekvensen för brännande känsla i huden var större i behandlingsgrupperna som fick takrolimus än i hydrokortisongruppen.
Inga kliniskt relevanta förändringar sågs i m
laboratorievärden eller i vitala funktioner i någon av behandlingsgrupperna under studien. ke
I den fjärde studien erhöll ungefär 800 patienter (ålder ≥ 2 år) 0, 1% takrolimus salva intermittent eller Lä
kontinuerligt i en öppen säkerhetslångtidsstudie under upp till fyra år, varav 300 patienter behandlades under minst tre år och 79 patienter behandlades under minst 42 månader.
Baserat på förändringen från utgångsvärdet med avseende på EASI- skattning och berörd kroppsyta var den atopiska dermatiten hos patienterna förbättrad vid alla påföljande tidpunkter oberoende av ålder.
Dessutom sågs ingen minskning i effekt under studiens gång.
Den totala biverkningsfrekvensen hos patienterna oberoende av ålder tenderade att minska allt eftersom studien fortgick.
De tre vanligaste biverkningarna som rapporterades var influensaliknande symtom (förkylning, influensa, övre luftvägsinfektion etc.), klåda och brännande känsla i huden.
Inga biverkningar som inte rapporterats i kortare och/ eller tidigare studier sågs i denna långtidsstudie.
5. 2 Farmakokinetiska egenskaper
7 I kliniska studier har det visats att de systemiska takrolimuskoncentrationerna efter lokal administrering är låga och, när de är mätbara, övergående.
Absorption Data från friska frivilliga tyder på att systemexponeringen för takrolimus är ringa eller ingen efter lokal engångsadministrering eller upprepad lokal administrering av takrolimus salva.
Flertalet patienter med atopisk dermatit (vuxna och barn) som behandlades med engångsadministrering eller upprepad administrering av takrolimus salva (0, 03 - 0, 1%) och spädbarn 5 månader och äldre som behandlades med takrolimus salva (0, 03%) hade blodkoncentrationer < 1, 0 ng/ ml.
När blodkoncentrationerna var mätbara (överstigande 1, 0 ng/ ml) var de övergående.
Både omfattningen och hastigheten med
Hos både vuxna och barn
in med en genomsnittlig behandlingsyta som utgjorde 50% av kroppens yta, var systemexponeringen
Det är okänt vilka lägsta
ör Inga tecken på systemisk ackumulering av takrolimus har setts hos patienter (vuxna och barn) som behandlats under längre tid (upp till ett år) med takrolimus salva.
nt (> 98, 8%) inte vara av klinisk relevans.
Efter lokal applicering av takrolimus salva distribueras takrolimus selektivt i huden med minimal
Ingen detekterbar metabolism av takrolimus har setts i human hud.
Systemiskt tillgängligt takrolimus genomgår en omfattande metabolism i levern via CYP3A4. re ng
Totalclearance är i medeltal lä
ca 2, 25 l/ timme.
Hepatiskt clearance för systemiskt tillgängligt takrolimus kan vara nedsatt hos personer med gravt nedsatt leverfunktion, eller hos personer som samtidigt behandlas med läkemedel e
som är potenta hämmare av CYP3A4. nt
Efter upprepad lokal applikation av salvan uppskattades den genomsnittliga halveringstiden för ri
takrolimus till 75 timmar hos vuxna och 65 timmar hos barn. tä
5. 3 Prekliniska säkerhetsuppgifter le ed
Toxicitet efter upprepad dosering och lokal tolerans Toxicitetsstudier med upprepad lokal administrering av takrolimus salva eller salvbasen till råtta, m
kanin och minigris gav upphov till mindre hudförändringar såsom erytem, ödem och papler.
Lokal långtidsbehandling med takrolimus hos råtta gav systemtoxicitet inklusive förändringar i njurar, ke
Förändringarna orsakades av hög systemexponering hos gnagare Lä
Något lägre viktökning hos honorna var den enda systemiska förändringen som sågs hos minigris vid hög salvkoncentration (3%).
Kanin har visats vara speciellt känslig för intravenös administrering av takrolimus och reversibla kardiotoxiska effekter har observerats.
8 Mutagenicitet In vitro - och in vivo- studier tyder inte på genotoxisk potential hos takrolimus.
Karcinogenicitet I systemiska karcinogenicitetsstudier på mus (18 månader) och råtta (24 månader) sågs inte någon karcinogen potential hos takrolimus.
I en 24 månaders dermal karcinogenicitetsstudie på mus med 0, 1% salva sågs inga hudtumörer.
I samma studie sågs en ökad frekvens av lymfom i samband med hög systemexponering.
I en fotokarcinogenicitetsstudie långtidsbehandlades hårlösa albinomöss med takrolimus salva och UV- bestrålning.
Hos djur som behandlades med takrolimus salva sågs en statistiskt signifikant reduktion av tiden till hudtumörutveckling (skivepitelkarcinom) och ett ökat antal tumörer.
g Risken för människa kan inte helt uteslutas eftersom potentialen för lokal immunosuppression vid
in långtidsanvändning av takrolimussalva är okänd.
jn l Reproduktionstoxicitet
sä Embryofetal toxicitet sågs hos råtta och kanin, men endast vid doser som gav signifikant toxicitet hos
ör moderdjuren.
Minskad spermiefunktion sågs hos hanråttor vid höga subkutana doser av takrolimus.
f ör 6.
FARMACEUTISKA UPPGIFTER
f nt 6. 1 Förteckning över hjälpämnen
ä Vitt vaselin Flytande paraffin Propylenkarbonat Vitt vax Fast paraffin
6. 2 Inkompatibiliteter lä
Ej relevant. e
6. 3 Hållbarhet nt ri
3 år tä
6. 4 Särskilda förvaringsanvisningar le ed
Förvaras vid högst 25 °C. m
6. 5 Förpackningstyp och innehåll ke
Lä
10 g, 30 g och 60 g.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
9 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Astellas Pharma GmbH Neumarkter Str.
61 D- 81673 München Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 202/ 001 EU/ 1/ 02/ 202/ 002
g EU/ 1/ 02/ 202/ 005
in jn l 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
sä ör Datum för första godkännande:
28/ 02/ 2002 Datum för förnyat godkännande:
20/ 11/ 2006
10
1.
LÄKEMEDLETS NAMN
Protopy
0, 1%
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 g Protopy 0, 1% salva innehåller 1, 0 mg takrolimus som takrolimusmonohydrat (0, 1%).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
g 3.
LÄKEMEDELSFORM
in jn Salva
l sä Vit till något gulaktig salva.
ör f 4.
KLINISKA UPPGIFTER
ör f 4. 1 Terapeutiska indikationer
ä dk eller inte tolererar konventionell behandling såsom topikala kortikosteroider. go 4. 2 Dosering och administreringssätt
dermatit. ng
Behandling skall vara intermittent och inte kontinuerlig. lä
Protopy salva kan e nt
användas på alla kroppsdelar, inklusive ansikte, hals och flexurområden, med undantag av slemhinnor.
Protopy salva ska inte användas under ocklusion (se avsnitt 4. 4). ri tä
Alla berörda områden av huden skall behandlas med Protopy fram till utläkning ses och behandlingen skall därefter avbrytas.
Om inga le
tecken på förbättring ses efter två veckors behandling bör andra behandlingsalternativ övervägas. ed
Protopy kan användas för korttidsbehandling och intermittent långtidsbehandling.
Vid första tecken på återkommande sjukdomssymptom (eksemet blossar upp) skall behandlingen återupptas. m
Protopy rekommenderas inte till barn under 2 års ålder förrän ytterligare data finns tillgängliga. ke Lä
Användning till vuxna (16 år och äldre) Protopy salva finns tillgänglig i två koncentrationer, Protopy 0, 03% och Protopy 0, 1% salva.
Behandlingen inleds med Protopy 0, 1% två gånger dagligen och skall fortgå tills lesionen är utläkt.
Om symtomen återkommer bör behandling med Protopy 0, 1% två gånger dagligen påbörjas igen.
Man bör försöka minska applikationsfrekvensen eller använda den lägre styrkan Protopy 0, 03% när det kliniska tillståndet tillåter detta.
Användning till äldre patienter (65 år och äldre) Specifika studier på äldre patienter har ej genomförts.
Den tillgängliga kliniska erfarenheten vid behandling av denna patientkategori tyder dock ej på något behov av dosjustering.
11 Eftersom de kliniska effektstudierna utförts med abrupt utsättande av behandlingen finns det ingen information tillgänglig om återfallsfrekvensen minskar när dosen minskas gradvis.
4. 3 Kontraindikationer
Överkänslighet mot makrolider i allmänhet, mot takrolimus eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Protopy skall inte användas av patienter med nedärvd eller förvärvad förändring av immunförsvaret eller av patienter i behandling som orsakar immunosuppression.
g Exponering av huden för solljus bör minimeras och användning av ultraviolett (UV) ljus i solarium,
in samt behandling med UVB eller UVA i kombination med psoralener (PUVA), bör undvikas vid
jn användning av Protopy salva (se avsnitt 5. 3).
Läkaren bör upplysa patienten om lämpliga
l solskyddsmetoder, såsom minimering av tiden i solen, användning av solskyddsmedel och att täcka
Protopy salva skall inte appliceras på lesioner som bedöms vara potentiellt
ör maligna eller pre- maligna.
f Mjukgörare bör inte appliceras på samma område 2 timmar före eller efter applicering av Protopy
ör salva.
Samtidig användning av andra hudprodukter har inte utvärderats.
Erfarenhet av samtidig
f behandling med systemiska steroider eller immunosuppressiva medel saknas.
nt Protopy salva har inte utvärderats beträffande effekt och säkerhet vid behandling av infekterad atopisk
Innan behandling med Protopy salva påbörjas bör kliniska infektioner på de ställen som skall dk behandlas vara utläkta.
Patienter med atopisk dermatit är predisponerade för ytliga hudinfektioner. go Behandling med Protopy kan medföra en ökad risk för herpesvirusinfektioner (herpes simplex - dermatit [eczema herpeticum], herpes simplex [munsår], Kaposis varicelliforma- eruption).
Vid dessa typer av infektioner bör en utvärdering av risk- nytta förhållandet av Protopy- användning göras. re
Vid längre behandlingstid (dvs behandling under flera år) är risken för lokal immunsuppression (som ng
möjligen kan ge infektioner eller hudtumörer) okänd (se avsnitt 5. 1). lä
Protopy innehåller den aktiva substansen takrolimus, en calcineurinhämmare.
Hos transplantationspatienter har långvarig systemisk exponering för intensiv immunsuppression efter e
systemisk administrering av calcineurinhämmare, associerats med en ökad risk för att utveckla nt
Fall av malignitet, såsom hud - och andra former av lymfom och ri
Patienter med tä
atopisk dermatit och som behandlats med Protopy har inte funnits ha signifikanta systemiska nivåer av takrolimus. le ed
Lymfadenopati rapporterades mindre ofta (0, 8%) i de kliniska prövningarna.
Flertalet av dessa fall var relaterade till en infektion (hud, luftvägar, tänder) och gick över efter lämplig antibiotikabehandling. m
Hos transplantationspatienter som får systemisk behandling med immunsuppressiva medel (t. ex. takrolimus) finns en ökad risk för lymfom; därför skall patienter som använder Protopy och som ke
Lä
Lymfadenopati som är känd vid initiering av behandling bör undersökas och hållas under observation.
Vid lymfadenopati som inte är övergående bör etiologin för lymfadenopatin utredas.
Vid avsaknad av säker etiologi för lymfadenopatin eller vid akut infektiös mononukleos bör man överväga att avbryta behandlingen med Protopy.
Man bör noga undvika kontakt med ögon och slemhinnor.
Om salvan av misstag appliceras på sådana områden skall den torkas av noggrant och/ eller tvättas bort med vatten.
Användning av Protopy salva under ocklusion har inte studerats hos patienter.
Ocklusionsförband rekommenderas inte.
Liksom för alla andra läkemedel för användning på huden bör patienterna tvätta händerna efter applicering om avsikten inte är att behandla händerna.
12 Takrolimus genomgår en omfattande metabolism i levern och trots att blodkoncentrationerna är låga efter lokal behandling, bör salvan användas med försiktighet hos patienter med leversvikt (se avsnitt 5. 2).
Användning av Protopy salva hos patienter med genetiska barriärdefekter i epidermis såsom Nethertons syndrom rekommenderas inte på grund av risken för permanent ökad systemabsorption av takrolimus.
Säkerheten hos Protopy salva har inte fastställts hos patienter med generell erytrodermi.
Försiktighet skall vidtas om Protopy ges till patienter, speciellt barn, som över lång tid skall behandlas på ett omfattande hudområde (se avsnitt 4. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
g in Formella interaktionsstudier med lokalbehandling har inte utförts med takrolimus salva.
jn l Takrolimus metaboliseras inte i huden hos människa, vilket tyder på att det inte finns någon risk för
sä perkutana interaktioner som skulle kunna påverka metabolismen av takrolimus.
ör Systemiskt tillgängligt takrolimus metaboliseras i levern via cytokrom P450 3A4 (CYP3A4).
f Systemexponeringen är låg (< 1, 0 ng/ ml) vid lokal behandling med takrolimus och det är osannolikt
ör att den påverkas av samtidigt bruk av substanser som är kända som hämmare av CYP3A4.
f Möjligheten att interaktioner kan förekomma kan dock inte uteslutas och samtidig systembehandling
nt med kända CYP3A4- hämmare (t. ex. erytromycin, itrakonazol, ketokonazol och diltiazem) av patienter med utbredd sjukdom eller generell erytrodermi bör ske med försiktighet.
ä dk En möjlig interaktion mellan användning av Protopy salva och vaccinationer har inte undersökts. go Eftersom det finns en möjlig risk att vaccinationen misslyckas bör vaccination utföras innan behandlingen påbörjas, eller under en behandlingsfri period med 14 dagar mellan den sista användningen av Protopy och vaccinationen.
Om levande försvagat vaccin används bör denna period re
utökas till 28 dagar eller användning av alternativt vaccin övervägas. ng
4. 6 Graviditet och amning lä
Djurstudier har visat e
Risken för människa är nt
okänd. ri tä
Protopy salva skall användas under graviditet endast då det är absolut nödvändigt. le
Trots att ed
kliniska data visat att systemexponeringen är låg vid användning av takrolimus salva rekommenderas inte amning under pågående behandling med Protopy salva. m
4. 7 Effekter på förmågan att framföra fordon och använda maskiner ke Lä
Inga studier av effekter på förmågan att framföra fordon eller att använda maskiner har utförts.
Protopy salva ges som lokalbehandling och det är osannolikt att det skulle ha någon effekt på förmågan att framföra fordon eller att använda maskiner.
4. 8 Biverkningar
I de kliniska studierna upplevde ungefär 50% av patienterna någon typ av hudirritation på applikationsstället.
Brännande känsla och klåda var mycket vanligt, vanligen av lindrig till måttlig svårighetsgrad och tenderade att vara övergående inom en vecka efter påbörjad behandling.
Erythem var en vanlig hudbiverkning.
Värmekänsla, smärta, parestesi och hudutslag på applikationsstället var också vanligt förekommande.
Alkoholintolerans (rodnad i ansiktet och hudirritation efter intag av alkoholhaltig dryck) var vanligt.
13 Det kan finnas en ökad risk för follikulit, akne och herpesvirusinfektioner hos patienterna.
Nedan är de biverkningar med ett misstänkt samband med behandlingen uppräknade efter organsystem.
Definitionerna av frekvenserna är mycket vanliga (> 1/ 10), vanliga (> 1/ 100, < 1/ 10) och mindre vanliga (> 1/ 1 000, < 1/ 100).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Allmänna symtom och/ eller symtom vid administreringsstället Mycket vanliga:
Brännande känsla på applikationsstället, klåda på applikationsstället Vanliga:
Värmekänsla på applikationsstället, erytem på applikationsstället, smärta på applikationsstället, irritation på applikationsstället, parestesi på applikationsstället, utslag på applikationsstället
g in Infektioner och infestationer
jn Vanliga:
l simplex [munsår], Kaposis varicelliforma- eruption)
sä ör Hud och subkutan vävnad Vanliga:
Follikulit, klåda
f Mindre vanligt:
Akne
nt Vanliga:
Parestesier och dysestesier (hyperestesi, brännande känsla)
Alkoholintolerans (rodnad i ansiktet go dryck)
dk och hudirritation efter intag av alkoholhaltig
Följande biverkningar har rapporterats efter marknadsföring: re
Hud och subkutan vävnad:
Rosacea ng
rapporterats hos patienter som använder takrolimussalva (se avsnitt 4. 4). e
4. 9 Överdosering nt ri
Överdosering vid lokal administrering är osannolik. tä
Vid oralt intag kan allmänna stödjande åtgärder vara lämpliga.
Dessa kan inkludera övervakning av vitala funktioner och observation av klinisk status.
På grund av typen av salvbas rekommenderas inte le
5.
FARMAKOLOGISKA EGENSKAPER ke
5. 1 Farmakodynamiska egenskaper Lä
Farmakoterapeutisk grupp:
Övriga dermatologiska medel, ATC- kod:
D11AX14
Verkningsmekanism och farmakodynamiska egenskaper Verkningsmekanismen för takrolimus vid atopisk dermatit är inte fullständigt klarlagd.
Följande har setts, men den kliniska signifikansen av dessa observationer vid atopisk dermatit är okänd.
Via bindning till ett specifikt immunofilin (FKBP12) i cytoplasma hämmar takrolimus kalciumberoende signalledningsvägar i T- cellerna och hindrar därmed transkriptionen och syntesen av IL- 2, IL- 3, IL- 4, IL- 5 och andra cytokiner såsom GM- CSF, TNF- α och IFN- γ.
In vitro, i Langerhansceller som isolerats från normal human hud, minskar takrolimus den stimulerande effekten på T- celler.
Takrolimus har också visats hämma frisättningen av inflammatoriska mediatorer från mastceller i huden, basofiler och eosinofiler.
14 Hos djur hämmar takrolimus salva inflammatoriska reaktioner i experimentella och spontana dermatitmodeller som liknar atopisk dermatit hos människa.
Takrolimus salva minskade inte hudens tjocklek och gav inte hudatrofi hos djur.
Hos patienter med atopisk dermatit var förbättring av hudlesioner under behandling med takrolimus salva förenad med minskat Fc- receptoruttryck i Langerhansceller och en minskning i deras hyperstimulatoriska effekt på T- celler.
Takrolimus salva påverkar inte kollagensyntesen hos människa.
Data från fyra större prövningar presenteras här.
I en sexmånaders multicenter, dubbelblind, randomiserad prövning administrerades 0, 1% takrolimus salva två gånger dagligen till vuxna med måttligt till svår atopisk dermatit och jämfördes med en lokal
g kortikosteroidbaserad behandling (0, 1% hydrokortisonbutyrat på bål och extremiteter, 1%
in hydrokortisonacetat på ansikte och hals).
Den primära utvärderingsvariabeln var svarsfrekvensen efter
jn 3 månaders behandling, definierat som andelen patienter med minst 60% förbättring i mEASI
Svarsfrekvensen i gruppen
sä som fick 0, 1% takrolimus (71, 6%) var signifikant större än hos gruppen som fick lokal
ör kortikosteroidbehandling (50, 8%; p < 0, 001; tabell 1).
Svarsfrekvenserna vid 6 månader var jämförbara med 3- månadersresultaten.
f ör Tabell 1
Effekt efter 3 månader
f
Lokal
Takrolimus 0, 1%
nt
kortikosteroidbehandling§ (N=485)
(N=487)
ä Svarsfrekvens på ≥ 60% förbättring, mEASI (primär utvärderingsvariabel) §§
50, 8%
71, 6%
Förbättring ≥ 90%, Physician’ s
47, 7%
Global Evaluation § Lokalbehandling med kortikosteroid = 0, 1% hydrokortisonbutyrat på bål och extremiteter, 1% ng
En nt
brännande känsla i huden, herpes simplex, alkoholintolerans (rodnad i ansiktet och hudirritation efter intag av alkoholhaltig dryck), stickningar i huden, hyperestesi, akne och dermatit med svampinfektion ri
laboratorievärden eller i vitala funktioner i någon av behandlingsgrupperna under studien. le
gånger dagligen under tre veckor med 0, 03% takrolimus salva, 0, 1% takrolimus salva eller 1% hydrokortisonacetat salva.
Den primära utvärderingsvariabeln var ytan- under- kurvan (AUC) för m
Lä
15 Tabell 2
Effekt vid vecka 3
Hydrokortison - acetat 1% (N=185)
Takrolimus 0, 03% (N=189)
Takrolimus 0, 1% (N=186)
Median mEASI utgångsvärde
som procent av i medeltal, AUC (primär
64, 0%
44, 8%
39, 8%
utvärderingsvariabel) § Förbättring ≥ 90% in Physician’ s Global Evaluation § lägre värden = större förbättring
38, 5%
48, 4%
Frekvensen för brännande känsla i huden var större i behandlingsgrupperna som fick takrolimus än i
Med tiden minskade klåda i gruppen som fick takrolimus men inte i gruppen
jn i någondera av grupperna under prövningen.
l sä Avsikten med den tredje studien, som var multicenter, dubbelblind, och randomiserad, var att
ör utvärdera effekt och säkerhet för 0, 03% takrolimus salva vid applicering en eller två gånger dagligen jämfört med 1% hydrokortisonacetat salva administrerad två gånger dagligen hos barn med måttligt
f eller svår atopisk dermatit.
Behandlingstiden var upp till tre veckor.
ör f Tabell 3
Effekt vid 3 veckor
nt
ä
acetat 1%
dk
En gång dagligen
Två gånger dagligen
Två gånger dagligen (N=207)
(N=207)
(N=210)
Median mEASI, procent minskning (primär
70, 0%
78, 7%
utvärderingsvariabel) § Förbättring ≥ 90% i Physician’ s 13, 6%
ng
27, 8%
36, 7%
§ högre värde = större förbättring e
Den primära utvärderingsvariabeln definierades som procent minskning i mEASI från utgångsvärdet nt
Takrolimus salva 0, 03% en gång dagligen eller två gånger dagligen gav signifikant större förbättring än hydrokortisonacetat salva två gånger dagligen (p < 0, 001 för båda). ri
Behandling två gånger dagligen med 0, 03% takrolimus salva var effektivare än behandling en gång tä
dagligen (tabell 3).
Frekvensen för brännande känsla i huden var större i behandlingsgrupperna som fick takrolimus än i hydrokortisongruppen.
laboratorievärden eller i vitala funktioner i någon av behandlingsgrupperna under studien. ed
I den fjärde studien erhöll ungefär 800 patienter (ålder ≥ 2 år) 0, 1% takrolimus salva intermittent eller m
kontinuerligt i en öppen säkerhetslångtidsstudie under upp till fyra år, varav 300 patienter behandlades ke
under minst tre år och 79 patienter behandlades under minst 42 månader.
Baserat på förändringen från utgångsvärdet med avseende på EASI- skattning och berörd kroppsyta var den atopiska dermatiten hos Lä
De tre vanligaste biverkningarna som rapporterades var influensaliknande symtom (förkylning, influensa, övre luftvägsinfektion etc.), klåda och brännande känsla i huden.
Inga biverkningar som inte rapporterats i kortare och/ eller tidigare studier sågs i denna långtidsstudie.
16 5. 2 Farmakokinetiska egenskaper
I kliniska studier har det visats att de systemiska takrolimuskoncentrationerna efter lokal administrering är låga och, när de är mätbara, övergående.
Absorption Data från friska frivilliga tyder på att systemexponeringen för takrolimus är ringa eller ingen efter lokal engångsadministrering eller upprepad lokal administrering av takrolimus salva.
Flertalet patienter med atopisk dermatit (vuxna och barn) som behandlades med engångsadministrering eller upprepad administrering av takrolimus salva (0, 03 - 0, 1%) och spädbarn 5 månader och äldre som behandlades med takrolimus salva (0, 03%) hade blodkoncentrationer < 1, 0 ng/ ml.
När blodkoncentrationerna var mätbara (överstigande 1, 0 ng/ ml) var de övergående.
g Systemexponeringen ökar med den behandlade ytans storlek.
Både omfattningen och hastigheten med
in vilken takrolimus absorberas genom huden minskar dock när huden läker.
Hos både vuxna och barn
jn med en genomsnittlig behandlingsyta som utgjorde 50% av kroppens yta, var systemexponeringen
AUC) för takrolimus från Protopy ungefär 30 gånger lägre än den exponering som ses vid orala
Inga tecken på systemisk ackumulering av takrolimus har setts hos patienter (vuxna och barn) som
f behandlats under längre tid (upp till ett år) med takrolimus salva.
nt Eftersom systemexponeringen är låg med takrolimus salva bedöms den höga plasmaproteinbindingen (> 98, 8%) inte vara av klinisk relevans.
ä Efter lokal applicering av takrolimus salva distribueras takrolimus selektivt i huden med minimal dk diffusion till systemcirkulationen. go
Systemiskt tillgängligt takrolimus re
genomgår en omfattande metabolism i levern via CYP3A4. ng
När takrolimus ges intravenöst har det visats ha en långsam elimination.
Totalclearance är i medeltal ca 2, 25 l/ timme.
Hepatiskt clearance för systemiskt tillgängligt takrolimus kan vara nedsatt hos e
personer med gravt nedsatt leverfunktion, eller hos personer som samtidigt behandlas med läkemedel nt
som är potenta hämmare av CYP3A4. ri
Efter upprepad lokal applikation av salvan uppskattades den genomsnittliga halveringstiden för tä
takrolimus till 75 timmar hos vuxna och 65 timmar hos barn. le
5. 3 Prekliniska säkerhetsuppgifter ed
Toxicitet efter upprepad dosering och lokal tolerans m
Toxicitetsstudier med upprepad lokal administrering av takrolimus salva eller salvbasen till råtta, kanin och minigris gav upphov till mindre hudförändringar såsom erytem, ödem och papler. ke
Lokal långtidsbehandling med takrolimus hos råtta gav systemtoxicitet inklusive förändringar i njurar, Lä
pankreas, ögon och nervsystemet.
Något lägre viktökning hos honorna var den enda systemiska förändringen som sågs hos minigris vid hög salvkoncentration (3%).
Kanin har visats vara speciellt känslig för intravenös administrering av takrolimus och reversibla kardiotoxiska effekter har observerats.
Mutagenicitet In vitro - och in vivo- studier tyder inte på genotoxisk potential hos takrolimus.
Karcinogenicitet I systemiska karcinogenicitetsstudier på mus (18 månader) och råtta (24 månader) sågs inte någon karcinogen potential hos takrolimus.
17 I en 24 månaders dermal karcinogenicitetsstudie på mus med 0, 1% salva sågs inga hudtumörer.
I samma studie sågs en ökad frekvens av lymfom i samband med hög systemexponering.
I en fotokarcinogenicitetsstudie långtidsbehandlades hårlösa albinomöss med takrolimus salva och UV- bestrålning.
Hos djur som behandlades med takrolimus salva sågs en statistiskt signifikant reduktion av tiden till hudtumörutveckling (skivepitelkarcinom) och ett ökat antal tumörer.
Det är oklart om effekten av takrolimus beror på systemisk immunsuppression eller om den är en lokal effekt.
Risken för människa kan inte helt uteslutas eftersom potentialen för lokal immunosuppression vid långtidsanvändning av takrolimussalva är okänd.
Reproduktionstoxicitet Embryofetal toxicitet sågs hos råtta och kanin, men endast vid doser som gav signifikant toxicitet hos moderdjuren.
Minskad spermiefunktion sågs hos hanråttor vid höga subkutana doser av takrolimus.
g in jn 6.
FARMACEUTISKA UPPGIFTER
l sä 6. 1 Förteckning över hjälpämnen
f Flytande paraffin
ör Propylenkarbonat
nt Fast paraffin
Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet re ng
3 år lä
6. 4 Särskilda förvaringsanvisningar e
Förvaras vid högst 25 °C. nt ri
6. 5 Förpackningstyp och innehåll tä
Tuber av laminat med innerskikt av lågdensitetspolyeten med vitt skruvlock av polypropylen. le ed
Förpackningsstorlekar:
10 g, 30 g och 60 g.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras. m
6. 6 Särskilda anvisningar för destruktion ke Lä
Inga särskilda anvisningar.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
18 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Astellas Pharma GmbH Neumarkter Str.
61 D- 81673 München Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 202/ 003 EU/ 1/ 02/ 202/ 004
g EU/ 1/ 02/ 202/ 006
in jn l 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
28/ 02/ 2002 Datum för förnyat godkännande:
20/ 11/ 2006
f ör f 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
nt {DD/ MM/ ÅÅÅÅ}
ä dk go Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu re ng lä e nt ri tä le ed m ke Lä
19 g in jn l sä ör f ör f nt BILAGA II
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM go ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS re
B.
VILLKOR FÖR
GODKÄNNANDE FÖR FÖRSÄLJNING ng
lä e nt ri tä le ed m ke Lä
20 A INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Astellas Ireland Co.
Killorglin Co.
Kerry Irland
B VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
g in • VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH
Produktresumén avsnitt 4. 2).
f • VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV
f nt Ej relevant.
ä dk go re ng lä e nt ri tä le ed m ke Lä
21 Lä ke m ed le tä ri nt e lä ng
22 re BILAGA III go dk ä MÄRKNING OCH BIPACKSEDEL nt f ör för sä ljn in g Lä ke m ed le tä ri nt e lä ng
MÄRKNING go dk
ä
nt
f ör
för
sä
ljn
in g
UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
PROTOPY 0, 03% SALVA (KARTONG 10 g, 30 g, 60 g)
1.
LÄKEMEDLETS NAMN
Protopy 0, 03% Salva Takrolimusmonohydrat
g in 2.
DEKLARATION AV AKTIV SUBSTANS
jn 1 g salva innehåller:
0, 3 mg takrolimus (som monohydrat),
l sä ör 3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
f ör vitt vaselin, flytande paraffin, propylenkarbonat, vitt vax, fast paraffin.
f nt ä 4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK dk Salva go
10 g re
30 g 60 g ng lä
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG e nt
Kutan användning ri
Läs bipacksedeln före användning. tä le
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - ed
OCH RÄCKHÅLL FÖR BARN m
Förvaras utom syn - och räckhåll för barn. ke Lä
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Dat:
{MM/ ÅÅÅÅ}
24 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
g Astellas Pharma GmbH
61
jn D- 81673 München
l Tyskland
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
f ör EU/ 1/ 02/ 202/ 005 10 g
nt EU/ 1/ 02/ 202/ 002 60 g
ä dk 13.
BATCHNUMMER go
Lot:
{nummer} re ng
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING lä
Receptbelagt läkemedel. e nt ri
15.
BRUKSANVISNING tä le
16.
INFORMATION I BLINDSKRIFT ed
Protopy 0. 03% m ke Lä
25 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
PROTOPY 0, 03% SALVA (TUB 10 g)
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Protopy 0, 03% Salva Takrolimusmonohydrat Kutan användning
g in jn 2.
ADMINISTRERINGSSÄTT
l sä Läs bipacksedeln före användning.
örf 3.
UTGÅNGSDATUM
Dat:
{MM/ ÅÅÅÅ}
nt ä dk 4.
BATCHNUMMER go Lot:
{nummer} re
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET ng lä
10 g e nt
6.
ÖVRIGT ri
Förvaras utom syn - och räckhåll för barn. tä le
Förvaras vid högst 25 °C. ed
Astellas Pharma GmbH Neumarkter Str.
61 m
D- 81673 München ke
EU/ 1/ 02/ 202/ 005
26 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
PROTOPY 0, 03% SALVA (TUB 30 g, 60 g)
1.
LÄKEMEDLETS NAMN
Protopy 0, 03% Salva Takrolimusmonohydrat
g in 2.
DEKLARATION AV AKTIV SUBSTANS
jn 1 g salva innehåller:
0, 3 mg takrolimus (som monohydrat),
l sä ör 3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
f ör vitt vaselin, flytande paraffin, propylenkarbonat, vitt vax, fast paraffin.
f nt ä 4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK dk Salva go
30 g re
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG e
Kutan användning nt ri
Läs bipacksedeln före användning. tä le
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ed m
Förvaras utom syn - och räckhåll för barn. ke Lä
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Dat:
{MM/ ÅÅÅÅ}
27 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
g Astellas Pharma GmbH
61
jn D- 81673 München
sä ör 12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
f ör EU/ 1/ 02/ 202/ 001 30 g
f EU/ 1/ 02/ 202/ 002 60 g
BATCHNUMMER go Lot:
{nummer} re ng
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING lä
15.
BRUKSANVISNING ri tä le ed m ke Lä
28 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Protopy 0, 1% Salva Takrolimusmonohydrat
g in 2.
DEKLARATION AV AKTIV SUBSTANS
jn 1 g salva innehåller:
1, 0 mg takrolimus (som monohydrat),
l sä ör 3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
f ör vitt vaselin, flytande paraffin, propylenkarbonat, vitt vax, fast paraffin.
f nt ä 4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK dk Salva go
10 g re
30 g 60 g ng lä
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG e nt
Kutan användning ri
Läs bipacksedeln före användning. tä le
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - ed
OCH RÄCKHÅLL FÖR BARN m
Förvaras utom syn - och räckhåll för barn. ke Lä
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Dat:
{MM/ ÅÅÅÅ}
29 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
g Astellas Pharma GmbH
61
jn D- 81673 München
l Tyskland
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
f ör EU/ 1/ 02/ 202/ 006 10 g
nt EU/ 1/ 02/ 202/ 004 60 g
ä dk 13.
BATCHNUMMER go
Lot:
{nummer} re ng
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING lä
Receptbelagt läkemedel. e nt ri
15.
BRUKSANVISNING tä le
16.
INFORMATION I BLINDSKRIFT ed
Protopy 0. 1% m ke Lä
30 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Protopy 0, 1% Salva Takrolimusmonohydrat Kutan användning
g in jn 2.
ADMINISTRERINGSSÄTT
l sä Läs bipacksedeln före användning.
örf 3.
UTGÅNGSDATUM
Dat:
{MM/ ÅÅÅÅ}
nt ä dk 4.
BATCHNUMMER go Lot:
{nummer} re
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET ng lä
10 g e nt
6.
ÖVRIGT ri
Förvaras utom syn - och räckhåll för barn. tä le
Förvaras vid högst 25 °C. ed
Astellas Pharma GmbH Neumarkter Str.
61 m
D- 81673 München ke
EU/ 1/ 02/ 202/ 006
31 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Protopy 0, 1% Salva Takrolimusmonohydrat
g in 2.
DEKLARATION AV AKTIV SUBSTANS
jn 1 g salva innehåller:
1, 0 mg takrolimus (som monohydrat),
l sä ör 3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
f ör vitt vaselin, flytande paraffin, propylenkarbonat, vitt vax, fast paraffin.
f nt ä 4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK dk Salva go
30 g re
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG e
Kutan användning nt ri
Läs bipacksedeln före användning. tä le
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ed m
Förvaras utom syn - och räckhåll för barn. ke Lä
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Dat:
{MM/ ÅÅÅÅ}
32 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
g Astellas Pharma GmbH
61
jn D- 81673 München
sä ör 12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
f ör EU/ 1/ 02/ 202/ 003 30 g
f EU/ 1/ 02/ 202/ 004 60 g
BATCHNUMMER go Lot:
{nummer} re ng
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING lä
15.
33 Lä ke m ed le tä ri nt e lä ng
34 re
för
BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Protopy 0, 03% Salva Takrolimusmonohydrat
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
g in jn I denna bipacksedel finner du information om:
l 1.
sä 2.
Innan du använder Protopy
ör 3.
Hur du använder Protopy 4.
Eventuella biverkningar
f 5.
ör 6.
Övriga upplysningar
f nt 1.
Protopy 0, 03% salva används för att behandla måttligt svår till svår atopisk dermatit (eksem) hos vuxna som inte fått tillräcklig effekt av eller inte tål konventionell behandling såsom topikala re
kortikosteroider och hos barn (2 år och äldre) som inte fått tillräcklig effekt av konventionell ng
Vid atopisk dermatit orsakar en överreaktion i hudens immunsystem inflammation i huden (klåda, rodnad, torrhet).
Protopy förändrar den onormala lä
immunreaktionen och lindrar inflammationen och klådan i huden. e nt
2.
INNAN DU ANVÄNDER PROTOPY ri tä
Använd inte Protopy
- Om du är allergisk (överkänslig) mot takrolimus eller något av övriga innehållsämnen i Protopy
le
eller mot makrolidantibiotika (t. ex. azitromycin, klaritromycin, erytromycin). ed
Var särskilt försiktig med Protopy m
- Protopy salva är inte godkänd för användning till barn under 2 års ålder.
Därför bör det inte
användas till denna åldersgrupp.
Konsultera er läkare. ke
- Effekten av behandling med Protopy på utvecklingen av immunsystemet hos barn, speciellt små
barn, har inte utvärderats.
- Säkerheten vid långtidsbehandling med Protopy är okänd.
Ett mycket litet antal människor som
använt Protopy salva har haft maligniteter (t. ex. i huden eller lymfom), men inget samband har påvisats.
- Om du har infekterade hudskador.
Använd inte salvan på infekterade hudskador.
Om du har leversvikt, rådgör med din läkare innan du använder Protopy.
-
- Tala också med din läkare innan du använder Protopy om du har någon hudmalignitet (tumör)
eller om du har ett försvagat immunsystem, oavsett orsak.
- Om du har en ärftlig barriärsjukdom i huden såsom Nethertons syndrom, eller om du har
exfoliativ dermatit (inflammatorisk rodnad och fjällning över hela kroppen), rådgör med din läkare innan du använder Protopy.
35
Om dina
lymfkörtlar svullnar under behandlingen med Protopy skall du rådgöra med din läkare.
- Innan du låter vaccinera dig, tala om för läkaren att du använder Protopy.
Vaccinationer bör inte
ges under behandling och under viss tid efter behandling med Protopy.
För levande, försvagade vacciner (t. ex. mässling, påssjuka, röda hund eller oralt poliovaccin) är tiden man bör vänta 28 dagar, för inaktiverade vacciner (t. ex. stelkramp, difteri, kikhosta eller influensavaccin) 14 dagar.
- Undvik att exponera huden för solljus eller artificiellt solljus (såsom solarier) under lång tid.
Om du tillbringar tid utomhus efter att ha använt Protopy, ska du använda ett solskyddsmedel och ta på kläder som sitter löst och som skyddar huden mot solen.
Rådgör dessutom med din läkare om andra lämpliga solskyddsmetoder.
Om du ordineras ljusterapi, tala om för din läkare att du använder Protopy eftersom samtidig användning av Protopy och ljusterapi inte
g rekommenderas.
in
- Undvik kontakt med ögonen eller slemhinnor (insidan av näsan och munnen).
sä Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även
ör receptfria sådana.
f Du kan använda mjukgörande krämer och hudlotion under behandling med Protopy, men dessa
ör produkter skall inte användas inom två timmar före och efter användning av Protopy.
f nt Användning av Protopy samtidigt som andra läkemedel för utvärtes bruk eller vid samtidig behandling med orala kortikosteroider (t. ex. kortison) eller mediciner som påverkar immunsystemet har inte
go
dk
Graviditet och amning e
Använd inte Protopy om du är gravid eller om du ammar. nt
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel. ri tä
3.
HUR DU ANVÄNDER PROTOPY le ed
Använd alltid Protopy enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker. m
Applicera Protopy i ett tunt lager på de berörda områdena av huden. ke Lä
Protopy kan användas på de flesta delarna av kroppen, inklusive ansiktet, halsen, armbågs - och knävecken.
Undvik att använda salvan inuti näsan eller munnen eller i ögonen.
Om salvan hamnar på något av dessa områden skall den torkas bort noggrant och/ eller sköljas bort med vatten.
Täck inte den behandlade huden med bandage eller omslag.
Tvätta händerna när du använt Protopy om inte händerna också skall behandlas.
Innan du använder Protopy efter bad eller dusch, se till att huden är helt torr.
36 Barn (2 år och äldre) Använd Protopy två gånger dagligen under upp till tre veckor, en gång på morgonen och en gång på kvällen.
Därefter används salvan en gång dagligen på de berörda områdena av huden tills eksemet är borta.
Vuxna (16 år och äldre) För vuxna patienter finns det två styrkor av Protopy (Protopy 0, 03% och Protopy 0, 1% salva).
Din läkare bestämmer vilken styrka som lämpar sig bäst för dig.
Behandlingen påbörjas vanligen med Protopy 0, 1% salva två gånger dagligen, en gång på morgonen och en gång på kvällen tills eksemet är läkt.
Om symtomen återkommer bör man börja behandla igen med Protopy 0, 1% två gånger dagligen.
Beroende på effekten på ditt eksem bestämmer läkaren om du kan använda salvan mindre ofta eller om den lägre styrkan, Protopy 0, 03% salva, kan användas.
g in Behandla varje påverkat område av huden tills eksemet är borta.
Förbättring ses vanligen inom en
Om du inte ser förbättring inom två veckor, rådgör med din läkare om andra möjliga
l behandlingar.
Behandlingen med Protopy kan upprepas om symtomen återkommer.
sä ör Om du råkar svälja salva Om du av misstag sväljer salvan, tala med din läkare eller apotekspersonal så snart som möjligt.
f Försök inte att framkalla kräkning.
ör f Om du har glömt att använda Protopy
nt Om du glömmer att stryka på salvan vid den tidpunkt då du ska göra det, gör det genast när du kommer ihåg det och fortsätt sedan som tidigare.
ä dk Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal. go
4.
EVENTUELLA BIVERKNINGAR re ng
Liksom alla läkemedel kan Protopy orsaka biverkningar men alla användare behöver inte få dem. lä
Ungefär hälften av patienterna som använder Protopy upplever någon typ av hudirritation där de har använt salvan.
En brännande känsla och klåda är mycket vanligt (> 10%).
Dessa symtom är vanligen e
Andra vanliga nt
biverkningar (> 1%) är rodnad, värmekänsla, smärta, ökad känslighet i huden (speciellt för värme och ri
kyla), stickningar i huden, hudutslag, follikulit (inflammation eller infektion i hårsäckar) och tä
Rodnad i ansiktet och hudirritation efter att man druckit alkohol är också vanligt.
Även le
rosacea och rosacea- liknande dermatit har rapporterats. ed
Efter marknadsföring har ett mycket litet antal människor som använt Protopy salva haft maligniteter (t. ex. i huden eller lymfom), men samband med behandling med Protopy salva har varken kunnat m
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna Lä
information, kontakta läkare eller apotekspersonal.
5.
HUR PROTOPY SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Dat: ”.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 25 °C.
37 Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
g in jn l sä ör f ör f nt ä dk go re ng lä e nt ri tä le ed m ke Lä
38 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är takrolimusmonohydrat.
1 g Protopy 0, 03% salva innehåller 0, 3 mg takrolimus (som takrolimusmonohydrat).
- Övriga innehållsämnen är vitt vaselin, flytande paraffin, propylenkarbonat, vitt vax och fast
paraffin.
Läkemedlets utseende och förpackningsstorlekar Protopy är en vit till något gulaktig salva.
Den tillhandahålls i tuber som innehåller 10, 30 eller 60 gram salva.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Protopy finns tillgängligt i två styrkor (Protopy 0, 03% och Protopy 0, 1% salva).
g in Innehavare av godkännandet för försäljning:
Astellas Pharma GmbH, Neumarkter Str.
61,
jn D- 81673 München, Tyskland.
l sä Tillverkare:
Astellas Ireland Co.
Ltd., Killorglin, County Kerry, Irland.
ör Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av
ör f België/ Belgique/ Belgien
Branch Erasmus Park/ Parc Erasme
Astellas Pharma B. V.
Branch Erasmus Park/ Parc Erasme
ä dk Square Marie Curie 50 B- 1070 Brüssel/ Bruxelles
go
Square Marie Curie 50 B- 1070 Brüssel/ Bruxelles
Tél/ Tel: +32 (0) 2 5580737
re
Belgique/ Belgien Tél/ Tel: +32 (0) 2 5580737
България
ng
Magyarország
Астелас Фарма Юръп Б. В. / ЕВАГ ул.
„ Бигла ” 6
lä
Kelenhegyi út 43
София 1407 Teл.: + 359 2 862 53 72
e
H- 1118 Budapest Tel.: +36 (06) 1 3614673
Česká republika
ri
Malta
Astellas Pharma s. r. o. tä
Meteor Centre Office Park Sokolovskà 100/ 94 le
Neumarkter Str.
61 D- 81673 München
Praha 8 ed
Germanja
+420 236 080300 m
Nederland Danmark Astellas Pharma B. V.
Naverland 4 Lä
Elisabethhof 19
DK- 2600 Glostrup Tlf: +45 43 430355
NL- 2353 EW Leiderdorp Tel: +31 (0) 71 5455745
Deutschland Astellas Pharma GmbH Neumarkter Str.
61 D- 81673 München Tel: +49 (0) 89 454401
Norge Astellas Pharma Solbråveien 47 N- 1383 Asker Tlf: +47 6676 4600
39 Eesti Österreich AS Sirowa Tallinn Salve 2c EE- 11612 Tallinn Tel: +372 6 830700
Astellas Pharma Ges. m. b. H.
Linzer Straße 221/ E02 A- 1140 Wien Tel: +43 (0) 1 8772668
Ελλάδα Astellas Pharmaceuticals AEBE 10° χλμ.
Εθνικής Οδού Αθηνών- Λαμίας GR- 144 51, Μεταμόρφωση Αττικής Τηλ: + 30 210 2812640
Polska Astellas Pharma Sp. z o. o. ul.
Poleczki 21 PL- 02- 822 Warszawa Tel.: +48 (0) 225451 111
g in Portugal España
Astellas Pharma S. A.
l Edifício Cinema Paseo del Club Deportivo n° 1
sä Bloque 14- 2a
ör E- 28223 Pozuelo de Alarcón, Madrid Tel: +34 91 4952700
P- 2770- 101 Paço de Arcos Tel: +351 21 4401320
f ör France
România
f Astellas Pharma S. A. S.
Astellas Pharma International
nt 114 rue Victor Hugo F- 92300 Levallois Perret
Otopeni 075100 - RO
dkTel: +40 350 37 42 go
Ireland Astellas Pharma Co.
Ltd.
re
Slovenija Pharmaswiss d. o. o.
Kilcarbery Business Park, Clondalkin IRL- Dublin 22 lä
SI- 1000 Ljubljana Tel: +386 1 2364700
Tel: +353 (0) 1 4671555 e nt
Ísland Vistor hf.
ri
Slovenská republika Astellas Pharma s. r. o., organizačná zložka
Hörgatúni 2
tä
Záborského 29
IS- 210 Garðabæ Sími: +354 535 7000 le ed
SK- 831 03 Bratislava Tel: +421 2 4444 2157
Italia Astellas Pharma S. p. A. m
Suomi/ Finland Algol Pharma Oy
Via delle Industrie 1 I- 20061 Carugate (Milano) ke
PL 13 FIN- 02611 Espoo/ Esbo
Tel: +39 (0) 2 921381 Lä
Puh/ Tel: +358 9 50991
Κύπρος Astellas Pharmaceuticals AEBE 10° χλμ.
Εθνικής Οδού Αθηνών- Λαμίας GR- 144 51, Μεταμόρφωση Αττικής Τηλ: + 30 210 2812640
Sverige Astellas Pharma AB Haraldsgatan 5 S- 41314 Göteborg Tel: +46 (0) 31 7416160
40 Latvija AS Sirowa Riga Katrinas dambis 16 Riga, LV- 1045 Tel: +371 7 098 250
United Kingdom Astellas Pharma Ltd.
Lovett House Lovett Road, Staines Middlesex, TW18 3AZ- UK Tel: +44 (0) 1784 419615
Lietuva UAB Sirowa Vilnius Švitrigailos g.
11b LT- 03228 Vilnius
g Tel. +370 (5) 2394155
in jn l Denna bipacksedeln godkändes senast den {MM/ ÅÅÅÅ}
sä ör Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
f ör f nt ä dk go re ng lä e nt ri tä le ed m ke Lä
41 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Protopy 0, 1% Salva Takrolimusmonohydrat
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
g in jn I denna bipacksedel finner du information om:
l 1.
sä 2.
Innan du använder Protopy
ör 3.
Hur du använder Protopy 4.
Eventuella biverkningar
f 5.
ör 6.
Övriga upplysningar
f nt 1.
Protopy 0, 1% salva används för att behandla måttligt svår till svår atopisk dermatit (eksem) hos vuxna som inte fått tillräcklig effekt av eller inte tål konventionell behandling såsom topikala re
kortikosteroider.
huden (klåda, rodnad, torrhet).
Protopy förändrar den onormala immunreaktionen och lindrar inflammationen och klådan i huden. lä e nt
2.
INNAN DU ANVÄNDER PROTOPY ri
Använd inte Protopy tä
- Om du är allergisk (överkänslig) mot takrolimus eller något av övriga innehållsämnen i Protopy
eller mot makrolidantibiotika (t. ex. azitromycin, klaritromycin, erytromycin). le ed
Var särskilt försiktig med Protopy
- Protopy salva är inte godkänd för användning till barn under 2 års ålder.
Därför bör det inte
användas till denna åldersgrupp.
Konsultera er läkare.
- Säkerheten vid långtidsbehandling med Protopy är okänd.
Ett mycket litet antal människor som
ke
använt Protopy salva har haft maligniteter (t. ex. i huden eller lymfom), men inget samband har Lä
påvisats.
- Om du har infekterade hudskador.
Använd inte salvan på infekterade hudskador.
- Om du har leversvikt, rådgör med din läkare innan du använder Protopy.
- Tala också med din läkare innan du använder Protopy om du har någon hudmalignitet (tumör)
eller om du har ett försvagat immunsystem, oavsett orsak.
- Om du har en ärftlig barriärsjukdom i huden såsom Nethertons syndrom, eller om du har
exfoliativ dermatit (inflammatorisk rodnad och fjällning över hela kroppen), rådgör med din läkare innan du använder Protopy.
Om dina
lymfkörtlar svullnar under behandlingen med Protopy skall du rådgöra med din läkare.
- Innan du låter vaccinera dig, tala om för läkaren att du använder Protopy.
Vaccinationer bör inte
För levande, försvagade
42 vacciner (t. ex. mässling, påssjuka, röda hund eller oralt poliovaccin) är tiden man bör vänta 28 dagar, för inaktiverade vacciner (t. ex. stelkramp, difteri, kikhosta eller influensavaccin) 14 dagar.
- Undvik att exponera huden för solljus eller artificiellt solljus (såsom solarier) under lång tid.
Om du tillbringar tid utomhus efter att ha använt Protopy, ska du använda ett solskyddsmedel och ta på kläder som sitter löst och som skyddar huden mot solen.
Om du ordineras ljusterapi, tala om för din läkare att du använder Protopy eftersom samtidig användning av Protopy och ljusterapi inte rekommenderas.
- Undvik kontakt med ögonen eller slemhinnor (insidan av näsan och munnen).
Intag eller användning av andra läkemedel och kosmetika
g Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även
in receptfria sådana.
jn l Du kan använda mjukgörande krämer och hudlotion under behandling med Protopy, men dessa
sä produkter skall inte användas inom två timmar före och efter användning av Protopy.
ör Användning av Protopy samtidigt som andra läkemedel för utvärtes bruk eller vid samtidig behandling
f med orala kortikosteroider (t. ex. kortison) eller mediciner som påverkar immunsystemet har inte
f nt Innan du låter vaccinera dig, tala om för din läkare att du använder Protopy (se ” Var särskilt försiktig med Protopy ”).
ä dk Användning av Protopy med mat och dryck go När man använder Protopy kan intag av alkohol orsaka blodvallning eller rodnad och värmekänsla i huden eller ansiktet. re
Graviditet och amning ng
Använd inte Protopy om du är gravid eller om du ammar.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel. lä e
3.
HUR DU ANVÄNDER PROTOPY nt ri
Använd alltid Protopy enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är tä
Applicera Protopy i ett tunt lager på de berörda områdena av huden. ed
Protopy kan användas på de flesta delarna av kroppen, inklusive ansiktet, halsen, armbågs - och m
knävecken. ke
Om salvan hamnar på något av Lä
dessa områden skall den torkas bort noggrant och/ eller sköljas bort med vatten.
Täck inte den behandlade huden med bandage eller omslag.
Tvätta händerna när du använt Protopy om inte händerna också skall behandlas.
Innan du använder Protopy efter bad eller dusch, se till att huden är helt torr.
För vuxna patienter (16 år och äldre) finns det två styrkor av Protopy (Protopy 0, 03% och Protopy 0, 1% salva).
Din läkare bestämmer vilken styrka som lämpar sig bäst för dig.
Om symtomen återkommer bör man börja behandla igen med
43 Protopy 0, 1% två gånger dagligen.
Beroende på effekten på ditt eksem bestämmer läkaren om du kan använda salvan mindre ofta eller om den lägre styrkan, Protopy 0, 03% salva, kan användas.
Behandla varje påverkat område av huden tills eksemet är borta.
Förbättring ses vanligen inom en vecka.
Om du inte ser förbättring inom två veckor, rådgör med din läkare om andra möjliga behandlingar.
Behandlingen med Protopy kan upprepas om symtomen återkommer.
Om du råkar svälja salva Om du av misstag sväljer salvan, tala med din läkare eller apotekspersonal så snart som möjligt.
Försök inte att framkalla kräkning.
Om du har glömt att använda Protopy
g Om du glömmer att stryka på salvan vid den tidpunkt då du ska göra det, gör det genast när du
in kommer ihåg det och fortsätt sedan som tidigare.
sä ör 4.
EVENTUELLA BIVERKNINGAR
f ör Liksom alla läkemedel kan Protopy orsaka biverkningar men alla användare behöver inte få dem.
f nt Ungefär hälften av patienterna som använder Protopy upplever någon typ av hudirritation där de har använt salvan.
En brännande känsla och klåda är mycket vanligt (> 10%).
ä dk lätta till medelsvåra och försvinner normalt inom en vecka vid användning av Protopy.
Andra vanliga biverkningar (> 1%) är rodnad, värmekänsla, smärta, ökad känslighet i huden (speciellt för värme och go kyla), stickningar i huden, hudutslag, follikulit (inflammation eller infektion i hårsäckar) och herpesvirusinfectioner (t. ex. munsår, allmänna herpes simplex- infektioner).
Rodnad i ansiktet och hudirritation efter att man druckit alkohol är också vanligt.
Även re
rosacea och rosacea- liknande dermatit har rapporterats. ng
Efter marknadsföring har ett mycket litet antal människor som använt Protopy salva haft maligniteter (t. ex. i huden eller lymfom), men samband med behandling med Protopy salva har varken kunnat lä
påvisas eller motbevisas. e
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna nt
information, kontakta läkare eller apotekspersonal. ri tä
5.
HUR PROTOPY SKA FÖRVARAS le ed
Förvaras utom syn - och räckhåll för barn. m
Dat: ”.
Utgångsdatumet är den sista dagen i angiven månad. ke
Lä
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
44 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är takrolimusmonohydrat.
1 g Protopy 0, 1% salva innehåller 1, 0 mg takrolimus (som takrolimusmonohydrat).
- Övriga innehållsämnen är vitt vaselin, flytande paraffin, propylenkarbonat, vitt vax och fast
paraffin.
Läkemedlets utseende och förpackningsstorlekar Protopy är en vit till något gulaktig salva.
Den tillhandahålls i tuber som innehåller 10, 30 eller 60 gram salva.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Protopy finns tillgängligt i två styrkor (Protopy 0, 03% och Protopy 0, 1% salva).
g in Innehavare av godkännandet för försäljning:
Astellas Pharma GmbH, Neumarkter Str.
61,
jn D- 81673 München, Tyskland.
l sä Tillverkare:
Astellas Ireland Co.
Ltd., Killorglin, County Kerry, Irland.
ör Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av
ör f België/ Belgique/ Belgien
Branch Erasmus Park/ Parc Erasme
Astellas Pharma B. V.
Branch Erasmus Park/ Parc Erasme
ä dk Square Marie Curie 50 B- 1070 Brüssel/ Bruxelles
go
Square Marie Curie 50 B- 1070 Brüssel/ Bruxelles
Tél/ Tel: +32 (0) 2 5580737
re
Belgique/ Belgien Tél/ Tel: +32 (0) 2 5580737
България
ng
Magyarország
Астелас Фарма Юръп Б. В. / ЕВАГ ул.
„ Бигла ” 6
lä
Kelenhegyi út 43
София 1407 Teл.: + 359 2 862 53 72
e
H- 1118 Budapest Tel.: +36 (06) 1 3614673
Česká republika
ri
Malta
Astellas Pharma s. r. o. tä
Meteor Centre Office Park Sokolovskà 100/ 94 le
Neumarkter Str.
61 D- 81673 München
Praha 8 ed
Germanja
Tel:
+420 236 080300 m
Tel: +49 (0) 89 454406
Nederland Danmark Astellas Pharma B. V.
Elisabethhof 19 Naverland 4 Lä
DK- 2600 Glostrup Tlf: +45 43 430355
NL- 2353 EW Leiderdorp Tel: +31 (0) 71 5455745
Deutschland Astellas Pharma GmbH Neumarkter Str.
61 D- 81673 München Tel: +49 (0) 89 454401
Norge Astellas Pharma Solbråveien 47 N- 1383 Asker Tlf: +47 6676 4600
45 Eesti Österreich AS Sirowa Tallinn Salve 2c EE- 11612 Tallinn Tel: +372 6 830700
Astellas Pharma Ges. m. b. H.
Linzer Straße 221/ E02 A- 1140 Wien Tel: +43 (0) 1 8772668
Ελλάδα Astellas Pharmaceuticals AEBE 10° χλμ.
Εθνικής Οδού Αθηνών- Λαμίας GR- 144 51, Μεταμόρφωση Αττικής Τηλ: + 30 210 2812640
Polska Astellas Pharma Sp. z o. o. ul.
Poleczki 21 PL- 02- 822 Warszawa Tel.: +48 (0) 225451 111
g in Portugal España
Astellas Pharma S. A.
l Edifício Cinema Paseo del Club Deportivo n° 1
sä Bloque 14- 2a
ör E- 28223 Pozuelo de Alarcón, Madrid Tel: +34 91 4952700
P- 2770- 101 Paço de Arcos Tel: +351 21 4401320
f ör France
România
f Astellas Pharma S. A. S.
Astellas Pharma International
nt 114 rue Victor Hugo F- 92300 Levallois Perret
Otopeni 075100 - RO
dkTel: +40 350 37 42 go
Ireland Astellas Pharma Co.
Ltd.
re
Slovenija Pharmaswiss d. o. o.
Kilcarbery Business Park, Clondalkin IRL- Dublin 22 lä
SI- 1000 Ljubljana Tel: +386 1 2364700
Tel: +353 (0) 1 4671555 e nt
Ísland Vistor hf.
ri
Slovenská republika Astellas Pharma s. r. o., organizačná zložka
Hörgatúni 2
tä
Záborského 29
IS- 210 Garðabæ Sími: +354 535 7000 le ed
SK- 831 03 Bratislava Tel: +421 2 4444 2157
Italia Astellas Pharma S. p. A. m
Suomi/ Finland Algol Pharma Oy
Via delle Industrie 1 I- 20061 Carugate (Milano) ke
PL 13 FIN- 02611 Espoo/ Esbo
Tel: +39 (0) 2 921381 Lä
Puh/ Tel: +358 9 50991
Κύπρος Astellas Pharmaceuticals AEBE 10° χλμ.
Εθνικής Οδού Αθηνών- Λαμίας GR- 144 51, Μεταμόρφωση Αττικής Τηλ: + 30 210 2812640
Sverige Astellas Pharma AB Haraldsgatan 5 S- 41314 Göteborg Tel: +46 (0) 31 7416160
46 Latvija AS Sirowa Riga Katrinas dambis 16 Riga, LV- 1045 Tel: +371 7 098 250
United Kingdom Astellas Pharma Ltd.
Lovett House Lovett Road, Staines Middlesex, TW18 3AZ- UK Tel: +44 (0) 1784 419615
Lietuva UAB Sirowa Vilnius Švitrigailos g.
11b LT- 03228 Vilnius
g Tel. +370 (5) 2394155
in jn l Denna bipacksedeln godkändes senast den {MM/ ÅÅÅÅ}
sä ör Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
f ör f nt ä dk go re ng lä e nt ri tä le ed m ke Lä
47
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄLEN TILL ÄNDRING AV PRODUKTRESUMÉN OCH BIPACKSEDELN
VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN
Protopy är ett dermatologiskt läkemedel som innehåller kalcineurinhämmaren takrolimus i koncentrationen 0, 1 procent eller 0, 03 procent.
Protopy 0, 1 procent är indicerat för behandling av måttlig till svår atopisk dermatit (AD) hos vuxna som inte svarar adekvat på eller är intoleranta mot konventionella behandlingar.
Protopy 0, 03 procent är indicerat för behandling av måttlig till svår AD hos vuxna eller barn (2 år eller äldre) vilka inte har svarat adekvat på konventionella behandlingar.
Efter denna
jn begäran granskade CHMP tillgängliga data gällande denna säkerhetsfråga, inklusive rapporter efter
l sä marknadsföringen, data från icke- kliniska studier, kliniska studier och epidemiologiska studier.
Man
f tror att denna effekt medieras av den immunsuppression som uppstår till följd av systemisk behandling
ör med produkten.
Framlagda data visade go
CHMP höll med om att re
Efter att ha granskat tillgängliga data drog CHMP emellertid slutsatsen att alla fall inte kunde anses vara fall med redan befintlig malignitet ng
och ett samband med takrolimus kunde inte uteslutas i vissa fall. lä
När det gällde hudcancer drog CHMP slutsatsen att behandling med takrolimus troligtvis inte hade e
Med hänsyn till att takrolimus verkar genom sin suppression av T- celler nt
som är involverade i immunologisk övervakning, är det emellertid möjligt att takrolimus kan ha en ri
Takrolimus verkningsmekanism har konstaterats vara hämning av kalciumberoende tä
signaltransduktionsvägar i T- celler, vilket medför att transkription och syntes av IL- 2, IL- 3, IL- 4, IL- 5 le
och andra cytokiner förhindras.
Eftersom takrolimus är ett effektivt immunsuppressivt medel, som verkar genom suppression av T- lymfocyter i huden, ansåg CHMP att en effekt av takrolimus på ed
utvecklingen eller progressionen av olika hudlesioner inte kunde uteslutas. m
Efter att ha granskat tillgängliga data drog CHMP slutsatsen att balansen mellan risker och nytta för ke
När det gällde säkerhetsfrågorna i samband med fallen av Lä
malignitet drog CHMP slutsatsen att varningar som speglar fallen av malignitet och behovet av övervakning av patienter som behandlas med Protopy bör inkluderas i produktinformationen.
För att minska sannolikheten för feldiagnos och för att på ett bättre sätt säkerställa riktig användning av läkemedlet, betonade CHMP att produktinformationen bör spegla att den första diagnosen och den första förskrivningen ska ske av läkare med erfarenhet av behandling av AD.
Dessutom drog CHMP slutsatsen att Protopy inte ska användas till immunkomprometterade vuxna eller barn, att Protopy inte ska appliceras på lesioner som anses vara potentiellt maligna eller premaligna och att lymfadenopati som förekommer vid behandlingens påbörjande ska undersökas och hållas under uppsikt.
CHMP uttryckte också oro för graden av användning av Protopy till barn under 2 års ålder (inte godkänt) när immunsystemet fortfarande utvecklas.
CHMP begärde därför att innehavaren av godkännande för försäljning skulle vidta lämpliga åtgärder för att säkerställa att Protopy inte används i denna åldersgrupp.
1 Dessutom drog CHMP slutsatsen att det behövs ytterligare data för att bättre få fram långtidssäkerheten för Protopy med avseende på dess samband med maligniteter.
CHMP uttalade sitt gillande av den pågående registerstudien som presenterades av innehavaren av godkännande för försäljning – APPLES- studien (pediatriskt register).
CHMP begärde att innehavaren av godkännande för försäljning skulle presentera 6 månatliga uppdateringar av rekryteringsstatus för denna studie.
CHMP drog även slutsatsen att risken för kutana maligniteter bör utvärderas genom fall - kontrollstudier.
CHMP drog även slutsatsen att takrolimus potentiella roll i patogenesen vid CTCL bör undersökas ytterligare genom mekanistiska studier.
g SKÄL TILL ÄNDRING AV PRODUKTRESUMÉN OCH BIPACKSEDELN
in Skälen är följande:
jn l sä
- Kommittén har beaktat proceduren i artikel 20 i förordning (EG) nr 726/ 2004 för Protopy.
ör
- Kommittén har bekräftat att fall av malignitet (inklusive hudcancer och lymfom) har
Med hänsyn till tillgängliga data
ör (omfattande prekliniska, kliniska och epidemiologiska) har CHMP dragit slutsatsen att ett
f eventuellt samband med användning av Protopy inte kan uteslutas och därför behövs ytterligare
nt data för att säkerställa en acceptabel profil för långtidssäkerhet. ä dk
- Till följd av detta har kommittén dragit slutsatsen att följande information bör inkluderas i
produktresumén och relevanta avsnitt i bipacksedeln för Protopy: go
•
Behandling med Protopy ska endast påbörjas av läkare med erfarenhet av re
diagnostisering och behandling av atopisk dermatit. ng
•
Behandlingen ska vara periodisk och inte kontinuerlig. lä
•
En formulering som betonar att takrolimus inte ska appliceras på lesioner som e
anses vara potentiellt maligna eller premaligna. nt ri
•
Protopy ska inte användas till immunkomprometterade vuxna eller barn.
• le
En varning som talar om att all lymfadenopati, som förekommer före
ke
m
•
En uppgift om att Protopy inte ska användas till barn under 2 år.
•
En uppgift som speglar fallen av malignitet som rapporterats efter marknadsföringen.
CHMP har förordat ändring av villkoren för godkännande för försäljning av Protopy.
Den ändrade produktresumén och bipacksedeln återfinns i bilaga I respektive IIIB.
2
European Medicines Agency
EMEA/ H/ C/ 86
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
PUREGON Sammanfattning för EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP: s rekommendationer bygger på.
Vad är Puregon?
Puregon är ett pulver och lösningsmedel för beredning av en lösning för injektion.
Det finns också tillgängligt som lösning för injektion i en ampull eller en patron.
Puregon innehåller den aktiva substansen follitropin beta.
Vad används Puregon till?
Puregon används för behandling av kvinnor i följande fall: • Kvinnor som är anovulatoriska (inte producerar ägg) och som inte svarar på behandling med klomifencitrat (ett annat läkemedel som stimulerar ägglossning). • Kvinnor som genomgår fertilitetsbehandling (assisterad reproduktionsteknik t. ex. in vitro - fertilisering).
Puregon administreras för att stimulera äggstockarna att producera fler än ett ägg åt gången.
Puregon kan också användas för att stimulera spermieproduktion hos män med hypogonadotrop hypogonadism (en sällsynt hormonbristsjukdom).
Puregon är receptbelagt.
Hur används Puregon?
Behandling med Puregon får endast genomföras av läkare som är specialist på behandling av fertilitetsproblem.
Puregon ges subkutant (under huden) eller intramuskulärt.
Innehållet i fler än en pulverampull kan vid behov lösas i en ampull lösningsmedel.
Patienten eller dennes partner kan själv utföra subkutan injektion av Puregon.
Självadministrering av Puregon får endast utföras av patienter som fått träning och har tillgång till hjälp från specialist.
Administreringsdosering och - frekvens av Puregon beror på användning (se ovan) och patientens respons på behandlingen.
Förteckning över alla doser finns i bipacksedeln.
Hur fungerar Puregon?
Den aktiva substansen i Puregon, follitropin beta, är en kopia av det naturliga hormonet FSH (follikelstimulerande hormon).
I kroppen reglerar FSH reproduktionsfunktionen: hos kvinnor stimulerar den äggproduktionen och hos män stimulerar den spermieproduktionen i testiklarna.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har Puregon undersökts?
De viktigaste mätningarna avsåg antalet hämtade ägg och kumulativ graviditetsfrekvens.
Puregon undersöktes på 172 anovulatoriska kvinnor och mätte hur många behandlingscykler som behövdes för att dessa kvinnor skulle få ägglossning.
På män undersöktes effekten av Puregon på spermieproduktionen hos 49 patienter.
I samtliga studier jämfördes Puregon med naturligt FSH - hormon som extraherats ur urin.
Vilken nytta har Puregon visat under studierna?
Puregon var lika effektivt som jämförelseläkemedlet i alla studier.
Puregon var lika effektiv som urin - FSH som fertilitetsbehandling och lika effektiv som urin- FSH för att framkalla ägglossning.
Vilka är riskerna med Puregon?
De vanligaste inrapporterade biverkningarna är reaktion eller smärta i injektionsstället.
Hos 3% av kvinnorna, som behandlats med Puregon i kliniska studier, har tecken och symptom relaterade till hyperstimuleringssyndrom (t. ex. illamående, viktökning, diarré) inrapporterats.
Både läkare och patienter måste vara uppmärksamma på att detta kan inträffa.
Förteckningen över samtliga biverkningar som rapporterats för Puregon finns i bipacksedeln.
Puregon får inte användas av personer som är överkänsliga (allergiska) mot follitropin beta eller någon annan ingrediens eller av personer med tumörer i äggstockar, bröst, livmoder, testiklar, hypofysen eller hypotalamus.
Det får inte användas på män med testikelsvikt.
Får inte användas på kvinnor med äggstockssvikt, förstorade äggstockar, cystor som inte beror på polycystiskt ovariesyndrom, eller vaginell blödning.
Förteckning över samtliga restriktioner finns i bipacksedeln.
Varför har Puregon godkänts?
Kommittén för humanläkemedel (CHMP) beslutade att Puregons fördelar är större än dess risker för kvinnor som är anovulatoriska, kvinnor som behöver en ägglossning före fertilitetsbehandling och män med hypogonadotrop hypogonadism.
De rekommenderade att Puregon skulle få godkännande för försäljning.
Mera information om Puregon:
Den 3 maj 1996 beviljade Europeiska kommissionen N. V.
Organon ett godkännande för försäljning av Puregon som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 3 maj 2001.
Det offentliga europeiska utredningsprotokollet (EPAR) finns här.
Denna sammanfattning aktualiserades senast 04 2006.
©EMEA 2006
2/ 2
EU- nummer
Läkemedlets Styrka namn
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ I/ 96/ 008/ 001 Puregon
50 IE
Pulver och vätska till injektionsvätska, lösning
Subkutan och intramuskulär användning
pulver: ampull (glas); vätska: ampull (glas)
pulver:
50 IE; vätska:
1 ml (50 IE/ ml)
1 ampull + 1 ampull
EU/ I/ 96/ 008/ 002 Puregon
50 IE
Pulver och vätska till injektionsvätska, lösning
Subkutan och intramuskulär användning
pulver: ampull (glas); vätska: ampull (glas)
pulver:
50 IE; vätska:
1 ml (50 IE/ ml)
3 ampuller + 3 ampuller
EU/ I/ 96/ 008/ 003 Puregon
50 IE
Pulver och vätska till injektionsvätska, lösning
Subkutan och intramuskulär användning
pulver: ampull (glas); vätska: ampull (glas)
pulver:
50 IE; vätska:
1 ml (50 IE/ ml)
5 ampuller + 5 ampuller
EU/ I/ 96/ 008/ 004 Puregon
50 IE
Pulver och vätska till injektionsvätska, lösning
Subkutan och intramuskulär användning
pulver: ampull (glas); vätska: ampull (glas)
pulver:
50 IE; vätska:
1 ml (50 IE/ ml)
10 ampuller + 10 ampuller
EU/ I/ 96/ 008/ 005 Puregon
75 IE
Pulver och vätska till injektionsvätska, lösning
Subkutan och intramuskulär användning
pulver: injektionsflaska (glas); vätska: ampull (glas)
pulver:
75 IE; vätska:
1 ml (75 IE/ ml)
1 injektionsflaska + 1 ampull
EU/ I/ 96/ 008/ 006 Puregon
75 IE
Pulver och vätska till injektionsvätska, lösning
Subkutan och intramuskulär användning
pulver: injektionsflaska (glas); vätska: ampull (glas)
pulver:
75 IE; vätska:
1 ml (75 IE/ ml)
3 injektionsflaskor + 3 ampuller
EU/ I/ 96/ 008/ 007 Puregon
75 IE
Pulver och vätska till injektionsvätska, lösning
Subkutan och intramuskulär användning
pulver: injektionsflaska (glas); vätska: ampull (glas)
pulver:
75 IE; vätska:
1 ml (75 IE/ ml)
5 injektionsflaskor + 5 ampuller
EU/ I/ 96/ 008/ 008 Puregon
75 IE
Pulver och vätska till injektionsvätska, lösning
Subkutan och intramuskulär användning
pulver: injektionsflaska (glas); vätska: ampull (glas)
pulver:
75 IE; vätska:
1 ml (75 IE/ ml)
10 injektionsflaskor + 10 ampuller
EU/ I/ 96/ 008/ 009 Puregon
100 IE
Pulver och vätska till injektionsvätska, lösning
Subkutan och intramuskulär användning
pulver: ampull (glas); vätska: ampull (glas)
pulver:
100 IE; vätska:
1 ml (100 IE/ ml)
1 ampull + 1 ampull
EU/ I/ 96/ 008/ 010 Puregon
100 IE
Pulver och vätska till injektionsvätska, lösning
Subkutan och intramuskulär användning
pulver: ampull (glas); vätska: ampull (glas)
pulver:
100 IE; vätska:
1 ml (100 IE/ ml)
3 ampuller + 3 ampuller
EU/ I/ 96/ 008/ 011 Puregon
100 IE
Pulver och vätska till injektionsvätska, lösning
Subkutan och intramuskulär användning
pulver: ampull (glas); vätska: ampull (glas)
pulver:
100 IE; vätska:
1 ml (50 IE/ ml)
5 ampuller + 5 ampuller
1 EU/ I/ 96/ 008/ 012 Puregon
100 IE
Pulver och vätska till injektionsvätska, lösning
Subkutan och intramuskulär användning
pulver: ampull (glas); vätska: ampull (glas)
pulver:
100 IE; vätska:
1 ml (100 IE/ ml)
10 ampuller + 10 ampuller
EU/ I/ 96/ 008/ 013 Puregon
150 IE
Pulver och vätska till injektionsvätska, lösning
Subkutan och intramuskulär användning
pulver: ampull (glas); pulver:
150 IE; vätska: ampull (glas) vätska:
1 ml (150 IE/ ml)
1 ampull + 1 ampull
EU/ I/ 96/ 008/ 014 Puregon
150 IE
Pulver och vätska till injektionsvätska, lösning
Subkutan och intramuskulär användning
pulver: ampull (glas); pulver:
150 IE; vätska: ampull (glas) vätska:
1 ml (150 IE/ ml)
3 ampuller + 3 ampuller
EU/ I/ 96/ 008/ 015 Puregon
150 IE
Pulver och vätska till injektionsvätska, lösning
Subkutan och intramuskulär användning
pulver: ampull (glas); pulver:
150 IE; vätska: ampull (glas) vätska:
1 ml (150 IE/ ml)
5 ampuller + 5 ampuller
EU/ I/ 96/ 008/ 016 Puregon
150 IE
Pulver och vätska till injektionsvätska, lösning
Subkutan och intramuskulär användning
pulver: ampull (glas); pulver:
150 IE; vätska: ampull (glas) vätska:
1 ml (150 IE/ ml)
10 ampuller + 10 ampuller
EU/ I/ 96/ 008/ 017 Puregon
50 IE/ 0, 5 ml
Injektionsvätska, lösning
Subkutan och intramuskulär användning
injektionsflaska (glas) 0, 5 ml (100 IE/ ml)
1 injektionsflaska
EU/ I/ 96/ 008/ 018 Puregon
50 IE/ 0, 5 ml
Injektionsvätska, lösning
Subkutan och intramuskulär användning
injektionsflaska (glas) 0, 5 ml (100 IE/ ml) 5
injektionsflaskor
EU/ I/ 96/ 008/ 019 Puregon
50 IE/ 0, 5 ml
Injektionsvätska, lösning
Subkutan och intramuskulär användning
injektionsflaska (glas) 0, 5 ml (100 IE/ ml) 10 injektionsflaskor
EU/ I/ 96/ 008/ 020 Puregon
75 IE/ 0, 5 ml
Injektionsvätska, lösning
Subkutan och intramuskulär användning
injektionsflaska (glas) 0, 5 ml (150 IE/ ml) 1 injektionsflaska
EU/ I/ 96/ 008/ 021 Puregon
75 IE/ 0, 5 ml
Injektionsvätska, lösning
Subkutan och intramuskulär användning
injektionsflaska (glas) 0, 5 ml (150 IE/ ml) 5 injektionsflaskor
EU/ I/ 96/ 008/ 022 Puregon
75 IE/ 0, 5 ml
Injektionsvätska, lösning
Subkutan och intramuskulär användning
injektionsflaska (glas) 0, 5 ml (150 IE/ ml) 10 injektionsflaskor
EU/ I/ 96/ 008/ 023 Puregon
100 IE/ 0, 5 ml
Injektionsvätska, lösning
Subkutan och intramuskulär användning
injektionsflaska (glas) 0, 5 ml (200 IE/ ml) 1 injektionsflaska
EU/ I/ 96/ 008/ 024 Puregon
100 IE/ 0, 5 ml
Injektionsvätska, lösning
Subkutan och intramuskulär användning
injektionsflaska (glas) 0, 5 ml (200 IE/ ml) 5 injektionsflaskor
EU/ I/ 96/ 008/ 025 Puregon
100 IE/ 0, 5 ml
Injektionsvätska, lösning
Subkutan och intramuskulär användning
injektionsflaska (glas) 0, 5 ml (200 IE/ ml) 10 injektionsflaskor
EU/ I/ 96/ 008/ 026 Puregon
150 IE/ 0, 5 ml
Injektionsvätska, lösning
Subkutan och intramuskulär användning
injektionsflaska (glas) 0, 5 ml (300 IE/ ml) 1 injektionsflaska
2 EU/ I/ 96/ 008/ 027 Puregon
150 IE/ 0, 5 ml
Injektionsvätska, lösning
Subkutan och intramuskulär användning
injektionsflaska (glas)
0, 5 ml (300 IE/ ml)
5 injektionsflaskor
EU/ I/ 96/ 008/ 028 Puregon
150 IE/ 0, 5 ml
Injektionsvätska, lösning
Subkutan och intramuskulär användning
injektionsflaska (glas)
0, 5 ml (300 IE/ ml)
10 injektionsflaskor
EU/ I/ 96/ 008/ 029 Puregon
200 IE/ 0, 5 ml
Injektionsvätska, lösning
Subkutan och intramuskulär användning
injektionsflaska (glas)
0, 5 ml (400 IE/ ml)
1 injektionsflaska
EU/ I/ 96/ 008/ 030 Puregon
200 IE/ 0, 5 ml
Injektionsvätska, lösning
Subkutan och intramuskulär användning
injektionsflaska (glas)
0, 5 ml (400 IE/ ml)
5 injektionsflaskor
EU/ I/ 96/ 008/ 031 Puregon
200 IE/ 0, 5 ml
Injektionsvätska, lösning
Subkutan och intramuskulär användning
injektionsflaska (glas)
0, 5 ml (400 IE/ ml)
10 injektionsflaskor
EU/ I/ 96/ 008/ 032 Puregon
225 IE/ 0, 5 ml
Injektionsvätska, lösning
Subkutan och intramuskulär användning
injektionsflaska (glas)
0, 5 ml (450 IE/ ml)
1 injektionsflaska
EU/ I/ 96/ 008/ 033 Puregon
225 IE/ 0, 5 ml
Injektionsvätska, lösning
Subkutan och intramuskulär användning
injektionsflaska (glas)
0, 5 ml (450 IE/ ml)
5 injektionsflaskor
EU/ I/ 96/ 008/ 034 Puregon
225 IE/ 0, 5 ml
Injektionsvätska, lösning
Subkutan och intramuskulär användning
injektionsflaska (glas)
0, 5 ml (450 IE/ ml)
10 injektionsflaskor
EU/ I/ 96/ 008/ 035 Puregon
250 IE/ 0, 5 ml
Injektionsvätska, lösning
Subkutan och intramuskulär användning
injektionsflaska (glas)
0, 5 ml (500 IE/ ml)
1 injektionsflaska
EU/ I/ 96/ 008/ 036 Puregon
250 IE/ 0, 5 ml
Injektionsvätska, lösning
Subkutan och intramuskulär användning
injektionsflaska (glas)
0, 5 ml (500 IE/ ml)
5 injektionsflaskor
EU/ I/ 96/ 008/ 037 Puregon
250 IE/ 0, 5 ml
Injektionsvätska, lösning
Subkutan och intramuskulär användning
injektionsflaska (glas)
0, 5 ml (500 IE/ ml)
10 injektionsflaskor
EU/ I/ 96/ 008/ 038 Puregon
300 IE/ 0, 36 ml
Injektionsvätska, lösning
Subkutan användning
cylinderampull (glas)
0, 480 ml (833 IE/ ml)
1 cylinderampull + 2 förpackningar med 3 pennålar
EU/ I/ 96/ 008/ 039 Puregon
600 IE/ 0, 72 ml
Injektionsvätska, lösning
Subkutan användning
cylinderampull (glas)
0, 840 ml (833 IE/ ml)
1 cylinderampull + 2 förpackningar med 3 pennålar
EU/ 1/ 96/ 008/ 040 Puregon
150 IE/ 0, 18 ml
Injektionsvätska, lösning
Subkutan användning
cylinderampull (glas)
0, 270 ml (833 IE/ ml)
1 cylinderampull + 1 förpackning med 3 pennålar
EU/ 1/ 96/ 008/ 041 Puregon
900 IE/ 1, 08 ml
Injektionsvätska, lösning
Subkutan användning
cylinderampull (glas)
1, 230 ml (833 IE/ ml)
1 cylinderampull + 3 förpackningar med 3 pennålar
3
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Puregon 50 IE pulver och vätska till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ampull innehåller 50 IE rekombinant follikelstimulerande hormon (FSH), vilket motsvarar 5 mikrogram protein (specifik in vivo bioaktivitet motsvarande ca 10 000 IE FSH/ mg protein).
Pulver till injektionsvätska, lösning innehåller den aktiva substansen follitropin beta, framställt på genetisk modifikation på cellinje från kinesisk hamsterovarium (CHO).
Efter blandning innehåller lösningen 50 IE follitropin beta per ml.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning (pulver till injektionsvätska och spädningsvätska för parenteral användning).
Vit till benvit kaka eller pulver.
Vätskan är en klar och färglös lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Hos kvinnor:
Puregon är indicerat för behandling av kvinnlig infertilitet i följande situationer: • Anovulation (inkluderande polycystiskt ovariesyndrom, PCO), hos kvinnor som inte svarat på behandling med klomifencitrat. • Kontrollerad hyperstimulering av ovarierna för att inducera multipla folliklar vid medicinskt övervakad fertilisering [in vitro fertilisation/ embryo transfer (IVF/ ET), gamete intra- fallopian transfer (GIFT) och intra- cytoplasmatisk spermie injektion (ICSI)].
Hos män: • Bristande spermatogenes på grund av hypogonadotrop hypogonadism.
4. 2 Dosering och administreringssätt
Behandling med Puregon bör initieras under kontroll av läkare med erfarenhet av behandling av fertilitetsproblem.
Dosering
Detta gör det omöjligt att ge ett generellt doseringsschema.
Doseringen skall därför individualiseras beroende på svaret från ovarierna.
För detta krävs ultraljud och monitorering av östrogennivåerna.
Klinisk erfarenhet med Puregon baseras på upp till tre behandlingscykler för båda indikationerna.
2 • Anovulation I allmänhet är en sekventiell behandling att föredra.
Denna startdos bibehålls minst 7 dagar.
Om man inte får någon respons från ovarierna, kan den dagliga dosen ökas gradvis tills follikeltillväxt och/ eller östrogennivåerna i plasma indikerar adekvat farmakodynamiskt svar.
En daglig ökning av östrogennivåerna med 40- 100% anses vara optimal.
Preovulatoriska betingelser har uppnåtts när en dominerande follikel med minst 18 mm diameter verifierats med ultraljud och/ eller plasmanivåer av östradiol på 300- 900 picogram/ ml (1000- 3000 pmol/ l) har uppmätts.
Vanligtvis är 7 till 14 dagars behandling tillräckligt för att nå detta stadium.
Administreringen av Puregon skall då upphöra och ovulationen induceras med koriongonadotropin (hCG).
Om antalet folliklar är för högt eller östradiol nivåerna ökar för snabbt, mer än en fördubbling per dygn under 2- 3 dagar, skall den dagliga dosen minskas.
Eftersom folliklar större än 14 mm kan leda till graviditet, kan multipla preovulatoriska folliklar över 14 mm leda till flerbörd.
I så fall skall man inte ge hCG och graviditet skall undvikas för att förhindra flerbörd. • Kontrollerad överstimulering vid medicinskt övervakad fertilisering Olika stimuleringsprotokoll kan användas.
En startdos på 100- 225 IE rekommenderas under åtminstone de första fyra dagarna.
Därefter kan dosen justeras individuellt efter svaret från ovarierna.
I kliniska studier har man visat att en underhållsdos i intervallet 75- 375 IE under sex till tolv dagar är tillräckligt, fastän längre behandling kan bli nödvändig.
Puregon kan ges antingen ensamt eller för att förhindra prematur luteinisering i kombination med en GnRH agonist eller antagonist.
Vid användandet av GnRH agonist, kan det bli nödvändigt med en högre total behandlingsdos av Puregon för att erhålla adekvat follikelsvar.
När ultraljud visar närvaro av minst tre folliklar med en storlek av 16- 20 mm, och det finns tecken på ett bra östradiolsvar [plasmanivåer på ca.
300- 400 picogram/ ml (1000- 1300 pmol/ l) för varje follikel med en diameter större än 18 mm], skall det sista steget av mognaden induceras genom administrering av hCG.
Oocyte samling skall göras 34- 35 timmar senare.
Dosering till män Puregon skall ges i en dos av 450 IE/ vecka, helst uppdelat på 3 doser om 150 IE, tillsammans med hCG.
Behandlingen skall pågå i minst 3 till 4 månader innan en förbättring av spermatogenesen kan förväntas.
Om patienten inte har svarat efter denna period kan kombinationsbehandlingen fortsätta; den senaste kliniska erfarenheten indikerar att behandling under 18 månader eller längre kan behövas för att uppnå spermatogenes.
Det finns ingen relevant indikation för användning av Puregon till barn.
Administreringssätt
Puregon skall blandas med medföljande spädningsvätska.
Den färdigblandade lösningen skall ges omedelbart.
För att undvika injektion av stora volymer kan 3 till 4 lyosfärer av Puregon lösas i 1 ml spädningsvätska.
Om bara 1 eller 2 lyosfärer behövs kan volymen minskas till 0, 5 ml.
Efter beredning av varje sfär skall man kontrollera visuellt att allt frystorkat material har löst sig.
Den beredda lösningen skall inte användas om den innehåller partiklar eller inte är helt klar.
För att förebygga smärtsamma injektioner och minimera läckaget från injektionsstället skall Puregon ges långsamt som intramuskulär eller subkutan injektion.
Vid subkutan injektion bör injektionsstället varieras för att undvika lipoatrofi.
Lösning som inte har använts skall kasseras.
Subkutan injektion kan utföras av patienten själv eller partnern efter ordentliga instruktioner från läkaren.
Självadministrering av Puregon skall enbart utföras av patienter som är välmotiverade, tillräckligt tränade och som har tillgång till hjälp från specialist.
4. 3 Kontraindikationer
3 • Odiagnostiserad vaginalblödning. • Primär ovariesvikt. • Ovariecystor eller förstorade ovarier, som inte beror på polycystiskt ovariesyndrom (PCO). • Missbildningar i genitalorganen som inte är förenliga med graviditet. • Myom i uterus som inte är förenliga med graviditet. • Primär testissvikt.
4. 4 Varningar och försiktighet
• Närvaro av okontrollerade icke- gonadala endokrinopatier skall uteslutas (t ex thyreoidea, binjure - eller hypofysrubbning). • För graviditeter uppkomna efter ovulation inducerad av gonadotropinpreparat föreligger en ökad risk för flerbördshavandeskap.
En lämplig anpassning av FSH- dosen bör kunna minska risken för multipel follikelutveckling.
Flerbördshavandeskap, speciellt med fler än två foster, ger en ökad risk för såväl moder som foster.
Patienterna bör informeras om eventuella risker vid flerbördshavandeskap innan behandling startar. • Den första injektionen av Puregon bör utföras under medicinsk övervakning. • Eftersom kvinnor som behandlas för infertilitet, speciellt IVF, ofta har missbildningar i tuborna kan risken för ektopisk graviditet vara ökad.
Ett tidigt ultraljud är därför viktigt för att bekräfta att graviditeten är intrauterin. • Frekvensen av missfall är större hos kvinnor som genomgår medicinskt assisterad befruktning än i normalpopulationen. • Risken för medfödda missbildningar kan vara något större vid assisterad befruktning än vid spontan befruktning.
Detta antas bero på skillnader i egenskaper hos föräldrarna (t. ex. moderns ålder vid graviditet, egenskaper hos sperman) samt flerbördshavandeskap. • Oönskad ovariell hyperstimulering: innan behandling av kvinnor skall ultraljudsundersökning av follikelutvecklingen och bestämning av östrogennivåer i plasma utföras, samt med regelbundna intervall under behandlingen.
Förutom utveckling av ett stort antal folliklar kan östrogennivåerna stiga mycket snabbt, mer än en fördubbling under 2 eller 3 dagar, vilket kan ge för höga nivåer.
Diagnosen ovariell hyperstimulering kan verifieras med ultraljud.
Om sådan oönskad överstimulering uppträder (dvs. inte som en del i ett medicinskt övervakat schema för kontrollerad ovariell hyperstimulering) skall behandlingen med Puregon avbrytas.
I sådana fall skall graviditet undvikas inte heller hCG får ges, eftersom detta, förutom multipla ovulationer, kan leda till ovariell hyperstimulering (OHSS).
Kliniska tecken på mild ovariell hyperstimulering är buksmärtor, illamående, diarré, och milt tillmåttligt förstorade ovarier och ovariecystor.
Tillfälliga avvikelser i leverfunktionstest, tydande på leverdysfunktion, vilket kan åtföljas av morfologiska förändringar i leverbiopsi, har rapporterats i samband med ovariell hyperstimulering.
I sällsynta fall kan allvarlig hyperstimulering uppträda, vilket kan vara livshotande.
Detta karaktäriseras av stora ovariecystor (som lätt kan brista), ascites, ofta hydrothorax och viktökning.
I sällsynta fall kan venös eller arteriell tromboembolism förekomma i samband med OHSS. • Det finns en del rapporter om kvinnor som fått såväl benigna som maligna neoplasmer i äggstockar och andra delar av reproduktionssystemet efter att ha genomgått flera infertilitetsbehandlingar.
Det är dock ännu inte konstaterat om behandling med gonadotropiner ger en ökad risk för denna typ av tumörer för infertila kvinnor. • Kvinnor med allmänt kända riskfaktorer för trombos, såsom en personlig eller familjär anamnes, kraftig obesitas (Body Mass Index > 30 kg/ m2) eller känd trombofili, kan ha en ökad risk för venösa eller arteriella tromboemboliska händelser under eller efterbehandling med gonadotropiner.
Hos dessa kvinnor skall nyttan med IVF behandling vägas mot riskerna.
Puregon kan innehålla spår av streptomycin och/ eller neomycin.
Dessa antibiotika kan orsaka överkänslighetsreaktioner hos känsliga personer. • Förhöjda endogena FSH- nivåer hos män är en indikation på primär testissvikt.
Dessa patienter svarar inte på Puregon/ hCG- terapi. • Hos män rekommenderas analys av sädesvätskan 4- 6 månader efter behandlingens start för att utvärdera effekten.
4 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig användning av Puregon och klomifencitrat kan leda till snabbare follikeltillväxt.
Efter behandling med GnRH agonist kan en högre dos av Puregon behövas för att ge tillräcklig follikelmognad.
4. 6 Graviditet och amning
Puregon är inte indicerat för användning under graviditet.
Inga risker för fosterskador har rapporterats efter kontrollerad hyperstimulering av ovarierna vid klinisk användning av gonadotropiner.
Det finns inte tillräckliga kliniska data för att utesluta risk för fosterskador med rekombinant FSH om man exponeras under graviditet.
Ännu har inga missbildningar observerats i djurstudier.
Puregon skall inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Puregon har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Klinisk användning av Puregon, intramuskulärt eller subkutant, kan ge reaktioner vid injektionsstället: blåmärke, smärta, rodnad, svullnad och klåda är vanligt rapporterade (3% av alla behandlade patienter).
De flesta av dessa lokala reaktioner är lindriga och övergående.
Generella överkänslighetsreaktioner med erytem, urticaria, hudutslag och klåda har i sällsynta fall observerats (0, 1% av alla patienter som behandlas med Puregon).
Behandling av kvinnor:
Hos cirka 4% av kvinnorna som behandlats med Puregon i de kliniska prövningarna har tecken och symtom på ovariellt hyperstimuleringssyndrom (OHSS) rapporterats (se avsnitt 4. 4).
Dessa inbegriper bäckensmärta och/ eller svullnad, buksmärta och/ eller utspänd buk, bröstbesvär (ömhet, smärta och/ eller svullnad), ovarieförstoring och spontan abort.
De rapporterades alla med en incidens av cirka 1% (bäckensmärta och utspänd buk) eller mindre.
En något ökad risk för ektopisk graviditet och flerbörd har observerats.
Andra mer generella symtom som rapporterats är huvudvärk och illamående (hos upp till 1% av kvinnorna som behandlas med Puregon).
Detta har också rapporterats under behandling med andra gonadotropiner.
Behandling av män:
Gynekomasti och acne kan ibland uppträda under Puregon/ hCG- behandling.
Det är kända effekter av hCG- behandling.
Hos en person observerades en cysta i bitestikeln.
4. 9 Överdosering
Det finns inga data på den akuta toxiciteten för Puregon hos människa, men den akuta toxiciteten för Puregon och urin- gonadotropiner är mycket låg i djurstudier.
För hög dosering av FSH kan emellertid ge hyperstimulering (se avsnitt 4. 4).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Gonadotropiner, ATC- kod G03G A06.
Detta produceras med rekombinant DNA- teknik, genom att använda en cellinje av ovarier från Chinese hamster som har transfererats med gener från subenheten till humant FSH.
Den primära aminosyresekvensen är identisk med naturligt humant FSH.
Det förekommer små skillnader i kolhydratkedjestrukturen.
FSH är nödvändigt för normal tillväxt och mognad av könsceller och produktion av könshormoner.
Hos kvinnor är mängden FSH avgörande för follikeltillväxten, och därmed för tidpunkten och antalet folliklar som mognar.
Puregon kan användas för att stimulera follikeltillväxten och hormonproduktionen i vissa fall av störd gonadfunktion.
Dessutom kan Puregon användas för att framkalla multipla folliklar vid medicinskt övervakad fertilisering [in vitro fertilisation/ embryo transfer (IVF/ ET), gamete intra- fallopian transfer (GIFT) och intracytoplasmatisk spermie injektion (ICSI)].
Behandling med Puregon följs i allmänhet av administrering av hCG för att inducera den sista fasen av follikelmognaden och därmed ägglossning.
Hos män med FSH brist skall Puregon användas tillsammans med hCG i minst fyra månader för att befrämja spermatogenesen.
5. 2 Farmakokinetiska egenskaper
Efter intramuskulär eller subkutan administrering av Puregon erhålls maximal koncentration av FSH inom ca 12 timmar.
Efter intramuskulär administrering är de maximala FSH koncentrationerna högre och uppnås snabbare hos män jämfört med kvinnor.
Genom en gradvis frisättning från injektionsstället och en halveringstid på ca 40 timmar (12- 70 timmar) kvarstår de höga FSH- nivåerna i 24- 48 timmar.
Denna ökning bidrar till att nå terapeutiska FSH- nivåer.
Det finns inga signifikanta farmakokinetiska skillnader mellan intramuskulär eller subkutan administrering av Puregon.
Båda har en absolut biotillgänglighet på ca 77%.
Rekombinant FSH är biokemiskt mycket likt humant urin - FSH så det distribueras, metaboliseras och utsöndras på samma sätt.
5. 3 Prekliniska säkerhetsuppgifter
Singel dos administrering av Puregon till råtta inducerade inga toxikologiskt signifikanta effekter.
Vid repeated- dose studier hos råtta (två veckor) och hund (13 veckor), upp till 100 gånger den maximala humana dosen, gav Puregon inga toxikologiskt signifikanta effekter.
Puregon har inte visat någon mutagen potential vid Ames test eller vid in vitro chromosome aberration test med human lymfocyter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Puregon pulver till injektionsvätska, lösning innehåller: sackaros natriumcitrat polysorbat 20. pH kan ha justerats med natriumhydroxid och/ eller saltsyra.
Ampullen med spädningsvätskan innehåller natriumklorid (4, 5 mg) i vatten för injektionsvätskor (1 ml).
6. 2 Inkompatibiliter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
6 2 år.
Eftersom en öppnad ampull inte kan återförseglas så att steriliteten kan garanteras skall den beredda lösningen användas omedelbart.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30 °C.
Får ej frysas.
Förvara ampullerna i ytterkartongen.
6. 5 Förpackningstyp och innehåll
Steril frystorkad sfär (kallad lyosfär) förpackat i 1 ml ampull (typ I glas) och 1 ml lösning (saltlösning 0, 45%) i 1 ml ampull (typ I glas).
Förpackningar om 1, 3, 5 eller 10.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Kraftig skakning skall undvikas.
Använd inte lösningen om den innehåller partiklar eller inte är klar.
Vid beredning av mer än en sfär skall man kontrollera visuellt att allt frystorkat material har löst sig innan lösningen överförs till nästa ampull för beredning.
Eftersom en öppnad ampull inte kan återförseglas så att steriliteten kan garanteras skall den beredda lösningen användas omedelbart.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 001 EU/ 1/ 96/ 008/ 002 EU/ 1/ 96/ 008/ 003 EU/ 1/ 96/ 008/ 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
3 maj 1996 Datum för förnyat godkännande:
3 maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
7 1.
LÄKEMEDLETS NAMN
Puregon 75 IE pulver och vätska till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska innehåller 75 IE rekombinant follikelstimulerande hormon (FSH), vilket motsvarar 7, 5 mikrogram protein (specifik in vivo bioaktivitet motsvarande ca 10 000 IE FSH/ mg protein).
Pulver till injektionsvätska, lösning innehåller den aktiva substansen follitropin beta, framställt på genetisk modifikation på cellinje från kinesisk hamsterovarium (CHO).
Efter blandning innehåller lösningen 75 IE follitropin beta per ml.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning (pulver till injektionsvätska och spädningsvätska för parenteral användning).
Vit till benvit kaka eller pulver.
Vätskan är en klar och färglös lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Hos kvinnor:
Puregon är indicerat för behandling av kvinnlig infertilitet i följande situationer: • Anovulation (inkluderande polycystiskt ovariesyndrom, PCO), hos kvinnor som inte svarat på behandling med klomifencitrat. • Kontrollerad hyperstimulering av ovarierna för att inducera multipla folliklar vid medicinskt övervakad fertilisering [in vitro fertilisation/ embryo transfer (IVF/ ET), gamete intra- fallopian transfer (GIFT) och intra- cytoplasmatisk spermie injektion (ICSI)].
Hos män: • Bristande spermatogenes på grund av hypogonadotrop hypogonadism.
4. 2 Dosering och administreringssätt
Behandling med Puregon bör initieras under kontroll av läkare med erfarenhet av behandling av fertilitetsproblem.
Dosering
Detta gör det omöjligt att ge ett generellt doseringsschema.
Doseringen skall därför individualiseras beroende på svaret från ovarierna.
För detta krävs ultraljud och monitorering av östrogennivåerna.
Klinisk erfarenhet med Puregon baseras på upp till tre behandlingscykler för båda indikationerna.
8 • Anovulation I allmänhet är en sekventiell behandling att föredra.
Denna startdos bibehålls minst 7 dagar.
Om man inte får någon respons från ovarierna, kan den dagliga dosen ökas gradvis tills follikeltillväxt och/ eller östrogennivåerna i plasma indikerar adekvat farmakodynamiskt svar.
En daglig ökning av östrogennivåerna med 40- 100% anses vara optimal.
Preovulatoriska betingelser har uppnåtts när en dominerande follikel med minst 18 mm diameter verifierats med ultraljud och/ eller plasmanivåer av östradiol på 300- 900 picogram/ ml (1000- 3000 pmol/ l) har uppmätts.
Vanligtvis är 7 till 14 dagars behandling tillräckligt för att nå detta stadium.
Administreringen av Puregon skall då upphöra och ovulationen induceras med koriongonadotropin (hCG).
Om antalet folliklar är för högt eller östradiol nivåerna ökar för snabbt, mer än en fördubbling per dygn under 2- 3 dagar, skall den dagliga dosen minskas.
Eftersom folliklar större än 14 mm kan leda till graviditet, kan multipla preovulatoriska folliklar över 14 mm leda till flerbörd.
I så fall skall man inte ge hCG och graviditet skall undvikas för att förhindra flerbörd. • Kontrollerad överstimulering vid medicinskt övervakad fertilisering Olika stimuleringsprotokoll kan användas.
En startdos på 100- 225 IE rekommenderas under åtminstone de första fyra dagarna.
Därefter kan dosen justeras individuellt efter svaret från ovarierna.
I kliniska studier har man visat att en underhållsdos i intervallet 75- 375 IE under sex till tolv dagar är tillräckligt, fastän längre behandling kan bli nödvändig.
Puregon kan ges antingen ensamt eller för att förhindra prematur luteinisering i kombination med en GnRH agonist eller antagonist.
Vid användandet av GnRH agonist, kan det bli nödvändigt med en högre total behandlingsdos av Puregon för att erhålla adekvat follikelsvar.
När ultraljud visar närvaro av minst tre folliklar med en storlek av 16- 20 mm, och det finns tecken på ett bra östradiolsvar [plasmanivåer på ca.
300- 400 picogram/ ml (1000- 1300 pmol/ l) för varje follikel med en diameter större än 18 mm], skall det sista steget av mognaden induceras genom administrering av hCG.
Oocyte samling skall göras 34- 35 timmar senare.
Dosering till män Puregon skall ges i en dos av 450 IE/ vecka, helst uppdelat på 3 doser om 150 IE, tillsammans med hCG.
Behandlingen skall pågå i minst 3 till 4 månader innan en förbättring av spermatogenesen kan förväntas.
Om patienten inte har svarat efter denna period kan kombinationsbehandlingen fortsätta; den senaste kliniska erfarenheten indikerar att behandling under 18 månader eller längre kan behövas för att uppnå spermatogenes.
Det finns ingen relevant indikation för användning av Puregon till barn.
Administreringssätt
Puregon skall blandas med medföljande spädningsvätska.
Den färdigblandade lösningen skall ges omedelbart För att undvika injektion av stora volymer kan 3 till 4 kakor av Puregon lösas i 1 ml spädningsvätska.
Om bara 1 eller 2 kakor behövs kan volymen minskas till 0, 5 ml.
Efter beredning av varje kaka skall man kontrollera visuellt att allt frystorkat material har löst sig.
Den beredda lösningen skall inte användas om den innehåller partiklar eller inte är helt klar.
För att förebygga smärtsamma injektioner och minimera läckaget från injektionsstället skall Puregon ges långsamt som intramuskulär eller subkutan injektion.
Vid subkutan injektion bör injektionsstället varieras för att undvika lipoatrofi.
Lösning som inte har använts skall kasseras.
Subkutan injektion kan utföras av patienten själv eller partnern efter ordentliga instruktioner från läkaren.
Självadministrering av Puregon skall enbart utföras av patienter som är välmotiverade, tillräckligt tränade och som har tillgång till hjälp från specialist.
4. 3 Kontraindikationer
9 • Odiagnostiserad vaginalblödning. • Primär ovariesvikt. • Ovariecystor eller förstorade ovarier, som inte beror på polycystiskt ovariesyndrom (PCO). • Missbildningar i genitalorganen som inte är förenliga med graviditet. • Myom i uterus som inte är förenliga med graviditet. • Primär testissvikt.
4. 4 Varningar och försiktighet
• Närvaro av okontrollerade icke- gonadala endokrinopatier skall uteslutas (t ex thyreoidea, binjure - eller hypofysrubbning). • För graviditeter uppkomna efter ovulation inducerad av gonadotropinpreparat föreligger en ökad risk för flerbördshavandeskap.
En lämplig anpassning av FSH- dosen bör kunna minska risken för multipel follikelutveckling.
Flerbördshavandeskap, speciellt med fler än två foster, ger en ökad risk för såväl moder som foster.
Patienterna bör informeras om eventuella risker vid flerbördshavandeskap innan behandling startar. • Den första injektionen av Puregon bör utföras under medicinsk övervakning. • Eftersom kvinnor som behandlas för infertilitet, speciellt IVF, ofta har missbildningar i tuborna kan risken för ektopisk graviditet vara ökad.
Ett tidigt ultraljud är därför viktigt för att bekräfta att graviditeten är intrauterin. • Frekvensen av missfall är större hos kvinnor som genomgår medicinskt assisterad befruktning än i normalpopulationen. • Risken för medfödda missbildningar kan vara något större vid assisterad befruktning än vid spontan befruktning.
Detta antas bero på skillnader i egenskaper hos föräldrarna (t. ex. moderns ålder vid graviditet, egenskaper hos sperman) samt flerbördshavandeskap. • Oönskad ovariell hyperstimulering: innan behandling av kvinnor skall ultraljudsundersökning av follikelutvecklingen och bestämning av östrogennivåer i plasma utföras, samt med regelbundna intervall under behandlingen.
Förutom utveckling av ett stort antal folliklar kan östrogennivåerna stiga mycket snabbt, mer än en fördubbling under 2 eller 3 dagar, vilket kan ge för höga nivåer.
Diagnosen ovariell hyperstimulering kan verifieras med ultraljud.
Om sådan oönskad överstimulering uppträder (dvs. inte som en del i ett medicinskt övervakat schema för kontrollerad ovariell hyperstimulering) skall behandlingen med Puregon avbrytas.
I sådana fall skall graviditet undvikas inte heller hCG får ges, eftersom detta, förutom multipla ovulationer, kan leda till ovariell hyperstimulering (OHSS).
Kliniska tecken på mild ovariell hyperstimulering är buksmärtor, illamående, diarré, och milt tillmåttligt förstorade ovarier och ovariecystor.
Tillfälliga avvikelser i leverfunktionstest, tydande på leverdysfunktion, vilket kan åtföljas av morfologiska förändringar i leverbiopsi, har rapporterats i samband med ovariell hyperstimulering.
I sällsynta fall kan allvarlig hyperstimulering uppträda, vilket kan vara livshotande.
Detta karaktäriseras av stora ovariecystor (som lätt kan brista), ascites, ofta hydrothorax och viktökning.
I sällsynta fall kan venös eller arteriell tromboembolism förekomma i samband med OHSS. • Det finns en del rapporter om kvinnor som fått såväl benigna som maligna neoplasmer i äggstockar och andra delar av reproduktionssystemet efter att ha genomgått flera infertilitetsbehandlingar.
Det är dock ännu inte konstaterat om behandling med gonadotropiner ger en ökad risk för denna typ av tumörer för infertila kvinnor. • Kvinnor med allmänt kända riskfaktorer för trombos, såsom en personlig eller familjär anamnes, kraftig obesitas (Body Mass Index > 30 kg/ m2) eller f känd trombofili, kan ha en ökad risk för venösa eller arteriella tromboemboliska händelser under eller efterbehandling med gonadotropiner.
Hos dessa kvinnor skall nyttan med IVF behandling vägas mot riskerna.
Det skall emellertid noteras att, graviditet i sig också innebär en ökad risk för trombos. • Puregon kan innehålla spår av streptomycin och/ eller neomycin.
Dessa antibiotika kan orsaka överkänslighetsreaktioner hos känsliga personer. • Förhöjda endogena FSH- nivåer hos män är en indikation på primär testissvikt.
Dessa patienter svarar inte på Puregon/ hCG- terapi. • Hos män rekommenderas analys av sädesvätskan 4- 6 månader efter behandlingens start för att utvärdera effekten.
10 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig användning av Puregon och klomifencitrat kan leda till snabbare follikeltillväxt.
Efter behandling med GnRH agonist kan en högre dos av Puregon behövas för att ge tillräcklig follikelmognad.
4. 6 Graviditet och amning
Puregon är inte indicerat för användning under graviditet.
Inga risker för fosterskador har rapporterats efter kontrollerad hyperstimulering av ovarierna vid klinisk användning av gonadotropiner.
Det finns inte tillräckliga kliniska data för att utesluta risk för fosterskador med rekombinant FSH om man exponeras under graviditet.
Ännu har inga missbildningar observerats i djurstudier.
Puregon skall inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Puregon har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Klinisk användning av Puregon, intramuskulärt eller subkutant, kan ge reaktioner vid injektionsstället: blåmärke, smärta, rodnad, svullnad och klåda är vanligt rapporterade (3% av alla behandlade patienter).
De flesta av dessa lokala reaktioner är lindriga och övergående.
Generella överkänslighetsreaktioner med erytem, urticaria, hudutslag och klåda har i sällsynta fall observerats (0, 1% av alla patienter som behandlas med Puregon).
Behandling av kvinnor:
Hos cirka 4% av kvinnorna som behandlats med Puregon i de kliniska prövningarna har tecken och symtom på ovariellt hyperstimuleringssyndrom (OHSS) rapporterats (se avsnitt 4. 4).
Dessa inbegriper bäckensmärta och/ eller svullnad, buksmärta och/ eller utspänd buk, bröstbesvär (ömhet, smärta och/ eller svullnad), ovarieförstoring och spontan abort.
De rapporterades alla med en incidens av cirka 1% (bäckensmärta och utspänd buk) eller mindre.
En något ökad risk för ektopisk graviditet och flerbörd har observerats.
Andra mer generella symtom som rapporterats är huvudvärk och illamående (hos upp till 1% av kvinnorna som behandlas med Puregon).
Detta har också rapporterats under behandling med andra gonadotropiner.
Behandling av män:
Gynekomasti och acne kan ibland uppträda under Puregon/ hCG- behandling.
Det är kända effekter av hCG- behandling.
Hos en person observerades en cysta i bitestikeln.
4. 9 Överdosering
Det finns inga data på den akuta toxiciteten för Puregon hos människa, men den akuta toxiciteten för Puregon och urin- gonadotropiner är mycket låg i djurstudier.
För hög dosering av FSH kan emellertid ge hyperstimulering (se avsnitt 4. 4).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Gonadotropiner, ATC- kod G03G A06.
Detta produceras med rekombinant DNA- teknik, genom att använda en cellinje av ovarier från Chinese hamster som har transfererats med gener från subenheten till humant FSH.
Den primära aminosyresekvensen är identisk med naturligt humant FSH.
Det förekommer små skillnader i kolhydratkedjestrukturen.
FSH är nödvändigt för normal tillväxt och mognad av könsceller och produktion av könshormoner.
Hos kvinnor är mängden FSH avgörande för follikeltillväxten, och därmed för tidpunkten och antalet folliklar som mognar.
Puregon kan användas för att stimulera follikeltillväxten och hormonproduktionen i vissa fall av störd gonadfunktion.
Dessutom kan Puregon användas för att framkalla multipla folliklar vid medicinskt övervakad fertilisering [in vitro fertilisation/ embryo transfer (IVF/ ET), gamete intra- fallopian transfer (GIFT) och intracytoplasmatisk spermie injektion (ICSI)].
Behandling med Puregon följs i allmänhet av administrering av hCG för att inducera den sista fasen av follikelmognaden och därmed ägglossning.
Hos män med FSH brist skall Puregon användas tillsammans med hCG i minst fyra månader för att befrämja spermatogenesen.
5. 2 Farmakokinetiska egenskaper
Efter intramuskulär eller subkutan administrering av Puregon erhålls maximal koncentration av FSH inom ca 12 timmar.
Efter intramuskulär administrering är de maximala FSH koncentrationerna högre och uppnås snabbare hos män jämfört med kvinnor.
Genom en gradvis frisättning från injektionsstället och en halveringstid på ca 40 timmar (12- 70 timmar) kvarstår de höga FSH- nivåerna i 24- 48 timmar.
Denna ökning bidrar till att nå terapeutiska FSH- nivåer.
Det finns inga signifikanta farmakokinetiska skillnader mellan intramuskulär eller subkutan administrering av Puregon.
Båda har en absolut biotillgänglighet på ca 77%.
Rekombinant FSH är biokemiskt mycket likt humant urin - FSH så det distribueras, metaboliseras och utsöndras på samma sätt.
5. 3 Prekliniska säkerhetsuppgifter
Singel dos administrering av Puregon till råtta inducerade inga toxikologiskt signifikanta effekter.
Vid repeated- dose studier hos råtta (två veckor) och hund (13 veckor), upp till 100 gånger den maximala humana dosen, gav Puregon inga toxikologiskt signifikanta effekter.
Puregon har inte visat någon mutagen potential vid Ames test eller vid in vitro chromosome aberration test med human lymfocyter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Puregon pulver till injektionsvätska, lösning innehåller: sackaros natriumcitrat polysorbat 20. pH kan ha justerats med natriumhydroxid och/ eller saltsyra.
Ampullen med spädningsvätskan innehåller natriumklorid (4, 5 mg) i vatten för injektionsvätskor (1 ml).
6. 2 Inkompatibiliter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
12 2 år.
Innehållet i injektionsflaskan skall användas omedelbart efter beredning.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30 °C.
Får ej frysas.
Förvara injektionsflaskan/ orna och ampullen/ erna i ytterkartongen.
6. 5 Förpackningstyp och innehåll
Steril frystorkad kaka förpackat i 1 ml injektionsflaska (typ I glas) och 1 ml lösning (saltlösning 0, 45%) i 1 ml ampull (typ I glas).
Förpackningar om 1, 3, 5 eller 10.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Kraftig skakning skall undvikas.
Använd inte lösningen om den innehåller partiklar eller inte är klar.
Vid beredning av mer än en kaka skall man kontrollera visuellt att allt frystorkat material har löst sig innan lösningen överförs till nästa injektionsflaska för beredning.
Innehållet i injektionsflaskan skall användas omedelbart efter beredning.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 005 EU/ 1/ 96/ 008/ 006 EU/ 1/ 96/ 008/ 007 EU/ 1/ 96/ 008/ 008
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
3 maj 1996 Datum för förnyat godkännande:
3 maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
13 1.
LÄKEMEDLETS NAMN
Puregon 100 IE pulver och vätska till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ampull innehåller 100 IE rekombinant follikelstimulerande hormon (FSH), vilket motsvarar 10 mikrogram protein (specifik in vivo bioaktivitet motsvarande ca 10 000 IE FSH/ mg protein).
Pulver till injektionsvätska, lösning innehåller den aktiva substansen follitropin beta, framställt på genetisk modifikation på cellinje från kinesisk hamsterovarium (CHO).
Efter blandning innehåller lösningen 100 IE follitropin beta per ml.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning (pulver till injektionsvätska och spädningsvätska för parenteral användning).
Vit till benvit kaka eller pulver.
Vätskan är en klar och färglös lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Hos kvinnor:
Puregon är indicerat för behandling av kvinnlig infertilitet i följande situationer: • Anovulation (inkluderande polycystiskt ovariesyndrom, PCO), hos kvinnor som inte svarat på behandling med klomifencitrat. • Kontrollerad hyperstimulering av ovarierna för att inducera multipla folliklar vid medicinskt övervakad fertilisering [in vitro fertilisation/ embryo transfer (IVF/ ET), gamete intra- fallopian transfer (GIFT) och intra- cytoplasmatisk spermie injektion (ICSI)].
Hos män: • Bristande spermatogenes på grund av hypogonadotrop hypogonadism.
4. 2 Dosering och administreringssätt
Behandling med Puregon bör initieras under kontroll av läkare med erfarenhet av behandling av fertilitetsproblem.
Dosering
Detta gör det omöjligt att ge ett generellt doseringsschema.
Doseringen skall därför individualiseras beroende på svaret från ovarierna.
För detta krävs ultraljud och monitorering av östrogennivåerna.
Klinisk erfarenhet med Puregon baseras på upp till tre behandlingscykler för båda indikationerna.
14 • Anovulation I allmänhet är en sekventiell behandling att föredra.
Denna startdos bibehålls minst 7 dagar.
Om man inte får någon respons från ovarierna, kan den dagliga dosen ökas gradvis tills follikeltillväxt och/ eller östrogennivåerna i plasma indikerar adekvat farmakodynamiskt svar.
En daglig ökning av östrogennivåerna med 40- 100% anses vara optimal.
Preovulatoriska betingelser har uppnåtts när en dominerande follikel med minst 18 mm diameter verifierats med ultraljud och/ eller plasmanivåer av östradiol på 300- 900 picogram/ ml (1000- 3000 pmol/ l) har uppmätts.
Vanligtvis är 7 till 14 dagars behandling tillräckligt för att nå detta stadium.
Administreringen av Puregon skall då upphöra och ovulationen induceras med koriongonadotropin (hCG).
Om antalet folliklar är för högt eller östradiol nivåerna ökar för snabbt, mer än en fördubbling per dygn under 2- 3 dagar, skall den dagliga dosen minskas.
Eftersom folliklar större än 14 mm kan leda till graviditet, kan multipla preovulatoriska folliklar över 14 mm leda till flerbörd.
I så fall skall man inte ge hCG och graviditet skall undvikas för att förhindra flerbörd. • Kontrollerad överstimulering vid medicinskt övervakad fertilisering Olika stimuleringsprotokoll kan användas.
En startdos på 100- 225 IE rekommenderas under åtminstone de första fyra dagarna.
Därefter kan dosen justeras individuellt efter svaret från ovarierna.
I kliniska studier har man visat att en underhållsdos i intervallet 75- 375 IE under sex till tolv dagar är tillräckligt, fastän längre behandling kan bli nödvändig.
Puregon kan ges antingen ensamt eller för att förhindra prematur luteinisering i kombination med en GnRH agonist eller antagonist.
Vid användandet av GnRH agonist, kan det bli nödvändigt med en högre total behandlingsdos av Puregon för att erhålla adekvat follikelsvar.
När ultraljud visar närvaro av minst tre folliklar med en storlek av 16- 20 mm, och det finns tecken på ett bra östradiolsvar [plasmanivåer på ca.
300- 400 picogram/ ml (1000- 1300 pmol/ l) för varje follikel med en diameter större än 18 mm], skall det sista steget av mognaden induceras genom administrering av hCG.
Oocyte samling skall göras 34- 35 timmar senare.
Dosering till män Puregon skall ges i en dos av 450 IE/ vecka, helst uppdelat på 3 doser om 150 IE, tillsammans med hCG.
Behandlingen skall pågå i minst 3 till 4 månader innan en förbättring av spermatogenesen kan förväntas.
Om patienten inte har svarat efter denna period kan kombinationsbehandlingen fortsätta; den senaste kliniska erfarenheten indikerar att behandling under 18 månader eller längre kan behövas för att uppnå spermatogenes.
Det finns ingen relevant indikation för användning av Puregon till barn.
Administreringssätt
Puregon skall blandas med medföljande spädningsvätska.
Den färdigblandade lösningen skall ges omedelbart.
För att undvika injektion av stora volymer kan 3 till 4 lyosfärer av Puregon lösas i 1 ml spädningsvätska.
Om bara 1 eller 2 lyosfärer behövs kan volymen minskas till 0, 5 ml.
Efter beredning av varje sfär skall man kontrollera visuellt att allt frystorkat material har löst sig.
Den beredda lösningen skall inte användas om den innehåller partiklar eller inte är helt klar.
För att förebygga smärtsamma injektioner och minimera läckaget från injektionsstället skall Puregon ges långsamt som intramuskulär eller subkutan injektion.
Vid subkutan injektion bör injektionsstället varieras för att undvika lipoatrofi.
Lösning som inte har använts skall kasseras.
Subkutan injektion kan utföras av patienten själv eller partnern efter ordentliga instruktioner från läkaren.
Självadministrering av Puregon skall enbart utföras av patienter som är välmotiverade, tillräckligt tränade och som har tillgång till hjälp från specialist.
4. 3 Kontraindikationer
15 • Odiagnostiserad vaginalblödning. • Primär ovariesvikt. • Ovariecystor eller förstorade ovarier, som inte beror på polycystiskt ovariesyndrom (PCO). • Missbildningar i genitalorganen som inte är förenliga med graviditet. • Myom i uterus som inte är förenliga med graviditet. • Primär testissvikt.
4. 4 Varningar och försiktighet
• Närvaro av okontrollerade icke- gonadala endokrinopatier skall uteslutas (t ex thyreoidea, binjure - eller hypofysrubbning). • För graviditeter uppkomna efter ovulation inducerad av gonadotropinpreparat föreligger en ökad risk för flerbördshavandeskap.
En lämplig anpassning av FSH- dosen bör kunna minska risken för multipel follikelutveckling.
Flerbördshavandeskap, speciellt med fler än två foster, ger en ökad risk för såväl moder som foster.
Patienterna bör informeras om eventuella risker vid flerbördshavandeskap innan behandling startar. • Den första injektionen av Puregon bör utföras under medicinsk övervakning. • Eftersom kvinnor som behandlas för infertilitet, speciellt IVF, ofta har missbildningar i tuborna kan risken för ektopisk graviditet vara ökad.
Ett tidigt ultraljud är därför viktigt för att bekräfta att graviditeten är intrauterin. • Frekvensen av missfall är större hos kvinnor som genomgår medicinskt assisterad befruktning än i normalpopulationen. • Risken för medfödda missbildningar kan vara något större vid assisterad befruktning än vid spontan befruktning.
Detta antas bero på skillnader i egenskaper hos föräldrarna (t. ex. moderns ålder vid graviditet, egenskaper hos sperman) samt flerbördshavandeskap. • Oönskad ovariell hyperstimulering: innan behandling av kvinnor skall ultraljudsundersökning av follikelutvecklingen och bestämning av östrogennivåer i plasma utföras, samt med regelbundna intervall under behandlingen.
Förutom utveckling av ett stort antal folliklar kan östrogennivåerna stiga mycket snabbt, mer än en fördubbling under 2 eller 3 dagar, vilket kan ge för höga nivåer.
Diagnosen ovariell hyperstimulering kan verifieras med ultraljud.
Om sådan oönskad överstimulering uppträder (dvs. inte som en del i ett medicinskt övervakat schema för kontrollerad ovariell hyperstimulering) skall behandlingen med Puregon avbrytas.
I sådana fall skall graviditet undvikas inte heller hCG får ges, eftersom detta, förutom multipla ovulationer, kan leda till ovariell hyperstimulering (OHSS).
Kliniska tecken på mild ovariell hyperstimulering är buksmärtor, illamående, diarré, och milt tillmåttligt förstorade ovarier och ovariecystor.
Tillfälliga avvikelser i leverfunktionstest, tydande på leverdysfunktion, vilket kan åtföljas av morfologiska förändringar i leverbiopsi, har rapporterats i samband med ovariell hyperstimulering.
I sällsynta fall kan allvarlig hyperstimulering uppträda, vilket kan vara livshotande.
Detta karaktäriseras av stora ovariecystor (som lätt kan brista), ascites, ofta hydrothorax och viktökning.
I sällsynta fall kan venös eller arteriell tromboembolism förekomma i samband med OHSS. • Det finns en del rapporter om kvinnor som fått såväl benigna som maligna neoplasmer i äggstockar och andra delar av reproduktionssystemet efter att ha genomgått flera infertilitetsbehandlingar.
Det är dock ännu inte konstaterat om behandling med gonadotropiner ger en ökad risk för denna typ av tumörer för infertila kvinnor. • Kvinnor med allmänt kända riskfaktorer för trombos, såsom en personlig eller familjär anamnes, kraftig obesitas (Body Mass Index > 30 kg/ m2) eller känd trombofili, kan ha en ökad risk för venösa eller arteriella tromboemboliska händelser under eller efterbehandling med gonadotropiner.
Hos dessa kvinnor skall nyttan med IVF behandling vägas mot riskerna.
Det skall emellertid noteras att, graviditet i sig också innebär en ökad risk för trombos. • Puregon kan innehålla spår av streptomycin och/ eller neomycin.
Dessa antibiotika kan orsaka överkänslighetsreaktioner hos känsliga personer. • Förhöjda endogena FSH- nivåer hos män är en indikation på primär testissvikt.
Dessa patienter svarar inte på Puregon/ hCG- terapi. • Hos män rekommenderas analys av sädesvätskan 4- 6 månader efter behandlingens start för att utvärdera effekten.
16 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig användning av Puregon och klomifencitrat kan leda till snabbare follikeltillväxt.
Efter behandling med GnRH agonist kan en högre dos av Puregon behövas för att ge tillräcklig follikelmognad.
4. 6 Graviditet och amning
Puregon är inte indicerat för användning under graviditet.
Inga risker för fosterskador har rapporterats efter kontrollerad hyperstimulering av ovarierna vid klinisk användning av gonadotropiner.
Det finns inte tillräckliga kliniska data för att utesluta risk för fosterskador med rekombinant FSH om man exponeras under graviditet.
Ännu har inga missbildningar observerats i djurstudier.
Puregon skall inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Puregon har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Klinisk användning av Puregon, intramuskulärt eller subkutant, kan ge reaktioner vid injektionsstället: blåmärke, smärta, rodnad, svullnad och klåda är vanligt rapporterade (3% av alla behandlade patienter).
De flesta av dessa lokala reaktioner är lindriga och övergående.
Generella överkänslighetsreaktioner med erytem, urticaria, hudutslag och klåda har i sällsynta fall observerats (0, 1% av alla patienter som behandlas med Puregon).
Behandling av kvinnor:
Hos cirka 4% av kvinnorna som behandlats med Puregon i de kliniska prövningarna har tecken och symtom på ovariellt hyperstimuleringssyndrom (OHSS) rapporterats (se avsnitt 4. 4).
Dessa inbegriper bäckensmärta och/ eller svullnad, buksmärta och/ eller utspänd buk, bröstbesvär (ömhet, smärta och/ eller svullnad), ovarieförstoring och spontan abort.
De rapporterades alla med en incidens av cirka 1% (bäckensmärta och utspänd buk) eller mindre.
En något ökad risk för ektopisk graviditet och flerbörd har observerats.
Andra mer generella symtom som rapporterats är huvudvärk och illamående (hos upp till 1% av kvinnorna som behandlas med Puregon).
Detta har också rapporterats under behandling med andra gonadotropiner.
Behandling av män:
Gynekomasti och acne kan ibland uppträda under Puregon/ hCG- behandling.
Det är kända effekter av hCG- behandling.
Hos en person observerades en cysta i bitestikeln.
4. 9 Överdosering
Det finns inga data på den akuta toxiciteten för Puregon hos människa, men den akuta toxiciteten för Puregon och urin- gonadotropiner är mycket låg i djurstudier.
För hög dosering av FSH kan emellertid ge hyperstimulering (se avsnitt 4. 4).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Gonadotropiner, ATC- kod G03G A06.
Detta produceras med rekombinant DNA- teknik, genom att använda en cellinje av ovarier från Chinese hamster som har transfererats med gener från subenheten till humant FSH.
Den primära aminosyresekvensen är identisk med naturligt humant FSH.
Det förekommer små skillnader i kolhydratkedjestrukturen.
FSH är nödvändigt för normal tillväxt och mognad av könsceller och produktion av könshormoner.
Hos kvinnor är mängden FSH avgörande för follikeltillväxten, och därmed för tidpunkten och antalet folliklar som mognar.
Puregon kan användas för att stimulera follikeltillväxten och hormonproduktionen i vissa fall av störd gonadfunktion.
Dessutom kan Puregon användas för att framkalla multipla folliklar vid medicinskt övervakad fertilisering [in vitro fertilisation/ embryo transfer (IVF/ ET), gamete intra- fallopian transfer (GIFT) och intracytoplasmatisk spermie injektion (ICSI)].
Behandling med Puregon följs i allmänhet av administrering av hCG för att inducera den sista fasen av follikelmognaden och därmed ägglossning.
Hos män med FSH brist skall Puregon användas tillsammans med hCG i minst fyra månader för att befrämja spermatogenesen.
5. 2 Farmakokinetiska egenskaper
Efter intramuskulär eller subkutan administrering av Puregon erhålls maximal koncentration av FSH inom ca 12 timmar.
Efter intramuskulär administrering är de maximala FSH koncentrationerna högre och uppnås snabbare hos män jämfört med kvinnor.
Genom en gradvis frisättning från injektionsstället och en halveringstid på ca 40 timmar (12- 70 timmar) kvarstår de höga FSH- nivåerna i 24- 48 timmar.
Denna ökning bidrar till att nå terapeutiska FSH- nivåer.
Det finns inga signifikanta farmakokinetiska skillnader mellan intramuskulär eller subkutan administrering av Puregon.
Båda har en absolut biotillgänglighet på ca 77%.
Rekombinant FSH är biokemiskt mycket likt humant urin - FSH så det distribueras, metaboliseras och utsöndras på samma sätt.
5. 3 Prekliniska säkerhetsuppgifter
Singel dos administrering av Puregon till råtta inducerade inga toxikologiskt signifikanta effekter.
Vid repeated- dose studier hos råtta (två veckor) och hund (13 veckor), upp till 100 gånger den maximala humana dosen, gav Puregon inga toxikologiskt signifikanta effekter.
Puregon har inte visat någon mutagen potential vid Ames test eller vid in vitro chromosome aberration test med human lymfocyter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Puregon pulver till injektionsvätska, lösning innehåller: sackaros natriumcitrat polysorbat 20. pH kan ha justerats med natriumhydroxid och/ eller saltsyra.
Ampullen med spädningsvätskan innehåller natriumklorid (4, 5 mg) i vatten för injektionsvätskor (1 ml).
6. 2 Inkompatibiliter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
18 2 år.
Eftersom en öppnad ampull inte kan återförseglas så att steriliteten kan garanteras skall den beredda lösningen användas omedelbart.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30 °C.
Får ej frysas.
Förvara ampullerna i ytterkartongen.
6. 5 Förpackningstyp och innehåll
Steril frystorkad sfär (kallad lyosfär) förpackat i 1 ml ampull (typ I glas) och 1 ml lösning (saltlösning 0, 45%) i 1 ml ampull (typ I glas).
Förpackningar om 1, 3, 5 eller 10.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Kraftig skakning skall undvikas.
Använd inte lösningen om den innehåller partiklar eller inte är klar.
Vid beredning av mer än en sfär skall man kontrollera visuellt att allt frystorkat material har löst sig innan lösningen överförs till nästa ampull för beredning.
Eftersom en öppnad ampull inte kan återförseglas så att steriliteten kan garanteras skall den beredda lösningen användas omedelbart.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 009 EU/ 1/ 96/ 008/ 010 EU/ 1/ 96/ 008/ 011 EU/ 1/ 96/ 008/ 012
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
3 maj 1996 Datum för förnyat godkännande:
3 maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
19 1.
LÄKEMEDLETS NAMN
Puregon 150 IE pulver och vätska till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ampull innehåller 150 IE rekombinant follikelstimulerande hormon (FSH), vilket motsvarar 15 mikrogram protein (specifik in vivo bioaktivitet motsvarande ca 10 000 IE FSH/ mg protein).
Pulver till injektionsvätska, lösning innehåller den aktiva substansen follitropin beta, framställt på genetisk modifikation på cellinje från kinesisk hamsterovarium (CHO).
Efter blandning innehåller lösningen 150 IE follitropin beta per ml.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning (pulver till injektionsvätska och spädningsvätska för parenteral användning).
Vit till benvit kaka eller pulver.
Vätskan är en klar och färglös lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Hos kvinnor:
Puregon är indicerat för behandling av kvinnlig infertilitet i följande situationer: • Anovulation (inkluderande polycystiskt ovariesyndrom, PCO), hos kvinnor som inte svarat på behandling med klomifencitrat. • Kontrollerad hyperstimulering av ovarierna för att inducera multipla folliklar vid medicinskt övervakad fertilisering [in vitro fertilisation/ embryo transfer (IVF/ ET), gamete intra- fallopian transfer (GIFT) och intra- cytoplasmatisk spermie injektion (ICSI)].
Hos män: • Bristande spermatogenes på grund av hypogonadotrop hypogonadism.
4. 2 Dosering och administreringssätt
Behandling med Puregon bör initieras under kontroll av läkare med erfarenhet av behandling av fertilitetsproblem.
Dosering
Detta gör det omöjligt att ge ett generellt doseringsschema.
Doseringen skall därför individualiseras beroende på svaret från ovarierna.
För detta krävs ultraljud och monitorering av östrogennivåerna.
Klinisk erfarenhet med Puregon baseras på upp till tre behandlingscykler för båda indikationerna.
20 • Anovulation I allmänhet är en sekventiell behandling att föredra.
Denna startdos bibehålls minst 7 dagar.
Om man inte får någon respons från ovarierna, kan den dagliga dosen ökas gradvis tills follikeltillväxt och/ eller östrogennivåerna i plasma indikerar adekvat farmakodynamiskt svar.
En daglig ökning av östrogennivåerna med 40- 100% anses vara optimal.
Preovulatoriska betingelser har uppnåtts när en dominerande follikel med minst 18 mm diameter verifierats med ultraljud och/ eller plasmanivåer av östradiol på 300- 900 picogram/ ml (1000- 3000 pmol/ l) har uppmätts.
Vanligtvis är 7 till 14 dagars behandling tillräckligt för att nå detta stadium.
Administreringen av Puregon skall då upphöra och ovulationen induceras med koriongonadotropin (hCG).
Om antalet folliklar är för högt eller östradiol nivåerna ökar för snabbt, mer än en fördubbling per dygn under 2- 3 dagar, skall den dagliga dosen minskas.
Eftersom folliklar större än 14 mm kan leda till graviditet, kan multipla preovulatoriska folliklar över 14 mm leda till flerbörd.
I så fall skall man inte ge hCG och graviditet skall undvikas för att förhindra flerbörd. • Kontrollerad överstimulering vid medicinskt övervakad fertilisering Olika stimuleringsprotokoll kan användas.
En startdos på 100- 225 IE rekommenderas under åtminstone de första fyra dagarna.
Därefter kan dosen justeras individuellt efter svaret från ovarierna.
I kliniska studier har man visat att en underhållsdos i intervallet 75- 375 IE under sex till tolv dagar är tillräckligt, fastän längre behandling kan bli nödvändig.
Puregon kan ges antingen ensamt eller för att förhindra prematur luteinisering i kombination med en GnRH agonist eller antagonist.
Vid användandet av GnRH agonist, kan det bli nödvändigt med en högre total behandlingsdos av Puregon för att erhålla adekvat follikelsvar.
När ultraljud visar närvaro av minst tre folliklar med en storlek av 16- 20 mm, och det finns tecken på ett bra östradiolsvar [plasmanivåer på ca.
300- 400 picogram/ ml (1000- 1300 pmol/ l) för varje follikel med en diameter större än 18 mm], skall det sista steget av mognaden induceras genom administrering av hCG.
Oocyte samling skall göras 34- 35 timmar senare.
Dosering till män Puregon skall ges i en dos av 450 IE/ vecka, helst uppdelat på 3 doser om 150 IE, tillsammans med hCG.
Behandlingen skall pågå i minst 3 till 4 månader innan en förbättring av spermatogenesen kan förväntas.
Om patienten inte har svarat efter denna period kan kombinationsbehandlingen fortsätta; den senaste kliniska erfarenheten indikerar att behandling under 18 månader eller längre kan behövas för att uppnå spermatogenes.
Det finns ingen relevant indikation för användning av Puregon till barn.
Administreringssätt
Puregon skall blandas med medföljande spädningsvätska.
Den färdigblandade lösningen skall ges omedelbart.
För att undvika injektion av stora volymer kan 3 till 4 lyosfärer av Puregon lösas i 1 ml spädningsvätska.
Om bara 1 eller 2 lyosfärer behövs kan volymen minskas till 0, 5 ml.
Efter beredning av varje sfär skall man kontrollera visuellt att allt frystorkat material har löst sig.
Den beredda lösningen skall inte användas om den innehåller partiklar eller inte är helt klar.
För att förebygga smärtsamma injektioner och minimera läckaget från injektionsstället skall Puregon ges långsamt som intramuskulär eller subkutan injektion.
Vid subkutan injektion bör injektionsstället varieras för att undvika lipoatrofi.
Lösning som inte har använts skall kasseras.
Subkutan injektion kan utföras av patienten själv eller partnern efter ordentliga instruktioner från läkaren.
Självadministrering av Puregon skall enbart utföras av patienter som är välmotiverade, tillräckligt tränade och som har tillgång till hjälp från specialist.
4. 3 Kontraindikationer
21 • Odiagnostiserad vaginalblödning. • Primär ovariesvikt. • Ovariecystor eller förstorade ovarier, som inte beror på polycystiskt ovariesyndrom (PCO). • Missbildningar i genitalorganen som inte är förenliga med graviditet. • Myom i uterus som inte är förenliga med graviditet. • Primär testissvikt.
4. 4 Varningar och försiktighet
• Närvaro av okontrollerade icke- gonadala endokrinopatier skall uteslutas (t ex thyreoidea, binjure - eller hypofysrubbning). • För graviditeter uppkomna efter ovulation inducerad av gonadotropinpreparat föreligger en ökad risk för flerbördshavandeskap.
En lämplig anpassning av FSH- dosen bör kunna minska risken för multipel follikelutveckling.
Flerbördshavandeskap, speciellt med fler än två foster, ger en ökad risk för såväl moder som foster.
Patienterna bör informeras om eventuella risker vid flerbördshavandeskap innan behandling startar. • Den första injektionen av Puregon bör utföras under medicinsk övervakning. • Eftersom kvinnor som behandlas för infertilitet, speciellt IVF, ofta har missbildningar i tuborna kan risken för ektopisk graviditet vara ökad.
Ett tidigt ultraljud är därför viktigt för att bekräfta att graviditeten är intrauterin. • Frekvensen av missfall är större hos kvinnor som genomgår medicinskt assisterad befruktning än i normalpopulationen. • Risken för medfödda missbildningar kan vara något större vid assisterad befruktning än vid spontan befruktning.
Detta antas bero på skillnader i egenskaper hos föräldrarna (t. ex. moderns ålder vid graviditet, egenskaper hos sperman) samt flerbördshavandeskap. • Oönskad ovariell hyperstimulering: innan behandling av kvinnor skall ultraljudsundersökning av follikelutvecklingen och bestämning av östrogennivåer i plasma utföras, samt med regelbundna intervall under behandlingen.
Förutom utveckling av ett stort antal folliklar kan östrogennivåerna stiga mycket snabbt, mer än en fördubbling under 2 eller 3 dagar, vilket kan ge för höga nivåer.
Diagnosen ovariell hyperstimulering kan verifieras med ultraljud.
Om sådan oönskad överstimulering uppträder (dvs. inte som en del i ett medicinskt övervakat schema för kontrollerad ovariell hyperstimulering) skall behandlingen med Puregon avbrytas.
I sådana fall skall graviditet undvikas inte heller hCG får ges, eftersom detta, förutom multipla ovulationer, kan leda till ovariell hyperstimulering (OHSS).
Kliniska tecken på mild ovariell hyperstimulering är buksmärtor, illamående, diarré, och milt tillmåttligt förstorade ovarier och ovariecystor.
Tillfälliga avvikelser i leverfunktionstest, tydande på leverdysfunktion, vilket kan åtföljas av morfologiska förändringar i leverbiopsi, har rapporterats i samband med ovariell hyperstimulering.
I sällsynta fall kan allvarlig hyperstimulering uppträda, vilket kan vara livshotande.
Detta karaktäriseras av stora ovariecystor (som lätt kan brista), ascites, ofta hydrothorax och viktökning.
I sällsynta fall kan venös eller arteriell tromboembolism förekomma i samband med OHSS. • Det finns en del rapporter om kvinnor som fått såväl benigna som maligna neoplasmer i äggstockar och andra delar av reproduktionssystemet efter att ha genomgått flera infertilitetsbehandlingar.
Det är dock ännu inte konstaterat om behandling med gonadotropiner ger en ökad risk för denna typ av tumörer för infertila kvinnor. • Kvinnor med allmänt kända riskfaktorer för trombos, såsom en personlig eller familjär anamnes, kraftig obesitas (Body Mass Index > 30 kg/ m2) eller känd trombofili, kan ha en ökad risk för venösa eller arteriella tromboemboliska händelser under eller efterbehandling med gonadotropiner.
Hos dessa kvinnor skall nyttan med IVF behandling vägas mot riskerna.
Det skall emellertid noteras att, graviditet i sig också innebär en ökad risk för trombos. • Puregon kan innehålla spår av streptomycin och/ eller neomycin.
Dessa antibiotika kan orsaka överkänslighetsreaktioner hos känsliga personer. • Förhöjda endogena FSH- nivåer hos män är en indikation på primär testissvikt.
Dessa patienter svarar inte på Puregon/ hCG- terapi. • Hos män rekommenderas analys av sädesvätskan 4- 6 månader efter behandlingens start för att utvärdera effekten.
22 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig användning av Puregon och klomifencitrat kan leda till snabbare follikeltillväxt.
Efter behandling med GnRH agonist kan en högre dos av Puregon behövas för att ge tillräcklig follikelmognad.
4. 6 Graviditet och amning
Puregon är inte indicerat för användning under graviditet.
Inga risker för fosterskador har rapporterats efter kontrollerad hyperstimulering av ovarierna vid klinisk användning av gonadotropiner.
Det finns inte tillräckliga kliniska data för att utesluta risk för fosterskador med rekombinant FSH om man exponeras under graviditet.
Ännu har inga missbildningar observerats i djurstudier.
Puregon skall inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Puregon har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Klinisk användning av Puregon, intramuskulärt eller subkutant, kan ge reaktioner vid injektionsstället: blåmärke, smärta, rodnad, svullnad och klåda är vanligt rapporterade (3% av alla behandlade patienter).
De flesta av dessa lokala reaktioner är lindriga och övergående.
Generella överkänslighetsreaktioner med erytem, urticaria, hudutslag och klåda har i sällsynta fall observerats (0, 1% av alla patienter som behandlas med Puregon).
Behandling av kvinnor:
Hos cirka 4% av kvinnorna som behandlats med Puregon i de kliniska prövningarna har tecken och symtom på ovariellt hyperstimuleringssyndrom (OHSS) rapporterats (se avsnitt 4. 4).
Dessa inbegriper bäckensmärta och/ eller svullnad, buksmärta och/ eller utspänd buk, bröstbesvär (ömhet, smärta och/ eller svullnad), ovarieförstoring och spontan abort.
De rapporterades alla med en incidens av cirka 1% (bäckensmärta och utspänd buk) eller mindre.
En något ökad risk för ektopisk graviditet och flerbörd har observerats.
Andra mer generella symtom som rapporterats är huvudvärk och illamående (hos upp till 1% av kvinnorna som behandlas med Puregon).
Detta har också rapporterats under behandling med andra gonadotropiner.
Behandling av män:
Gynekomasti och acne kan ibland uppträda under Puregon/ hCG- behandling.
Det är kända effekter av hCG- behandling.
Hos en person observerades en cysta i bitestikeln.
4. 9 Överdosering
Det finns inga data på den akuta toxiciteten för Puregon hos människa, men den akuta toxiciteten för Puregon och urin- gonadotropiner är mycket låg i djurstudier.
För hög dosering av FSH kan emellertid ge hyperstimulering (se avsnitt 4. 4).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Gonadotropiner, ATC- kod G03G A06.
Detta produceras med rekombinant DNA- teknik, genom att använda en cellinje av ovarier från Chinese hamster som har transfererats med gener från subenheten till humant FSH.
Den primära aminosyresekvensen är identisk med naturligt humant FSH.
Det förekommer små skillnader i kolhydratkedjestrukturen.
FSH är nödvändigt för normal tillväxt och mognad av könsceller och produktion av könshormoner.
Hos kvinnor är mängden FSH avgörande för follikeltillväxten, och därmed för tidpunkten och antalet folliklar som mognar.
Puregon kan användas för att stimulera follikeltillväxten och hormonproduktionen i vissa fall av störd gonadfunktion.
Dessutom kan Puregon användas för att framkalla multipla folliklar vid medicinskt övervakad fertilisering [in vitro fertilisation/ embryo transfer (IVF/ ET), gamete intra- fallopian transfer (GIFT) och intracytoplasmatisk spermie injektion (ICSI)].
Behandling med Puregon följs i allmänhet av administrering av hCG för att inducera den sista fasen av follikelmognaden och därmed ägglossning.
Hos män med FSH brist skall Puregon användas tillsammans med hCG i minst fyra månader för att befrämja spermatogenesen.
5. 2 Farmakokinetiska egenskaper
Efter intramuskulär eller subkutan administrering av Puregon erhålls maximal koncentration av FSH inom ca 12 timmar.
Efter intramuskulär administrering är de maximala FSH koncentrationerna högre och uppnås snabbare hos män jämfört med kvinnor.
Genom en gradvis frisättning från injektionsstället och en halveringstid på ca 40 timmar (12- 70 timmar) kvarstår de höga FSH- nivåerna i 24- 48 timmar.
Denna ökning bidrar till att nå terapeutiska FSH- nivåer.
Det finns inga signifikanta farmakokinetiska skillnader mellan intramuskulär eller subkutan administrering av Puregon.
Båda har en absolut biotillgänglighet på ca 77%.
Rekombinant FSH är biokemiskt mycket likt humant urin - FSH så det distribueras, metaboliseras och utsöndras på samma sätt.
5. 3 Prekliniska säkerhetsuppgifter
Singel dos administrering av Puregon till råtta inducerade inga toxikologiskt signifikanta effekter.
Vid repeated- dose studier hos råtta (två veckor) och hund (13 veckor), upp till 100 gånger den maximala humana dosen, gav Puregon inga toxikologiskt signifikanta effekter.
Puregon har inte visat någon mutagen potential vid Ames test eller vid in vitro chromosome aberration test med human lymfocyter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Puregon pulver till injektionsvätska, lösning innehåller: sackaros natriumcitrat polysorbat 20. pH kan ha justerats med natriumhydroxid och/ eller saltsyra.
Ampullen med spädningsvätskan innehåller natriumklorid (4, 5 mg) i vatten för injektionsvätskor (1 ml).
6. 2 Inkompatibiliter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
24 2 år.
Eftersom en öppnad ampull inte kan återförseglas så att steriliteten kan garanteras skall den beredda lösningen användas omedelbart.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30 °C.
Får ej frysas.
Förvara ampullerna i ytterkartongen.
6. 5 Förpackningstyp och innehåll
Steril frystorkad sfär (kallad lyosfär) förpackat i 1 ml ampull (typ I glas) och 1 ml lösning (saltlösning 0, 45%) i 1 ml ampull (typ I glas).
Förpackningar om 1, 3, 5 eller 10.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Kraftig skakning skall undvikas.
Använd inte lösningen om den innehåller partiklar eller inte är klar.
Vid beredning av mer än en sfär skall man kontrollera visuellt att allt frystorkat material har löst sig innan lösningen överförs till nästa ampull för beredning.
Eftersom en öppnad ampull inte kan återförseglas så att steriliteten kan garanteras skall den beredda lösningen användas omedelbart.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 013 EU/ 1/ 96/ 008/ 014 EU/ 1/ 96/ 008/ 015 EU/ 1/ 96/ 008/ 016
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
3 maj 1996 Datum för förnyat godkännande:
3 maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
25 1.
LÄKEMEDLETS NAMN
Puregon 50 IE/ 0, 5 ml injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Detta motsvarar styrkan 100 IE/ ml.
En injektionsflaska innehåller 5 mikrogram protein (specifik in vivo bioaktivitet motsvarande ca 10 000 IE FSH/ mg protein).
Injektionsvätskan, lösningen innehåller den aktiva substansen follitropin beta, framställt på genetisk modifikation på cellinje från kinesisk hamsterovarium (CHO).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Klar och färglös lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Hos kvinnor:
Puregon är indicerat för behandling av kvinnlig infertilitet i följande situationer: • Anovulation (inkluderande polycystiskt ovariesyndrom, PCO), hos kvinnor som inte svarat på behandling med klomifencitrat. • Kontrollerad hyperstimulering av ovarierna för att inducera multipla folliklar vid medicinskt övervakad fertilisering [in vitro fertilisation/ embryo transfer (IVF/ ET), gamete intra- fallopian transfer (GIFT) och intra- cytoplasmatisk spermie injektion (ICSI)].
Hos män: • Bristande spermatogenes på grund av hypogonadotrop hypogonadism.
4. 2 Dosering och administreringssätt
Behandling med Puregon bör initieras under kontroll av läkare med erfarenhet av behandling av fertilitetsproblem.
Dosering
Detta gör det omöjligt att ge ett generellt doseringsschema.
Doseringen skall därför individualiseras beroende på svaret från ovarierna.
För detta krävs ultraljud och monitorering av östrogennivåerna.
Baserat på jämförande kliniska studier anses det vara lämpligt att ge en lägre dos av Puregon än den man i allmänhet ger med urin- FSH, inte bara för att optimera follikeltillväxten utan också för att minska risken för oönskad ovariell hyperstimulering.
Klinisk erfarenhet med Puregon baseras på upp till tre behandlingscykler för båda indikationerna.
Den sammanlagda erfarenheten av IVF indikerar att i allmänhet är behandlingens resultat stabila under de första fyra försöken och minskar därefter gradvis.
Denna startdos bibehålls minst 7 dagar.
Om man inte får någon respons från ovarierna, kan den dagliga dosen ökas gradvis tills follikeltillväxt och/ eller östrogennivåerna i plasma indikerar adekvat farmakodynamiskt svar.
En daglig ökning av östrogennivåerna med 40- 100% anses vara optimal.
Preovulatoriska betingelser har uppnåtts när en dominerande follikel med minst 18 mm diameter verifierats med ultraljud och/ eller plasmanivåer av östradiol på 300- 900 picogram/ ml (1000- 3000 pmol/ l) har uppmätts.
Vanligtvis är 7 till 14 dagars behandling tillräckligt för att nå detta stadium.
Administreringen av Puregon skall då upphöra och ovulationen induceras med koriongonadotropin (hCG).
Om antalet folliklar är för högt eller östradiol nivåerna ökar för snabbt, mer än en fördubbling per dygn under 2- 3 dagar, skall den dagliga dosen minskas.
Eftersom folliklar större än 14 mm kan leda till graviditet, kan multipla preovulatoriska folliklar över 14 mm leda till flerbörd.
I så fall skall man inte ge hCG och graviditet skall undvikas för att förhindra flerbörd. • Kontrollerad överstimulering vid medicinskt övervakad fertilisering Olika stimuleringsprotokoll kan användas.
En startdos på 100- 225 IE rekommenderas under åtminstone de första fyra dagarna.
Därefter kan dosen justeras individuellt efter svaret från ovarierna.
I kliniska studier har man visat att en underhållsdos i intervallet 75- 375 IE under sex till tolv dagar är tillräckligt, fastän längre behandling kan bli nödvändig.
Puregon kan ges antingen ensamt eller för att förhindra prematur luteinisering i kombination med en GnRH agonist eller antagonist.
Vid användandet av GnRH agonist, kan det bli nödvändigt med en högre total behandlingsdos av Puregon för att erhålla adekvat follikelsvar.
När ultraljud visar närvaro av minst tre folliklar med en storlek av 16- 20 mm, och det finns tecken på ett bra östradiolsvar [plasmanivåer på ca.
300- 400 picogram/ ml (1000- 1300 pmol/ l) för varje follikel med en diameter större än 18 mm], skall det sista steget av mognaden induceras genom administrering av hCG.
Oocyte samling skall göras 34- 35 timmar senare.
Dosering till män Puregon skall ges i en dos av 450 IE/ vecka, helst uppdelat på 3 doser om 150 IE, tillsammans med hCG.
Behandlingen skall pågå i minst 3 till 4 månader innan en förbättring av spermatogenesen kan förväntas.
Om patienten inte har svarat efter denna period kan kombinationsbehandlingen fortsätta; den senaste kliniska erfarenheten indikerar att behandling under 18 månader eller längre kan behövas för att uppnå spermatogenes.
Det finns ingen relevant indikation för användning av Puregon till barn.
Administreringssätt
För att förebygga smärtsamma injektioner och minimera läckaget från injektionsstället skall Puregon ges långsamt som intramuskulär eller subkutan injektion.
Vid subkutan injektion bör injektionsstället varieras för att undvika lipoatrofi.
Lösning som inte har använts skall kasseras.
Subkutan injektion kan utföras av patienten själv eller partnern efter ordentliga instruktioner från läkaren.
Självadministrering av Puregon skall enbart utföras av patienter som är välmotiverade, tillräckligt tränade och som har tillgång till hjälp från specialist.
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller mot något hjälpämne. • Tumörer i ovarier, bröst, uterus, testis, hypofysen eller hypotalamus. • Odiagnostiserad vaginalblödning. • Primär ovariesvikt. • Ovariecystor eller förstorade ovarier, som inte beror på polycystiskt ovariesyndrom (PCO). • Missbildningar i genitalorganen som inte är förenliga med graviditet.
27 • Myom i uterus som inte är förenliga med graviditet. • Primär testissvikt.
• Närvaro av okontrollerade icke- gonadala endokrinopatier skall uteslutas (t ex thyreoidea, binjure - eller hypofysrubbning). • För graviditeter uppkomna efter ovulation inducerad av gonadotropinpreparat föreligger en ökad risk för flerbördshavandeskap.
En lämplig anpassning av FSH- dosen bör kunna minska risken för multipel follikelutveckling.
Flerbördshavandeskap, speciellt med fler än två foster, ger en ökad risk för såväl moder som foster.
Patienterna bör informeras om eventuella risker vid flerbördshavandeskap innan behandling startar. • Den första injektionen av Puregon bör utföras under medicinsk övervakning. • Eftersom kvinnor som behandlas för infertilitet, speciellt IVF, ofta har missbildningar i tuborna kan risken för ektopisk graviditet vara ökad.
Ett tidigt ultraljud är därför viktigt för att bekräfta att graviditeten är intrauterin. • Frekvensen av missfall är större hos kvinnor som genomgår medicinskt assisterad befruktning än i normalpopulationen. • Risken för medfödda missbildningar kan vara något större vid assisterad befruktning än vid spontan befruktning.
Detta antas bero på skillnader i egenskaper hos föräldrarna (t. ex. moderns ålder vid graviditet, egenskaper hos sperman) samt flerbördshavandeskap. • Oönskad ovariell hyperstimulering: innan behandling av kvinnor skall ultraljudsundersökning av follikelutvecklingen och bestämning av östrogennivåer i plasma utföras, samt med regelbundna intervall under behandlingen.
Förutom utveckling av ett stort antal folliklar kan östrogennivåerna stiga mycket snabbt, mer än en fördubbling under 2 eller 3 dagar, vilket kan ge för höga nivåer.
Diagnosen ovariell hyperstimulering kan verifieras med ultraljud.
Om sådan oönskad överstimulering uppträder (dvs. inte som en del i ett medicinskt övervakat schema för kontrollerad ovariell hyperstimulering) skall behandlingen med Puregon avbrytas.
I sådana fall skall graviditet undvikas inte heller hCG får ges, eftersom detta, förutom multipla ovulationer, kan leda till ovariell hyperstimulering (OHSS).
Kliniska tecken på mild ovariell hyperstimulering är buksmärtor, illamående, diarré, och milt tillmåttligt förstorade ovarier och ovariecystor.
Tillfälliga avvikelser i leverfunktionstest, tydande på leverdysfunktion, vilket kan åtföljas av morfologiska förändringar i leverbiopsi, har rapporterats i samband med ovariell hyperstimulering.
I sällsynta fall kan allvarlig hyperstimulering uppträda, vilket kan vara livshotande.
Detta karaktäriseras av stora ovariecystor (som lätt kan brista), ascites, ofta hydrothorax och viktökning.
I sällsynta fall kan venös eller arteriell tromboembolism förekomma i samband med OHSS. • Det finns en del rapporter om kvinnor som fått såväl benigna som maligna neoplasmer i äggstockar och andra delar av reproduktionssystemet efter att ha genomgått flera infertilitetsbehandlingar.
Det är dock ännu inte konstaterat om behandling med gonadotropiner ger en ökad risk för denna typ av tumörer för infertila kvinnor. • Kvinnor med allmänt kända riskfaktorer för trombos, såsom en personlig eller familjär anamnes, kraftig obesitas (Body Mass Index > 30 kg/ m2) eller känd trombofili, kan ha en ökad risk för venösa eller arteriella tromboemboliska händelser under eller efterbehandling med gonadotropiner.
Hos dessa kvinnor skall nyttan med IVF behandling vägas mot riskerna.
Det skall emellertid noteras att, graviditet i sig också innebär en ökad risk för trombos. • Puregon kan innehålla spår av streptomycin och/ eller neomycin.
Dessa antibiotika kan orsaka överkänslighetsreaktioner hos känsliga personer. • Förhöjda endogena FSH- nivåer hos män är en indikation på primär testissvikt.
Dessa patienter svarar inte på Puregon/ hCG- terapi. • Hos män rekommenderas analys av sädesvätskan 4- 6 månader efter behandlingens start för att utvärdera effekten.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
28 Samtidig användning av Puregon och klomifencitrat kan leda till snabbare follikeltillväxt.
Efter behandling med GnRH agonist kan en högre dos av Puregon behövas för att ge tillräcklig follikelmognad.
4. 6 Graviditet och amning
Puregon är inte indicerat för användning under graviditet.
Inga risker för fosterskador har rapporterats efter kontrollerad hyperstimulering av ovarierna vid klinisk användning av gonadotropiner.
Det finns inte tillräckliga kliniska data för att utesluta risk för fosterskador med rekombinant FSH om man exponeras under graviditet.
Ännu har inga missbildningar observerats i djurstudier.
Puregon skall inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Puregon har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Klinisk användning av Puregon, intramuskulärt eller subkutant, kan ge reaktioner vid injektionsstället: blåmärke, smärta, rodnad, svullnad och klåda är vanligt rapporterade (3% av alla behandlade patienter).
De flesta av dessa lokala reaktioner är lindriga och övergående.
Generella överkänslighetsreaktioner med erytem, urticaria, hudutslag och klåda har i sällsynta fall observerats (0, 1% av alla patienter som behandlas med Puregon).
Behandling av kvinnor:
Hos cirka 4% av kvinnorna som behandlats med Puregon i de kliniska prövningarna har tecken och symtom på ovariellt hyperstimuleringssyndrom (OHSS) rapporterats (se avsnitt 4. 4).
Dessa inbegriper bäckensmärta och/ eller svullnad, buksmärta och/ eller utspänd buk, bröstbesvär (ömhet, smärta och/ eller svullnad), ovarieförstoring och spontan abort.
De rapporterades alla med en incidens av cirka 1% (bäckensmärta och utspänd buk) eller mindre.
En något ökad risk för ektopisk graviditet och flerbörd har observerats.
Andra mer generella symtom som rapporterats är huvudvärk och illamående (hos upp till 1% av kvinnorna som behandlas med Puregon).
Detta har också rapporterats under behandling med andra gonadotropiner.
Behandling av män:
Gynekomasti och acne kan ibland uppträda under Puregon/ hCG- behandling.
Det är kända effekter av hCG- behandling.
Hos en person observerades en cysta i bitestikeln.
4. 9 Överdosering
Det finns inga data på den akuta toxiciteten för Puregon hos människa, men den akuta toxiciteten för Puregon och urin- gonadotropiner är mycket låg i djurstudier.
För hög dosering av FSH kan emellertid ge hyperstimulering (se avsnitt 4. 4).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Gonadotropiner, ATC- kod G03G A06.
Detta produceras med rekombinant DNA- teknik, genom att använda en cellinje av ovarier från Chinese hamster som har transfererats med gener från
Den primära aminosyresekvensen är identisk med naturligt humant FSH.
Det förekommer små skillnader i kolhydratkedjestrukturen.
FSH är nödvändigt för normal tillväxt och mognad av könsceller och produktion av könshormoner.
Hos kvinnor är mängden FSH avgörande för follikeltillväxten, och därmed för tidpunkten och antalet folliklar som mognar.
Puregon kan användas för att stimulera follikeltillväxten och hormonproduktionen i vissa fall av störd gonadfunktion.
Dessutom kan Puregon användas för att framkalla multipla folliklar vid medicinskt övervakad fertilisering [in vitro fertilisation/ embryo transfer (IVF/ ET), gamete intra- fallopian transfer (GIFT) och intracytoplasmatisk spermie injektion (ICSI)].
Behandling med Puregon följs i allmänhet av administrering av hCG för att inducera den sista fasen av follikelmognaden och därmed ägglossning.
Hos män med FSH brist skall Puregon användas tillsammans med hCG i minst fyra månader för att befrämja spermatogenesen.
5. 2 Farmakokinetiska egenskaper
Efter intramuskulär eller subkutan administrering av Puregon erhålls maximal koncentration av FSH inom ca 12 timmar.
Efter intramuskulär administrering är de maximala FSH koncentrationerna högre och uppnås snabbare hos män jämfört med kvinnor.
Genom en gradvis frisättning från injektionsstället och en halveringstid på ca 40 timmar (12- 70 timmar) kvarstår de höga FSH- nivåerna i 24- 48 timmar.
Denna ökning bidrar till att nå terapeutiska FSH- nivåer.
Det finns inga signifikanta farmakokinetiska skillnader mellan intramuskulär eller subkutan administrering av Puregon.
Båda har en absolut biotillgänglighet på ca 77%.
Rekombinant FSH är biokemiskt mycket likt humant urin - FSH så det distribueras, metaboliseras och utsöndras på samma sätt.
5. 3 Prekliniska säkerhetsuppgifter
Singel dos administrering av Puregon till råtta inducerade inga toxikologiskt signifikanta effekter.
Vid repeated- dose studier hos råtta (två veckor) och hund (13 veckor), upp till 100 gånger den maximala humana dosen, gav Puregon inga toxikologiskt signifikanta effekter.
Puregon har inte visat någon mutagen potential vid Ames test eller vid in vitro chromosome aberration test med human lymfocyter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Puregon injektionsvätska innehåller: sackaros natriumcitrat L- metionin polysorbat 20 vatten för injektionsvätskor. pH kan ha justerats med natriumhydroxid och/ eller saltsyra.
6. 2 Inkompatibiliter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år.
Innehållet i en injektionsflaska skall användas omedelbart efter perforering av gummimembranet.
30 6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Förvara injektionsflaskan/ orna i ytterkartongen.
För patientens bekvämlighet kan Puregon förvaras vid eller under 25 oC under maximalt 3 månader.
6. 5 Förpackningstyp och innehåll
0, 5 ml av injektionslösning i 3 ml injektionsflaska (typ I glas) med propp (klorbutylgummi).
Förpackning om 1, 5 eller 10.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Använd inte lösningen om den innehåller partiklar eller inte är klar.
Innehållet i en injektionsflaska skall användas omedelbart efter perforering av gummimembranet.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 017 EU/ 1/ 96/ 008/ 018 EU/ 1/ 96/ 008/ 019
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
3 maj 1996 Datum för förnyat godkännande:
3 maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
31 1.
LÄKEMEDLETS NAMN
Puregon 75 IE/ 0, 5 ml injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Detta motsvarar styrkan 150 IE/ ml.
En injektionsflaska innehåller 7, 5 mikrogram protein (specifik in vivo bioaktivitet motsvarande ca 10 000 IE FSH/ mg protein).
Injektionsvätskan, lösningen innehåller den aktiva substansen follitropin beta, framställt på genetisk modifikation på cellinje från kinesisk hamsterovarium (CHO).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Klar och färglös lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Hos kvinnor:
Puregon är indicerat för behandling av kvinnlig infertilitet i följande situationer: • Anovulation (inkluderande polycystiskt ovariesyndrom, PCO), hos kvinnor som inte svarat på behandling med klomifencitrat. • Kontrollerad hyperstimulering av ovarierna för att inducera multipla folliklar vid medicinskt övervakad fertilisering [in vitro fertilisation/ embryo transfer (IVF/ ET), gamete intra- fallopian transfer (GIFT) och intra- cytoplasmatisk spermie injektion (ICSI)].
Hos män: • Bristande spermatogenes på grund av hypogonadotrop hypogonadism.
4. 2 Dosering och administreringssätt
Behandling med Puregon bör initieras under kontroll av läkare med erfarenhet av behandling av fertilitetsproblem.
Dosering
Detta gör det omöjligt att ge ett generellt doseringsschema.
Doseringen skall därför individualiseras beroende på svaret från ovarierna.
För detta krävs ultraljud och monitorering av östrogennivåerna.
Baserat på jämförande kliniska studier anses det vara lämpligt att ge en lägre dos av Puregon än den man i allmänhet ger med urin- FSH, inte bara för att optimera follikeltillväxten utan också för att minska risken för oönskad ovariell hyperstimulering.
Klinisk erfarenhet med Puregon baseras på upp till tre behandlingscykler för båda indikationerna.
Den sammanlagda erfarenheten av IVF indikerar att i allmänhet är behandlingens resultat stabila under de första fyra försöken och minskar därefter gradvis.
Denna startdos bibehålls minst 7 dagar.
Om man inte får någon respons från ovarierna, kan den dagliga dosen ökas gradvis tills follikeltillväxt och/ eller östrogennivåerna i plasma indikerar adekvat farmakodynamiskt svar.
En daglig ökning av östrogennivåerna med 40- 100% anses vara optimal.
Preovulatoriska betingelser har uppnåtts när en dominerande follikel med minst 18 mm diameter verifierats med ultraljud och/ eller plasmanivåer av östradiol på 300- 900 picogram/ ml (1000- 3000 pmol/ l) har uppmätts.
Vanligtvis är 7 till 14 dagars behandling tillräckligt för att nå detta stadium.
Administreringen av Puregon skall då upphöra och ovulationen induceras med koriongonadotropin (hCG).
Om antalet folliklar är för högt eller östradiol nivåerna ökar för snabbt, mer än en fördubbling per dygn under 2- 3 dagar, skall den dagliga dosen minskas.
Eftersom folliklar större än 14 mm kan leda till graviditet, kan multipla preovulatoriska folliklar över 14 mm leda till flerbörd.
I så fall skall man inte ge hCG och graviditet skall undvikas för att förhindra flerbörd. • Kontrollerad överstimulering vid medicinskt övervakad fertilisering Olika stimuleringsprotokoll kan användas.
En startdos på 100- 225 IE rekommenderas under åtminstone de första fyra dagarna.
Därefter kan dosen justeras individuellt efter svaret från ovarierna.
I kliniska studier har man visat att en underhållsdos i intervallet 75- 375 IE under sex till tolv dagar är tillräckligt, fastän längre behandling kan bli nödvändig.
Puregon kan ges antingen ensamt eller för att förhindra prematur luteinisering i kombination med en GnRH agonist eller antagonist.
Vid användandet av GnRH agonist, kan det bli nödvändigt med en högre total behandlingsdos av Puregon för att erhålla adekvat follikelsvar.
När ultraljud visar närvaro av minst tre folliklar med en storlek av 16- 20 mm, och det finns tecken på ett bra östradiolsvar [plasmanivåer på ca.
300- 400 picogram/ ml (1000- 1300 pmol/ l) för varje follikel med en diameter större än 18 mm], skall det sista steget av mognaden induceras genom administrering av hCG.
Oocyte samling skall göras 34- 35 timmar senare.
Dosering till män Puregon skall ges i en dos av 450 IE/ vecka, helst uppdelat på 3 doser om 150 IE, tillsammans med hCG.
Behandlingen skall pågå i minst 3 till 4 månader innan en förbättring av spermatogenesen kan förväntas.
Om patienten inte har svarat efter denna period kan kombinationsbehandlingen fortsätta; den senaste kliniska erfarenheten indikerar att behandling under 18 månader eller längre kan behövas för att uppnå spermatogenes.
Det finns ingen relevant indikation för användning av Puregon till barn.
Administreringssätt
För att förebygga smärtsamma injektioner och minimera läckaget från injektionsstället skall Puregon ges långsamt som intramuskulär eller subkutan injektion.
Vid subkutan injektion bör injektionsstället varieras för att undvika lipoatrofi.
Lösning som inte har använts skall kasseras.
Subkutan injektion kan utföras av patienten själv eller partnern efter ordentliga instruktioner från läkaren.
Självadministrering av Puregon skall enbart utföras av patienter som är välmotiverade, tillräckligt tränade och som har tillgång till hjälp från specialist.
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller mot något hjälpämne. • Tumörer i ovarier, bröst, uterus, testis, hypofysen eller hypotalamus. • Odiagnostiserad vaginalblödning. • Primär ovariesvikt. • Ovariecystor eller förstorade ovarier, som inte beror på polycystiskt ovariesyndrom (PCO). • Missbildningar i genitalorganen som inte är förenliga med graviditet.
33 • Myom i uterus som inte är förenliga med graviditet. • Primär testissvikt.
• Närvaro av okontrollerade icke- gonadala endokrinopatier skall uteslutas (t ex thyreoidea, binjure - eller hypofysrubbning). • För graviditeter uppkomna efter ovulation inducerad av gonadotropinpreparat föreligger en ökad risk för flerbördshavandeskap.
En lämplig anpassning av FSH- dosen bör kunna minska risken för multipel follikelutveckling.
Flerbördshavandeskap, speciellt med fler än två foster, ger en ökad risk för såväl moder som foster.
Patienterna bör informeras om eventuella risker vid flerbördshavandeskap innan behandling startar. • Den första injektionen av Puregon bör utföras under medicinsk övervakning. • Eftersom kvinnor som behandlas för infertilitet, speciellt IVF, ofta har missbildningar i tuborna kan risken för ektopisk graviditet vara ökad.
Ett tidigt ultraljud är därför viktigt för att bekräfta att graviditeten är intrauterin. • Frekvensen av missfall är större hos kvinnor som genomgår medicinskt assisterad befruktning än i normalpopulationen. • Risken för medfödda missbildningar kan vara något större vid assisterad befruktning än vid spontan befruktning.
Detta antas bero på skillnader i egenskaper hos föräldrarna (t. ex. moderns ålder vid graviditet, egenskaper hos sperman) samt flerbördshavandeskap. • Oönskad ovariell hyperstimulering: innan behandling av kvinnor skall ultraljudsundersökning av follikelutvecklingen och bestämning av östrogennivåer i plasma utföras, samt med regelbundna intervall under behandlingen.
Förutom utveckling av ett stort antal folliklar kan östrogennivåerna stiga mycket snabbt, mer än en fördubbling under 2 eller 3 dagar, vilket kan ge för höga nivåer.
Diagnosen ovariell hyperstimulering kan verifieras med ultraljud.
Om sådan oönskad överstimulering uppträder (dvs. inte som en del i ett medicinskt övervakat schema för kontrollerad ovariell hyperstimulering) skall behandlingen med Puregon avbrytas.
I sådana fall skall graviditet undvikas inte heller hCG får ges, eftersom detta, förutom multipla ovulationer, kan leda till ovariell hyperstimulering (OHSS).
Kliniska tecken på mild ovariell hyperstimulering är buksmärtor, illamående, diarré, och milt tillmåttligt förstorade ovarier och ovariecystor.
Tillfälliga avvikelser i leverfunktionstest, tydande på leverdysfunktion, vilket kan åtföljas av morfologiska förändringar i leverbiopsi, har rapporterats i samband med ovariell hyperstimulering.
I sällsynta fall kan allvarlig hyperstimulering uppträda, vilket kan vara livshotande.
Detta karaktäriseras av stora ovariecystor (som lätt kan brista), ascites, ofta hydrothorax och viktökning.
I sällsynta fall kan venös eller arteriell tromboembolism förekomma i samband med OHSS. • Det finns en del rapporter om kvinnor som fått såväl benigna som maligna neoplasmer i äggstockar och andra delar av reproduktionssystemet efter att ha genomgått flera infertilitetsbehandlingar.
Det är dock ännu inte konstaterat om behandling med gonadotropiner ger en ökad risk för denna typ av tumörer för infertila kvinnor. • Kvinnor med allmänt kända riskfaktorer för trombos, såsom en personlig eller familjär anamnes, kraftig obesitas (Body Mass Index > 30 kg/ m2) eller känd trombofili, kan ha en ökad risk för venösa eller arteriella tromboemboliska händelser under eller efterbehandling med gonadotropiner.
Hos dessa kvinnor skall nyttan med IVF behandling vägas mot riskerna.
Det skall emellertid noteras att, graviditet i sig också innebär en ökad risk för trombos. • Puregon kan innehålla spår av streptomycin och/ eller neomycin.
Dessa antibiotika kan orsaka överkänslighetsreaktioner hos känsliga personer. • Förhöjda endogena FSH- nivåer hos män är en indikation på primär testissvikt.
Dessa patienter svarar inte på Puregon/ hCG- terapi. • Hos män rekommenderas analys av sädesvätskan 4- 6 månader efter behandlingens start för att utvärdera effekten.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
34 Samtidig användning av Puregon och klomifencitrat kan leda till snabbare follikeltillväxt.
Efter behandling med GnRH agonist kan en högre dos av Puregon behövas för att ge tillräcklig follikelmognad.
4. 6 Graviditet och amning
Puregon är inte indicerat för användning under graviditet.
Inga risker för fosterskador har rapporterats efter kontrollerad hyperstimulering av ovarierna vid klinisk användning av gonadotropiner.
Det finns inte tillräckliga kliniska data för att utesluta risk för fosterskador med rekombinant FSH om man exponeras under graviditet.
Ännu har inga missbildningar observerats i djurstudier.
Puregon skall inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Puregon har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Klinisk användning av Puregon, intramuskulärt eller subkutant, kan ge reaktioner vid injektionsstället: blåmärke, smärta, rodnad, svullnad och klåda är vanligt rapporterade (3% av alla behandlade patienter).
De flesta av dessa lokala reaktioner är lindriga och övergående.
Generella överkänslighetsreaktioner med erytem, urticaria, hudutslag och klåda har i sällsynta fall observerats (0, 1% av alla patienter som behandlas med Puregon).
Behandling av kvinnor:
Hos cirka 4% av kvinnorna som behandlats med Puregon i de kliniska prövningarna har tecken och symtom på ovariellt hyperstimuleringssyndrom (OHSS) rapporterats (se avsnitt 4. 4).
Dessa inbegriper bäckensmärta och/ eller svullnad, buksmärta och/ eller utspänd buk, bröstbesvär (ömhet, smärta och/ eller svullnad), ovarieförstoring och spontan abort.
De rapporterades alla med en incidens av cirka 1% (bäckensmärta och utspänd buk) eller mindre.
En något ökad risk för ektopisk graviditet och flerbörd har observerats.
Andra mer generella symtom som rapporterats är huvudvärk och illamående (hos upp till 1% av kvinnorna som behandlas med Puregon).
Detta har också rapporterats under behandling med andra gonadotropiner.
Behandling av män:
Gynekomasti och acne kan ibland uppträda under Puregon/ hCG- behandling.
Det är kända effekter av hCG- behandling.
Hos en person observerades en cysta i bitestikeln.
4. 9 Överdosering
Det finns inga data på den akuta toxiciteten för Puregon hos människa, men den akuta toxiciteten för Puregon och urin- gonadotropiner är mycket låg i djurstudier.
För hög dosering av FSH kan emellertid ge hyperstimulering (se avsnitt 4. 4).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Gonadotropiner, ATC- kod G03G A06.
Detta produceras med rekombinant DNA- teknik, genom att använda en cellinje av ovarier från Chinese hamster som har transfererats med gener från
Den primära aminosyresekvensen är identisk med naturligt humant FSH.
Det förekommer små skillnader i kolhydratkedjestrukturen.
FSH är nödvändigt för normal tillväxt och mognad av könsceller och produktion av könshormoner.
Hos kvinnor är mängden FSH avgörande för follikeltillväxten, och därmed för tidpunkten och antalet folliklar som mognar.
Puregon kan användas för att stimulera follikeltillväxten och hormonproduktionen i vissa fall av störd gonadfunktion.
Dessutom kan Puregon användas för att framkalla multipla folliklar vid medicinskt övervakad fertilisering [in vitro fertilisation/ embryo transfer (IVF/ ET), gamete intra- fallopian transfer (GIFT) och intracytoplasmatisk spermie injektion (ICSI)].
Behandling med Puregon följs i allmänhet av administrering av hCG för att inducera den sista fasen av follikelmognaden och därmed ägglossning.
Hos män med FSH brist skall Puregon användas tillsammans med hCG i minst fyra månader för att befrämja spermatogenesen.
5. 2 Farmakokinetiska egenskaper
Efter intramuskulär eller subkutan administrering av Puregon erhålls maximal koncentration av FSH inom ca 12 timmar.
Efter intramuskulär administrering är de maximala FSH koncentrationerna högre och uppnås snabbare hos män jämfört med kvinnor.
Genom en gradvis frisättning från injektionsstället och en halveringstid på ca 40 timmar (12- 70 timmar) kvarstår de höga FSH- nivåerna i 24- 48 timmar.
Denna ökning bidrar till att nå terapeutiska FSH- nivåer.
Det finns inga signifikanta farmakokinetiska skillnader mellan intramuskulär eller subkutan administrering av Puregon.
Båda har en absolut biotillgänglighet på ca 77%.
Rekombinant FSH är biokemiskt mycket likt humant urin - FSH så det distribueras, metaboliseras och utsöndras på samma sätt.
5. 3 Prekliniska säkerhetsuppgifter
Singel dos administrering av Puregon till råtta inducerade inga toxikologiskt signifikanta effekter.
Vid repeated- dose studier hos råtta (två veckor) och hund (13 veckor), upp till 100 gånger den maximala humana dosen, gav Puregon inga toxikologiskt signifikanta effekter.
Puregon har inte visat någon mutagen potential vid Ames test eller vid in vitro chromosome aberration test med human lymfocyter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Puregon injektionsvätska innehåller: sackaros natriumcitrat L- metionin polysorbat 20 vatten för injektionsvätskor. pH kan ha justerats med natriumhydroxid och/ eller saltsyra.
6. 2 Inkompatibiliter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år.
Innehållet i en injektionsflaska skall användas omedelbart efter perforering av gummimembranet.
36 6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Förvara injektionsflaskan/ orna i ytterkartongen.
För patientens bekvämlighet kan Puregon förvaras vid eller under 25 ºC under maximalt 3 månader.
6. 5 Förpackningstyp och innehåll
0, 5 ml av injektionslösning i 3 ml injektionsflaska (typ I glas) med propp (klorbutylgummi).
Förpackning om 1, 5 eller 10.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Använd inte lösningen om den innehåller partiklar eller inte är klar.
Innehållet i en injektionsflaska skall användas omedelbart efter perforering av gummimembranet.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 020 EU/ 1/ 96/ 008/ 021 EU/ 1/ 96/ 008/ 022
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
3 maj 1996 Datum för förnyat godkännande:
3 maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
37 1.
LÄKEMEDLETS NAMN
Puregon 100 IE/ 0, 5 ml injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Detta motsvarar styrkan 200 IE/ ml.
En injektionsflaska innehåller 10 mikrogram protein (specifik in vivo bioaktivitet motsvarande ca 10 000 IE FSH/ mg protein).
Injektionsvätskan, lösningen innehåller den aktiva substansen follitropin beta, framställt på genetisk modifikation på cellinje från kinesisk hamsterovarium (CHO).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Klar och färglös lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Hos kvinnor:
Puregon är indicerat för behandling av kvinnlig infertilitet i följande situationer: • Anovulation (inkluderande polycystiskt ovariesyndrom, PCO), hos kvinnor som inte svarat på behandling med klomifencitrat. • Kontrollerad hyperstimulering av ovarierna för att inducera multipla folliklar vid medicinskt övervakad fertilisering [in vitro fertilisation/ embryo transfer (IVF/ ET), gamete intra- fallopian transfer (GIFT) och intra- cytoplasmatisk spermie injektion (ICSI)].
Hos män: • Bristande spermatogenes på grund av hypogonadotrop hypogonadism.
4. 2 Dosering och administreringssätt
Behandling med Puregon bör initieras under kontroll av läkare med erfarenhet av behandling av fertilitetsproblem.
Dosering
Detta gör det omöjligt att ge ett generellt doseringsschema.
Doseringen skall därför individualiseras beroende på svaret från ovarierna.
För detta krävs ultraljud och monitorering av östrogennivåerna.
Baserat på jämförande kliniska studier anses det vara lämpligt att ge en lägre dos av Puregon än den man i allmänhet ger med urin- FSH, inte bara för att optimera follikeltillväxten utan också för att minska risken för oönskad ovariell hyperstimulering.
Klinisk erfarenhet med Puregon baseras på upp till tre behandlingscykler för båda indikationerna.
Den sammanlagda erfarenheten av IVF indikerar att i allmänhet är behandlingens resultat stabila under de första fyra försöken och minskar därefter gradvis.
Denna startdos bibehålls minst 7 dagar.
Om man inte får någon respons från ovarierna, kan den dagliga dosen ökas gradvis tills follikeltillväxt och/ eller östrogennivåerna i plasma indikerar adekvat farmakodynamiskt svar.
En daglig ökning av östrogennivåerna med 40- 100% anses vara optimal.
Preovulatoriska betingelser har uppnåtts när en dominerande follikel med minst 18 mm diameter verifierats med ultraljud och/ eller plasmanivåer av östradiol på 300- 900 picogram/ ml (1000- 3000 pmol/ l) har uppmätts.
Vanligtvis är 7 till 14 dagars behandling tillräckligt för att nå detta stadium.
Administreringen av Puregon skall då upphöra och ovulationen induceras med koriongonadotropin (hCG).
Om antalet folliklar är för högt eller östradiol nivåerna ökar för snabbt, mer än en fördubbling per dygn under 2- 3 dagar, skall den dagliga dosen minskas.
Eftersom folliklar större än 14 mm kan leda till graviditet, kan multipla preovulatoriska folliklar över 14 mm leda till flerbörd.
I så fall skall man inte ge hCG och graviditet skall undvikas för att förhindra flerbörd. • Kontrollerad överstimulering vid medicinskt övervakad fertilisering Olika stimuleringsprotokoll kan användas.
En startdos på 100- 225 IE rekommenderas under åtminstone de första fyra dagarna.
Därefter kan dosen justeras individuellt efter svaret från ovarierna.
I kliniska studier har man visat att en underhållsdos i intervallet 75- 375 IE under sex till tolv dagar är tillräckligt, fastän längre behandling kan bli nödvändig.
Puregon kan ges antingen ensamt eller för att förhindra prematur luteinisering i kombination med en GnRH agonist eller antagonist.
Vid användandet av GnRH agonist, kan det bli nödvändigt med en högre total behandlingsdos av Puregon för att erhålla adekvat follikelsvar.
När ultraljud visar närvaro av minst tre folliklar med en storlek av 16- 20 mm, och det finns tecken på ett bra östradiolsvar [plasmanivåer på ca.
300- 400 picogram/ ml (1000- 1300 pmol/ l) för varje follikel med en diameter större än 18 mm], skall det sista steget av mognaden induceras genom administrering av hCG.
Oocyte samling skall göras 34- 35 timmar senare.
Dosering till män Puregon skall ges i en dos av 450 IE/ vecka, helst uppdelat på 3 doser om 150 IE, tillsammans med hCG.
Behandlingen skall pågå i minst 3 till 4 månader innan en förbättring av spermatogenesen kan förväntas.
Om patienten inte har svarat efter denna period kan kombinationsbehandlingen fortsätta; den senaste kliniska erfarenheten indikerar att behandling under 18 månader eller längre kan behövas för att uppnå spermatogenes.
Det finns ingen relevant indikation för användning av Puregon till barn.
Administreringssätt
För att förebygga smärtsamma injektioner och minimera läckaget från injektionsstället skall Puregon ges långsamt som intramuskulär eller subkutan injektion.
Vid subkutan injektion bör injektionsstället varieras för att undvika lipoatrofi.
Lösning som inte har använts skall kasseras.
Subkutan injektion kan utföras av patienten själv eller partnern efter ordentliga instruktioner från läkaren.
Självadministrering av Puregon skall enbart utföras av patienter som är välmotiverade, tillräckligt tränade och som har tillgång till hjälp från specialist.
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller mot något hjälpämne. • Tumörer i ovarier, bröst, uterus, testis, hypofysen eller hypotalamus. • Odiagnostiserad vaginalblödning. • Primär ovariesvikt. • Ovariecystor eller förstorade ovarier, som inte beror på polycystiskt ovariesyndrom (PCO). • Missbildningar i genitalorganen som inte är förenliga med graviditet.
39 • Myom i uterus som inte är förenliga med graviditet. • Primär testissvikt.
• Närvaro av okontrollerade icke- gonadala endokrinopatier skall uteslutas (t ex thyreoidea, binjure - eller hypofysrubbning). • För graviditeter uppkomna efter ovulation inducerad av gonadotropinpreparat föreligger en ökad risk för flerbördshavandeskap.
En lämplig anpassning av FSH- dosen bör kunna minska risken för multipel follikelutveckling.
Flerbördshavandeskap, speciellt med fler än två foster, ger en ökad risk för såväl moder som foster.
Patienterna bör informeras om eventuella risker vid flerbördshavandeskap innan behandling startar. • Den första injektionen av Puregon bör utföras under medicinsk övervakning. • Eftersom kvinnor som behandlas för infertilitet, speciellt IVF, ofta har missbildningar i tuborna kan risken för ektopisk graviditet vara ökad.
Ett tidigt ultraljud är därför viktigt för att bekräfta att graviditeten är intrauterin. • Frekvensen av missfall är större hos kvinnor som genomgår medicinskt assisterad befruktning än i normalpopulationen. • Risken för medfödda missbildningar kan vara något större vid assisterad befruktning än vid spontan befruktning.
Detta antas bero på skillnader i egenskaper hos föräldrarna (t. ex. moderns ålder vid graviditet, egenskaper hos sperman) samt flerbördshavandeskap. • Oönskad ovariell hyperstimulering: innan behandling av kvinnor skall ultraljudsundersökning av follikelutvecklingen och bestämning av östrogennivåer i plasma utföras, samt med regelbundna intervall under behandlingen.
Förutom utveckling av ett stort antal folliklar kan östrogennivåerna stiga mycket snabbt, mer än en fördubbling under 2 eller 3 dagar, vilket kan ge för höga nivåer.
Diagnosen ovariell hyperstimulering kan verifieras med ultraljud.
Om sådan oönskad överstimulering uppträder (dvs. inte som en del i ett medicinskt övervakat schema för kontrollerad ovariell hyperstimulering) skall behandlingen med Puregon avbrytas.
I sådana fall skall graviditet undvikas inte heller hCG får ges, eftersom detta, förutom multipla ovulationer, kan leda till ovariell hyperstimulering (OHSS).
Kliniska tecken på mild ovariell hyperstimulering är buksmärtor, illamående, diarré, och milt tillmåttligt förstorade ovarier och ovariecystor.
Tillfälliga avvikelser i leverfunktionstest, tydande på leverdysfunktion, vilket kan åtföljas av morfologiska förändringar i leverbiopsi, har rapporterats i samband med ovariell hyperstimulering.
I sällsynta fall kan allvarlig hyperstimulering uppträda, vilket kan vara livshotande.
Detta karaktäriseras av stora ovariecystor (som lätt kan brista), ascites, ofta hydrothorax och viktökning.
I sällsynta fall kan venös eller arteriell tromboembolism förekomma i samband med OHSS. • Det finns en del rapporter om kvinnor som fått såväl benigna som maligna neoplasmer i äggstockar och andra delar av reproduktionssystemet efter att ha genomgått flera infertilitetsbehandlingar.
Det är dock ännu inte konstaterat om behandling med gonadotropiner ger en ökad risk för denna typ av tumörer för infertila kvinnor. • Kvinnor med allmänt kända riskfaktorer för trombos, såsom en personlig eller familjär anamnes, kraftig obesitas (Body Mass Index > 30 kg/ m2) eller känd trombofili, kan ha en ökad risk för venösa eller arteriella tromboemboliska händelser under eller efterbehandling med gonadotropiner.
Hos dessa kvinnor skall nyttan med IVF behandling vägas mot riskerna.
Det skall emellertid noteras att, graviditet i sig också innebär en ökad risk för trombos. • Puregon kan innehålla spår av streptomycin och/ eller neomycin.
Dessa antibiotika kan orsaka överkänslighetsreaktioner hos känsliga personer. • Förhöjda endogena FSH- nivåer hos män är en indikation på primär testissvikt.
Dessa patienter svarar inte på Puregon/ hCG- terapi. • Hos män rekommenderas analys av sädesvätskan 4- 6 månader efter behandlingens start för att utvärdera effekten.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
40 Samtidig användning av Puregon och klomifencitrat kan leda till snabbare follikeltillväxt.
Efter behandling med GnRH agonist kan en högre dos av Puregon behövas för att ge tillräcklig follikelmognad.
4. 6 Graviditet och amning
Puregon är inte indicerat för användning under graviditet.
Inga risker för fosterskador har rapporterats efter kontrollerad hyperstimulering av ovarierna vid klinisk användning av gonadotropiner.
Det finns inte tillräckliga kliniska data för att utesluta risk för fosterskador med rekombinant FSH om man exponeras under graviditet.
Ännu har inga missbildningar observerats i djurstudier.
Puregon skall inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Puregon har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Klinisk användning av Puregon, intramuskulärt eller subkutant, kan ge reaktioner vid injektionsstället: blåmärke, smärta, rodnad, svullnad och klåda är vanligt rapporterade (3% av alla behandlade patienter).
De flesta av dessa lokala reaktioner är lindriga och övergående.
Generella överkänslighetsreaktioner med erytem, urticaria, hudutslag och klåda har i sällsynta fall observerats (0, 1% av alla patienter som behandlas med Puregon).
Behandling av kvinnor:
Hos cirka 4% av kvinnorna som behandlats med Puregon i de kliniska prövningarna har tecken och symtom på ovariellt hyperstimuleringssyndrom (OHSS) rapporterats (se avsnitt 4. 4).
Dessa inbegriper bäckensmärta och/ eller svullnad, buksmärta och/ eller utspänd buk, bröstbesvär (ömhet, smärta och/ eller svullnad), ovarieförstoring och spontan abort.
De rapporterades alla med en incidens av cirka 1% (bäckensmärta och utspänd buk) eller mindre.
En något ökad risk för ektopisk graviditet och flerbörd har observerats.
Andra mer generella symtom som rapporterats är huvudvärk och illamående (hos upp till 1% av kvinnorna som behandlas med Puregon).
Detta har också rapporterats under behandling med andra gonadotropiner.
Behandling av män:
Gynekomasti och acne kan ibland uppträda under Puregon/ hCG- behandling.
Det är kända effekter av hCG- behandling.
Hos en person observerades en cysta i bitestikeln.
4. 9 Överdosering
Det finns inga data på den akuta toxiciteten för Puregon hos människa, men den akuta toxiciteten för Puregon och urin- gonadotropiner är mycket låg i djurstudier.
För hög dosering av FSH kan emellertid ge hyperstimulering (se avsnitt 4. 4).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Gonadotropiner, ATC- kod G03G A06.
Detta produceras med rekombinant DNA- teknik, genom att använda en cellinje av ovarier från Chinese hamster som har transfererats med gener från
Den primära aminosyresekvensen är identisk med naturligt humant FSH.
Det förekommer små skillnader i kolhydratkedjestrukturen.
FSH är nödvändigt för normal tillväxt och mognad av könsceller och produktion av könshormoner.
Hos kvinnor är mängden FSH avgörande för follikeltillväxten, och därmed för tidpunkten och antalet folliklar som mognar.
Puregon kan användas för att stimulera follikeltillväxten och hormonproduktionen i vissa fall av störd gonadfunktion.
Dessutom kan Puregon användas för att framkalla multipla folliklar vid medicinskt övervakad fertilisering [in vitro fertilisation/ embryo transfer (IVF/ ET), gamete intra- fallopian transfer (GIFT) och intracytoplasmatisk spermie injektion (ICSI)].
Behandling med Puregon följs i allmänhet av administrering av hCG för att inducera den sista fasen av follikelmognaden och därmed ägglossning.
Hos män med FSH brist skall Puregon användas tillsammans med hCG i minst fyra månader för att befrämja spermatogenesen.
5. 2 Farmakokinetiska egenskaper
Efter intramuskulär eller subkutan administrering av Puregon erhålls maximal koncentration av FSH inom ca 12 timmar.
Efter intramuskulär administrering är de maximala FSH koncentrationerna högre och uppnås snabbare hos män jämfört med kvinnor.
Genom en gradvis frisättning från injektionsstället och en halveringstid på ca 40 timmar (12- 70 timmar) kvarstår de höga FSH- nivåerna i 24- 48 timmar.
Denna ökning bidrar till att nå terapeutiska FSH- nivåer.
Det finns inga signifikanta farmakokinetiska skillnader mellan intramuskulär eller subkutan administrering av Puregon.
Båda har en absolut biotillgänglighet på ca 77%.
Rekombinant FSH är biokemiskt mycket likt humant urin - FSH så det distribueras, metaboliseras och utsöndras på samma sätt.
5. 3 Prekliniska säkerhetsuppgifter
Singel dos administrering av Puregon till råtta inducerade inga toxikologiskt signifikanta effekter.
Vid repeated- dose studier hos råtta (två veckor) och hund (13 veckor), upp till 100 gånger den maximala humana dosen, gav Puregon inga toxikologiskt signifikanta effekter.
Puregon har inte visat någon mutagen potential vid Ames test eller vid in vitro chromosome aberration test med human lymfocyter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Puregon injektionsvätska innehåller: sackaros natriumcitrat L- metionin polysorbat 20 vatten för injektionsvätskor. pH kan ha justerats med natriumhydroxid och/ eller saltsyra.
6. 2 Inkompatibiliter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år.
Innehållet i en injektionsflaska skall användas omedelbart efter perforering av gummimembranet.
42 6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Förvara injektionsflaskan/ orna i ytterkartongen.
För patientens bekvämlighet kan Puregon förvaras vid eller under 25 ºC under maximalt 3 månader.
6. 5 Förpackningstyp och innehåll
0, 5 ml av injektionslösning i 3 ml injektionsflaska (typ I glas) med propp (klorbutylgummi).
Förpackning om 1, 5 eller 10.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Använd inte lösningen om den innehåller partiklar eller inte är klar.
Innehållet i en injektionsflaska skall användas omedelbart efter perforering av gummimembranet.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 023 EU/ 1/ 96/ 008/ 024 EU/ 1/ 96/ 008/ 025
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
3 maj 1996 Datum för förnyat godkännande:
3 maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
43 1.
LÄKEMEDLETS NAMN
Puregon 150 IE/ 0, 5 ml injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Detta motsvarar styrkan 300 IE/ ml.
En injektionsflaska innehåller 15 mikrogram protein (specifik in vivo bioaktivitet motsvarande ca 10 000 IE FSH/ mg protein).
Injektionsvätskan, lösningen innehåller den aktiva substansen follitropin beta, framställt på genetisk modifikation på cellinje från kinesisk hamsterovarium (CHO).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Klar och färglös lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Hos kvinnor:
Puregon är indicerat för behandling av kvinnlig infertilitet i följande situationer: • Anovulation (inkluderande polycystiskt ovariesyndrom, PCO), hos kvinnor som inte svarat på behandling med klomifencitrat. • Kontrollerad hyperstimulering av ovarierna för att inducera multipla folliklar vid medicinskt övervakad fertilisering [in vitro fertilisation/ embryo transfer (IVF/ ET), gamete intra- fallopian transfer (GIFT) och intra- cytoplasmatisk spermie injektion (ICSI)].
Hos män: • Bristande spermatogenes på grund av hypogonadotrop hypogonadism.
4. 2 Dosering och administreringssätt
Behandling med Puregon bör initieras under kontroll av läkare med erfarenhet av behandling av fertilitetsproblem.
Dosering
Detta gör det omöjligt att ge ett generellt doseringsschema.
Doseringen skall därför individualiseras beroende på svaret från ovarierna.
För detta krävs ultraljud och monitorering av östrogennivåerna.
Baserat på jämförande kliniska studier anses det vara lämpligt att ge en lägre dos av Puregon än den man i allmänhet ger med urin- FSH, inte bara för att optimera follikeltillväxten utan också för att minska risken för oönskad ovariell hyperstimulering.
Klinisk erfarenhet med Puregon baseras på upp till tre behandlingscykler för båda indikationerna.
Den sammanlagda erfarenheten av IVF indikerar att i allmänhet är behandlingens resultat stabila under de första fyra försöken och minskar därefter gradvis.
Denna startdos bibehålls minst 7 dagar.
Om man inte får någon respons från ovarierna, kan den dagliga dosen ökas gradvis tills follikeltillväxt och/ eller östrogennivåerna i plasma indikerar adekvat farmakodynamiskt svar.
En daglig ökning av östrogennivåerna med 40- 100% anses vara optimal.
Preovulatoriska betingelser har uppnåtts när en dominerande follikel med minst 18 mm diameter verifierats med ultraljud och/ eller plasmanivåer av östradiol på 300- 900 picogram/ ml (1000- 3000 pmol/ l) har uppmätts.
Vanligtvis är 7 till 14 dagars behandling tillräckligt för att nå detta stadium.
Administreringen av Puregon skall då upphöra och ovulationen induceras med koriongonadotropin (hCG).
Om antalet folliklar är för högt eller östradiol nivåerna ökar för snabbt, mer än en fördubbling per dygn under 2- 3 dagar, skall den dagliga dosen minskas.
Eftersom folliklar större än 14 mm kan leda till graviditet, kan multipla preovulatoriska folliklar över 14 mm leda till flerbörd.
I så fall skall man inte ge hCG och graviditet skall undvikas för att förhindra flerbörd. • Kontrollerad överstimulering vid medicinskt övervakad fertilisering Olika stimuleringsprotokoll kan användas.
En startdos på 100- 225 IE rekommenderas under åtminstone de första fyra dagarna.
Därefter kan dosen justeras individuellt efter svaret från ovarierna.
I kliniska studier har man visat att en underhållsdos i intervallet 75- 375 IE under sex till tolv dagar är tillräckligt, fastän längre behandling kan bli nödvändig.
Puregon kan ges antingen ensamt eller för att förhindra prematur luteinisering i kombination med en GnRH agonist eller antagonist.
Vid användandet av GnRH agonist, kan det bli nödvändigt med en högre total behandlingsdos av Puregon för att erhålla adekvat follikelsvar.
När ultraljud visar närvaro av minst tre folliklar med en storlek av 16- 20 mm, och det finns tecken på ett bra östradiolsvar [plasmanivåer på ca.
300- 400 picogram/ ml (1000- 1300 pmol/ l) för varje follikel med en diameter större än 18 mm], skall det sista steget av mognaden induceras genom administrering av hCG.
Oocyte samling skall göras 34- 35 timmar senare.
Dosering till män Puregon skall ges i en dos av 450 IE/ vecka, helst uppdelat på 3 doser om 150 IE, tillsammans med hCG.
Behandlingen skall pågå i minst 3 till 4 månader innan en förbättring av spermatogenesen kan förväntas.
Om patienten inte har svarat efter denna period kan kombinationsbehandlingen fortsätta; den senaste kliniska erfarenheten indikerar att behandling under 18 månader eller längre kan behövas för att uppnå spermatogenes.
Det finns ingen relevant indikation för användning av Puregon till barn.
Administreringssätt
För att förebygga smärtsamma injektioner och minimera läckaget från injektionsstället skall Puregon ges långsamt som intramuskulär eller subkutan injektion.
Vid subkutan injektion bör injektionsstället varieras för att undvika lipoatrofi.
Lösning som inte har använts skall kasseras.
Subkutan injektion kan utföras av patienten själv eller partnern efter ordentliga instruktioner från läkaren.
Självadministrering av Puregon skall enbart utföras av patienter som är välmotiverade, tillräckligt tränade och som har tillgång till hjälp från specialist.
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller mot något hjälpämne. • Tumörer i ovarier, bröst, uterus, testis, hypofysen eller hypotalamus. • Odiagnostiserad vaginalblödning. • Primär ovariesvikt. • Ovariecystor eller förstorade ovarier, som inte beror på polycystiskt ovariesyndrom (PCO). • Missbildningar i genitalorganen som inte är förenliga med graviditet.
45 • Myom i uterus som inte är förenliga med graviditet. • Primär testissvikt.
• Närvaro av okontrollerade icke- gonadala endokrinopatier skall uteslutas (t ex thyreoidea, binjure - eller hypofysrubbning). • För graviditeter uppkomna efter ovulation inducerad av gonadotropinpreparat föreligger en ökad risk för flerbördshavandeskap.
En lämplig anpassning av FSH- dosen bör kunna minska risken för multipel follikelutveckling.
Flerbördshavandeskap, speciellt med fler än två foster, ger en ökad risk för såväl moder som foster.
Patienterna bör informeras om eventuella risker vid flerbördshavandeskap innan behandling startar. • Den första injektionen av Puregon bör utföras under medicinsk övervakning. • Eftersom kvinnor som behandlas för infertilitet, speciellt IVF, ofta har missbildningar i tuborna kan risken för ektopisk graviditet vara ökad.
Ett tidigt ultraljud är därför viktigt för att bekräfta att graviditeten är intrauterin. • Frekvensen av missfall är större hos kvinnor som genomgår medicinskt assisterad befruktning än i normalpopulationen. • Risken för medfödda missbildningar kan vara något större vid assisterad befruktning än vid spontan befruktning.
Detta antas bero på skillnader i egenskaper hos föräldrarna (t. ex. moderns ålder vid graviditet, egenskaper hos sperman) samt flerbördshavandeskap. • Oönskad ovariell hyperstimulering: innan behandling av kvinnor skall ultraljudsundersökning av follikelutvecklingen och bestämning av östrogennivåer i plasma utföras, samt med regelbundna intervall under behandlingen.
Förutom utveckling av ett stort antal folliklar kan östrogennivåerna stiga mycket snabbt, mer än en fördubbling under 2 eller 3 dagar, vilket kan ge för höga nivåer.
Diagnosen ovariell hyperstimulering kan verifieras med ultraljud.
Om sådan oönskad överstimulering uppträder (dvs. inte som en del i ett medicinskt övervakat schema för kontrollerad ovariell hyperstimulering) skall behandlingen med Puregon avbrytas.
I sådana fall skall graviditet undvikas inte heller hCG får ges, eftersom detta, förutom multipla ovulationer, kan leda till ovariell hyperstimulering (OHSS).
Kliniska tecken på mild ovariell hyperstimulering är buksmärtor, illamående, diarré, och milt tillmåttligt förstorade ovarier och ovariecystor.
Tillfälliga avvikelser i leverfunktionstest, tydande på leverdysfunktion, vilket kan åtföljas av morfologiska förändringar i leverbiopsi, har rapporterats i samband med ovariell hyperstimulering.
I sällsynta fall kan allvarlig hyperstimulering uppträda, vilket kan vara livshotande.
Detta karaktäriseras av stora ovariecystor (som lätt kan brista), ascites, ofta hydrothorax och viktökning.
I sällsynta fall kan venös eller arteriell tromboembolism förekomma i samband med OHSS. • Det finns en del rapporter om kvinnor som fått såväl benigna som maligna neoplasmer i äggstockar och andra delar av reproduktionssystemet efter att ha genomgått flera infertilitetsbehandlingar.
Det är dock ännu inte konstaterat om behandling med gonadotropiner ger en ökad risk för denna typ av tumörer för infertila kvinnor. • Kvinnor med allmänt kända riskfaktorer för trombos, såsom en personlig eller familjär anamnes, kraftig obesitas (Body Mass Index > 30 kg/ m2) eller känd trombofili, kan ha en ökad risk för venösa eller arteriella tromboemboliska händelser under eller efterbehandling med gonadotropiner.
Hos dessa kvinnor skall nyttan med IVF behandling vägas mot riskerna.
Det skall emellertid noteras att, graviditet i sig också innebär en ökad risk för trombos. • Puregon kan innehålla spår av streptomycin och/ eller neomycin.
Dessa antibiotika kan orsaka överkänslighetsreaktioner hos känsliga personer. • Förhöjda endogena FSH- nivåer hos män är en indikation på primär testissvikt.
Dessa patienter svarar inte på Puregon/ hCG- terapi. • Hos män rekommenderas analys av sädesvätskan 4- 6 månader efter behandlingens start för att utvärdera effekten.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
46 Samtidig användning av Puregon och klomifencitrat kan leda till snabbare follikeltillväxt.
Efter behandling med GnRH agonist kan en högre dos av Puregon behövas för att ge tillräcklig follikelmognad.
4. 6 Graviditet och amning
Puregon är inte indicerat för användning under graviditet.
Inga risker för fosterskador har rapporterats efter kontrollerad hyperstimulering av ovarierna vid klinisk användning av gonadotropiner.
Det finns inte tillräckliga kliniska data för att utesluta risk för fosterskador med rekombinant FSH om man exponeras under graviditet.
Ännu har inga missbildningar observerats i djurstudier.
Puregon skall inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Puregon har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Klinisk användning av Puregon, intramuskulärt eller subkutant, kan ge reaktioner vid injektionsstället: blåmärke, smärta, rodnad, svullnad och klåda är vanligt rapporterade (3% av alla behandlade patienter).
De flesta av dessa lokala reaktioner är lindriga och övergående.
Generella överkänslighetsreaktioner med erytem, urticaria, hudutslag och klåda har i sällsynta fall observerats (0, 1% av alla patienter som behandlas med Puregon).
Behandling av kvinnor:
Hos cirka 4% av kvinnorna som behandlats med Puregon i de kliniska prövningarna har tecken och symtom på ovariellt hyperstimuleringssyndrom (OHSS) rapporterats (se avsnitt 4. 4).
Dessa inbegriper bäckensmärta och/ eller svullnad, buksmärta och/ eller utspänd buk, bröstbesvär (ömhet, smärta och/ eller svullnad), ovarieförstoring och spontan abort.
De rapporterades alla med en incidens av cirka 1% (bäckensmärta och utspänd buk) eller mindre.
En något ökad risk för ektopisk graviditet och flerbörd har observerats.
Andra mer generella symtom som rapporterats är huvudvärk och illamående (hos upp till 1% av kvinnorna som behandlas med Puregon).
Detta har också rapporterats under behandling med andra gonadotropiner.
Behandling av män:
Gynekomasti och acne kan ibland uppträda under Puregon/ hCG- behandling.
Det är kända effekter av hCG- behandling.
Hos en person observerades en cysta i bitestikeln.
4. 9 Överdosering
Det finns inga data på den akuta toxiciteten för Puregon hos människa, men den akuta toxiciteten för Puregon och urin- gonadotropiner är mycket låg i djurstudier.
För hög dosering av FSH kan emellertid ge hyperstimulering (se avsnitt 4. 4).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Gonadotropiner, ATC- kod G03G A06.
Detta produceras med rekombinant DNA- teknik, genom att använda en cellinje av ovarier från Chinese hamster som har transfererats med gener från
Den primära aminosyresekvensen är identisk med naturligt humant FSH.
Det förekommer små skillnader i kolhydratkedjestrukturen.
FSH är nödvändigt för normal tillväxt och mognad av könsceller och produktion av könshormoner.
Hos kvinnor är mängden FSH avgörande för follikeltillväxten, och därmed för tidpunkten och antalet folliklar som mognar.
Puregon kan användas för att stimulera follikeltillväxten och hormonproduktionen i vissa fall av störd gonadfunktion.
Dessutom kan Puregon användas för att framkalla multipla folliklar vid medicinskt övervakad fertilisering [in vitro fertilisation/ embryo transfer (IVF/ ET), gamete intra- fallopian transfer (GIFT) och intracytoplasmatisk spermie injektion (ICSI)].
Behandling med Puregon följs i allmänhet av administrering av hCG för att inducera den sista fasen av follikelmognaden och därmed ägglossning.
Hos män med FSH brist skall Puregon användas tillsammans med hCG i minst fyra månader för att befrämja spermatogenesen.
5. 2 Farmakokinetiska egenskaper
Efter intramuskulär eller subkutan administrering av Puregon erhålls maximal koncentration av FSH inom ca 12 timmar.
Efter intramuskulär administrering är de maximala FSH koncentrationerna högre och uppnås snabbare hos män jämfört med kvinnor.
Genom en gradvis frisättning från injektionsstället och en halveringstid på ca 40 timmar (12- 70 timmar) kvarstår de höga FSH- nivåerna i 24- 48 timmar.
Denna ökning bidrar till att nå terapeutiska FSH- nivåer.
Det finns inga signifikanta farmakokinetiska skillnader mellan intramuskulär eller subkutan administrering av Puregon.
Båda har en absolut biotillgänglighet på ca 77%.
Rekombinant FSH är biokemiskt mycket likt humant urin - FSH så det distribueras, metaboliseras och utsöndras på samma sätt.
5. 3 Prekliniska säkerhetsuppgifter
Singel dos administrering av Puregon till råtta inducerade inga toxikologiskt signifikanta effekter.
Vid repeated- dose studier hos råtta (två veckor) och hund (13 veckor), upp till 100 gånger den maximala humana dosen, gav Puregon inga toxikologiskt signifikanta effekter.
Puregon har inte visat någon mutagen potential vid Ames test eller vid in vitro chromosome aberration test med human lymfocyter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Puregon injektionsvätska innehåller: sackaros natriumcitrat L- metionin polysorbat 20 vatten för injektionsvätskor. pH kan ha justerats med natriumhydroxid och/ eller saltsyra.
6. 2 Inkompatibiliter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år.
Innehållet i en injektionsflaska skall användas omedelbart efter perforering av gummimembranet.
48 6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Förvara injektionsflaskan/ orna i ytterkartongen.
För patientens bekvämlighet kan Puregon förvaras vid eller under 25 ºC under maximalt 3 månader.
6. 5 Förpackningstyp och innehåll
0, 5 ml av injektionslösning i 3 ml injektionsflaska (typ I glas) med propp (klorbutylgummi).
Förpackning om 1, 5 eller 10.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Använd inte lösningen om den innehåller partiklar eller inte är klar.
Innehållet i en injektionsflaska skall användas omedelbart efter perforering av gummimembranet.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 026 EU/ 1/ 96/ 008/ 027 EU/ 1/ 96/ 008/ 028
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
3 maj 1996 Datum för förnyat godkännande:
3 maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
49 1.
LÄKEMEDLETS NAMN
Puregon 200 IE/ 0, 5 ml injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Detta motsvarar styrkan 400 IE/ ml.
En injektionsflaska innehåller 20 mikrogram protein (specifik in vivo bioaktivitet motsvarande ca 10 000 IE FSH/ mg protein).
Injektionsvätskan, lösningen innehåller den aktiva substansen follitropin beta, framställt på genetisk modifikation på cellinje från kinesisk hamsterovarium (CHO).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Klar och färglös lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Hos kvinnor:
Puregon är indicerat för behandling av kvinnlig infertilitet i följande situationer: • Anovulation (inkluderande polycystiskt ovariesyndrom, PCO), hos kvinnor som inte svarat på behandling med klomifencitrat. • Kontrollerad hyperstimulering av ovarierna för att inducera multipla folliklar vid medicinskt övervakad fertilisering [in vitro fertilisation/ embryo transfer (IVF/ ET), gamete intra- fallopian transfer (GIFT) och intra- cytoplasmatisk spermie injektion (ICSI)].
Hos män: • Bristande spermatogenes på grund av hypogonadotrop hypogonadism.
4. 2 Dosering och administreringssätt
Behandling med Puregon bör initieras under kontroll av läkare med erfarenhet av behandling av fertilitetsproblem.
Dosering
Detta gör det omöjligt att ge ett generellt doseringsschema.
Doseringen skall därför individualiseras beroende på svaret från ovarierna.
För detta krävs ultraljud och monitorering av östrogennivåerna.
Baserat på jämförande kliniska studier anses det vara lämpligt att ge en lägre dos av Puregon än den man i allmänhet ger med urin- FSH, inte bara för att optimera follikeltillväxten utan också för att minska risken för oönskad ovariell hyperstimulering.
Klinisk erfarenhet med Puregon baseras på upp till tre behandlingscykler för båda indikationerna.
Den sammanlagda erfarenheten av IVF indikerar att i allmänhet är behandlingens resultat stabila under de första fyra försöken och minskar därefter gradvis.
Denna startdos bibehålls minst 7 dagar.
Om man inte får någon respons från ovarierna, kan den dagliga dosen ökas gradvis tills follikeltillväxt och/ eller östrogennivåerna i plasma indikerar adekvat farmakodynamiskt svar.
En daglig ökning av östrogennivåerna med 40- 100% anses vara optimal.
Preovulatoriska betingelser har uppnåtts när en dominerande follikel med minst 18 mm diameter verifierats med ultraljud och/ eller plasmanivåer av östradiol på 300- 900 picogram/ ml (1000- 3000 pmol/ l) har uppmätts.
Vanligtvis är 7 till 14 dagars behandling tillräckligt för att nå detta stadium.
Administreringen av Puregon skall då upphöra och ovulationen induceras med koriongonadotropin (hCG).
Om antalet folliklar är för högt eller östradiol nivåerna ökar för snabbt, mer än en fördubbling per dygn under 2- 3 dagar, skall den dagliga dosen minskas.
Eftersom folliklar större än 14 mm kan leda till graviditet, kan multipla preovulatoriska folliklar över 14 mm leda till flerbörd.
I så fall skall man inte ge hCG och graviditet skall undvikas för att förhindra flerbörd. • Kontrollerad överstimulering vid medicinskt övervakad fertilisering Olika stimuleringsprotokoll kan användas.
En startdos på 100- 225 IE rekommenderas under åtminstone de första fyra dagarna.
Därefter kan dosen justeras individuellt efter svaret från ovarierna.
I kliniska studier har man visat att en underhållsdos i intervallet 75- 375 IE under sex till tolv dagar är tillräckligt, fastän längre behandling kan bli nödvändig.
Puregon kan ges antingen ensamt eller för att förhindra prematur luteinisering i kombination med en GnRH agonist eller antagonist.
Vid användandet av GnRH agonist, kan det bli nödvändigt med en högre total behandlingsdos av Puregon för att erhålla adekvat follikelsvar.
När ultraljud visar närvaro av minst tre folliklar med en storlek av 16- 20 mm, och det finns tecken på ett bra östradiolsvar [plasmanivåer på ca.
300- 400 picogram/ ml (1000- 1300 pmol/ l) för varje follikel med en diameter större än 18 mm], skall det sista steget av mognaden induceras genom administrering av hCG.
Oocyte samling skall göras 34- 35 timmar senare.
Dosering till män Puregon skall ges i en dos av 450 IE/ vecka, helst uppdelat på 3 doser om 150 IE, tillsammans med hCG.
Behandlingen skall pågå i minst 3 till 4 månader innan en förbättring av spermatogenesen kan förväntas.
Om patienten inte har svarat efter denna period kan kombinationsbehandlingen fortsätta; den senaste kliniska erfarenheten indikerar att behandling under 18 månader eller längre kan behövas för att uppnå spermatogenes.
Det finns ingen relevant indikation för användning av Puregon till barn.
Administreringssätt
För att förebygga smärtsamma injektioner och minimera läckaget från injektionsstället skall Puregon ges långsamt som intramuskulär eller subkutan injektion.
Vid subkutan injektion bör injektionsstället varieras för att undvika lipoatrofi.
Lösning som inte har använts skall kasseras.
Subkutan injektion kan utföras av patienten själv eller partnern efter ordentliga instruktioner från läkaren.
Självadministrering av Puregon skall enbart utföras av patienter som är välmotiverade, tillräckligt tränade och som har tillgång till hjälp från specialist.
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller mot något hjälpämne. • Tumörer i ovarier, bröst, uterus, testis, hypofysen eller hypotalamus. • Odiagnostiserad vaginalblödning. • Primär ovariesvikt. • Ovariecystor eller förstorade ovarier, som inte beror på polycystiskt ovariesyndrom (PCO). • Missbildningar i genitalorganen som inte är förenliga med graviditet.
51 • Myom i uterus som inte är förenliga med graviditet. • Primär testissvikt.
• Närvaro av okontrollerade icke- gonadala endokrinopatier skall uteslutas (t ex thyreoidea, binjure - eller hypofysrubbning). • För graviditeter uppkomna efter ovulation inducerad av gonadotropinpreparat föreligger en ökad risk för flerbördshavandeskap.
En lämplig anpassning av FSH- dosen bör kunna minska risken för multipel follikelutveckling.
Flerbördshavandeskap, speciellt med fler än två foster, ger en ökad risk för såväl moder som foster.
Patienterna bör informeras om eventuella risker vid flerbördshavandeskap innan behandling startar. • Den första injektionen av Puregon bör utföras under medicinsk övervakning. • Eftersom kvinnor som behandlas för infertilitet, speciellt IVF, ofta har missbildningar i tuborna kan risken för ektopisk graviditet vara ökad.
Ett tidigt ultraljud är därför viktigt för att bekräfta att graviditeten är intrauterin. • Frekvensen av missfall är större hos kvinnor som genomgår medicinskt assisterad befruktning än i normalpopulationen. • Risken för medfödda missbildningar kan vara något större vid assisterad befruktning än vid spontan befruktning.
Detta antas bero på skillnader i egenskaper hos föräldrarna (t. ex. moderns ålder vid graviditet, egenskaper hos sperman) samt flerbördshavandeskap. • Oönskad ovariell hyperstimulering: innan behandling av kvinnor skall ultraljudsundersökning av follikelutvecklingen och bestämning av östrogennivåer i plasma utföras, samt med regelbundna intervall under behandlingen.
Förutom utveckling av ett stort antal folliklar kan östrogennivåerna stiga mycket snabbt, mer än en fördubbling under 2 eller 3 dagar, vilket kan ge för höga nivåer.
Diagnosen ovariell hyperstimulering kan verifieras med ultraljud.
Om sådan oönskad överstimulering uppträder (dvs. inte som en del i ett medicinskt övervakat schema för kontrollerad ovariell hyperstimulering) skall behandlingen med Puregon avbrytas.
I sådana fall skall graviditet undvikas inte heller hCG får ges, eftersom detta, förutom multipla ovulationer, kan leda till ovariell hyperstimulering (OHSS).
Kliniska tecken på mild ovariell hyperstimulering är buksmärtor, illamående, diarré, och milt tillmåttligt förstorade ovarier och ovariecystor.
Tillfälliga avvikelser i leverfunktionstest, tydande på leverdysfunktion, vilket kan åtföljas av morfologiska förändringar i leverbiopsi, har rapporterats i samband med ovariell hyperstimulering.
I sällsynta fall kan allvarlig hyperstimulering uppträda, vilket kan vara livshotande.
Detta karaktäriseras av stora ovariecystor (som lätt kan brista), ascites, ofta hydrothorax och viktökning.
I sällsynta fall kan venös eller arteriell tromboembolism förekomma i samband med OHSS. • Det finns en del rapporter om kvinnor som fått såväl benigna som maligna neoplasmer i äggstockar och andra delar av reproduktionssystemet efter att ha genomgått flera infertilitetsbehandlingar.
Det är dock ännu inte konstaterat om behandling med gonadotropiner ger en ökad risk för denna typ av tumörer för infertila kvinnor. • Kvinnor med allmänt kända riskfaktorer för trombos, såsom en personlig eller familjär anamnes, kraftig obesitas (Body Mass Index > 30 kg/ m2) eller känd trombofili, kan ha en ökad risk för venösa eller arteriella tromboemboliska händelser under eller efterbehandling med gonadotropiner.
Hos dessa kvinnor skall nyttan med IVF behandling vägas mot riskerna.
Det skall emellertid noteras att, graviditet i sig också innebär en ökad risk för trombos. • Puregon kan innehålla spår av streptomycin och/ eller neomycin.
Dessa antibiotika kan orsaka överkänslighetsreaktioner hos känsliga personer. • Förhöjda endogena FSH- nivåer hos män är en indikation på primär testissvikt.
Dessa patienter svarar inte på Puregon/ hCG- terapi. • Hos män rekommenderas analys av sädesvätskan 4- 6 månader efter behandlingens start för att utvärdera effekten.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
52 Samtidig användning av Puregon och klomifencitrat kan leda till snabbare follikeltillväxt.
Efter behandling med GnRH agonist kan en högre dos av Puregon behövas för att ge tillräcklig follikelmognad.
4. 6 Graviditet och amning
Puregon är inte indicerat för användning under graviditet.
Inga risker för fosterskador har rapporterats efter kontrollerad hyperstimulering av ovarierna vid klinisk användning av gonadotropiner.
Det finns inte tillräckliga kliniska data för att utesluta risk för fosterskador med rekombinant FSH om man exponeras under graviditet.
Ännu har inga missbildningar observerats i djurstudier.
Puregon skall inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Puregon har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Klinisk användning av Puregon, intramuskulärt eller subkutant, kan ge reaktioner vid injektionsstället: blåmärke, smärta, rodnad, svullnad och klåda är vanligt rapporterade (3% av alla behandlade patienter).
De flesta av dessa lokala reaktioner är lindriga och övergående.
Generella överkänslighetsreaktioner med erytem, urticaria, hudutslag och klåda har i sällsynta fall observerats (0, 1% av alla patienter som behandlas med Puregon).
Behandling av kvinnor:
Hos cirka 4% av kvinnorna som behandlats med Puregon i de kliniska prövningarna har tecken och symtom på ovariellt hyperstimuleringssyndrom (OHSS) rapporterats (se avsnitt 4. 4).
Dessa inbegriper bäckensmärta och/ eller svullnad, buksmärta och/ eller utspänd buk, bröstbesvär (ömhet, smärta och/ eller svullnad), ovarieförstoring och spontan abort.
De rapporterades alla med en incidens av cirka 1% (bäckensmärta och utspänd buk) eller mindre.
En något ökad risk för ektopisk graviditet och flerbörd har observerats.
Andra mer generella symtom som rapporterats är huvudvärk och illamående (hos upp till 1% av kvinnorna som behandlas med Puregon).
Detta har också rapporterats under behandling med andra gonadotropiner.
Behandling av män:
Gynekomasti och acne kan ibland uppträda under Puregon/ hCG- behandling.
Det är kända effekter av hCG- behandling.
Hos en person observerades en cysta i bitestikeln.
4. 9 Överdosering
Det finns inga data på den akuta toxiciteten för Puregon hos människa, men den akuta toxiciteten för Puregon och urin- gonadotropiner är mycket låg i djurstudier.
För hög dosering av FSH kan emellertid ge hyperstimulering (se avsnitt 4. 4).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Gonadotropiner, ATC- kod G03G A06.
Detta produceras med rekombinant DNA- teknik, genom att använda en cellinje av ovarier från Chinese hamster som har transfererats med gener från
Den primära aminosyresekvensen är identisk med naturligt humant FSH.
Det förekommer små skillnader i kolhydratkedjestrukturen.
FSH är nödvändigt för normal tillväxt och mognad av könsceller och produktion av könshormoner.
Hos kvinnor är mängden FSH avgörande för follikeltillväxten, och därmed för tidpunkten och antalet folliklar som mognar.
Puregon kan användas för att stimulera follikeltillväxten och hormonproduktionen i vissa fall av störd gonadfunktion.
Dessutom kan Puregon användas för att framkalla multipla folliklar vid medicinskt övervakad fertilisering [in vitro fertilisation/ embryo transfer (IVF/ ET), gamete intra- fallopian transfer (GIFT) och intracytoplasmatisk spermie injektion (ICSI)].
Behandling med Puregon följs i allmänhet av administrering av hCG för att inducera den sista fasen av follikelmognaden och därmed ägglossning.
Hos män med FSH brist skall Puregon användas tillsammans med hCG i minst fyra månader för att befrämja spermatogenesen.
5. 2 Farmakokinetiska egenskaper
Efter intramuskulär eller subkutan administrering av Puregon erhålls maximal koncentration av FSH inom ca 12 timmar.
Efter intramuskulär administrering är de maximala FSH koncentrationerna högre och uppnås snabbare hos män jämfört med kvinnor.
Genom en gradvis frisättning från injektionsstället och en halveringstid på ca 40 timmar (12- 70 timmar) kvarstår de höga FSH- nivåerna i 24- 48 timmar.
Denna ökning bidrar till att nå terapeutiska FSH- nivåer.
Det finns inga signifikanta farmakokinetiska skillnader mellan intramuskulär eller subkutan administrering av Puregon.
Båda har en absolut biotillgänglighet på ca 77%.
Rekombinant FSH är biokemiskt mycket likt humant urin - FSH så det distribueras, metaboliseras och utsöndras på samma sätt.
5. 3 Prekliniska säkerhetsuppgifter
Singel dos administrering av Puregon till råtta inducerade inga toxikologiskt signifikanta effekter.
Vid repeated- dose studier hos råtta (två veckor) och hund (13 veckor), upp till 100 gånger den maximala humana dosen, gav Puregon inga toxikologiskt signifikanta effekter.
Puregon har inte visat någon mutagen potential vid Ames test eller vid in vitro chromosome aberration test med human lymfocyter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Puregon injektionsvätska innehåller: sackaros natriumcitrat L- metionin polysorbat 20 vatten för injektionsvätskor. pH kan ha justerats med natriumhydroxid och/ eller saltsyra.
6. 2 Inkompatibiliter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år.
Innehållet i en injektionsflaska skall användas omedelbart efter perforering av gummimembranet.
54 6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Förvara injektionsflaskan/ orna i ytterkartongen.
För patientens bekvämlighet kan Puregon förvaras vid eller under 25 ºC under maximalt 3 månader.
6. 5 Förpackningstyp och innehåll
0, 5 ml av injektionslösning i 3 ml injektionsflaska (typ I glas) med propp (klorbutylgummi).
Förpackning om 1, 5 eller 10.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Använd inte lösningen om den innehåller partiklar eller inte är klar.
Innehållet i en injektionsflaska skall användas omedelbart efter perforering av gummimembranet.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 029 EU/ 1/ 96/ 008/ 030 EU/ 1/ 96/ 008/ 031
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
3 maj 1996 Datum för förnyat godkännande:
3 maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
55 1.
LÄKEMEDLETS NAMN
Puregon 225 IE/ 0, 5 ml injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Detta motsvarar styrkan 450 IE/ ml.
En injektionsflaska innehåller 22, 5 mikrogram protein (specifik in vivo bioaktivitet motsvarande ca 10 000 IE FSH/ mg protein).
Injektionsvätskan, lösningen innehåller den aktiva substansen follitropin beta, framställt på genetisk modifikation på cellinje från kinesisk hamsterovarium (CHO).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Klar och färglös lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Hos kvinnor:
Puregon är indicerat för behandling av kvinnlig infertilitet i följande situationer: • Anovulation (inkluderande polycystiskt ovariesyndrom, PCO), hos kvinnor som inte svarat på behandling med klomifencitrat. • Kontrollerad hyperstimulering av ovarierna för att inducera multipla folliklar vid medicinskt övervakad fertilisering [in vitro fertilisation/ embryo transfer (IVF/ ET), gamete intra- fallopian transfer (GIFT) och intra- cytoplasmatisk spermie injektion (ICSI)].
Hos män: • Bristande spermatogenes på grund av hypogonadotrop hypogonadism.
4. 2 Dosering och administreringssätt
Behandling med Puregon bör initieras under kontroll av läkare med erfarenhet av behandling av fertilitetsproblem.
Dosering
Detta gör det omöjligt att ge ett generellt doseringsschema.
Doseringen skall därför individualiseras beroende på svaret från ovarierna.
För detta krävs ultraljud och monitorering av östrogennivåerna.
Baserat på jämförande kliniska studier anses det vara lämpligt att ge en lägre dos av Puregon än den man i allmänhet ger med urin- FSH, inte bara för att optimera follikeltillväxten utan också för att minska risken för oönskad ovariell hyperstimulering.
Klinisk erfarenhet med Puregon baseras på upp till tre behandlingscykler för båda indikationerna.
Den sammanlagda erfarenheten av IVF indikerar att i allmänhet är behandlingens resultat stabila under de första fyra försöken och minskar därefter gradvis.
Denna startdos bibehålls minst 7 dagar.
Om man inte får någon respons från ovarierna, kan den dagliga dosen ökas gradvis tills follikeltillväxt och/ eller östrogennivåerna i plasma indikerar adekvat farmakodynamiskt svar.
En daglig ökning av östrogennivåerna med 40- 100% anses vara optimal.
Preovulatoriska betingelser har uppnåtts när en dominerande follikel med minst 18 mm diameter verifierats med ultraljud och/ eller plasmanivåer av östradiol på 300- 900 picogram/ ml (1000- 3000 pmol/ l) har uppmätts.
Vanligtvis är 7 till 14 dagars behandling tillräckligt för att nå detta stadium.
Administreringen av Puregon skall då upphöra och ovulationen induceras med koriongonadotropin (hCG).
Om antalet folliklar är för högt eller östradiol nivåerna ökar för snabbt, mer än en fördubbling per dygn under 2- 3 dagar, skall den dagliga dosen minskas.
Eftersom folliklar större än 14 mm kan leda till graviditet, kan multipla preovulatoriska folliklar över 14 mm leda till flerbörd.
I så fall skall man inte ge hCG och graviditet skall undvikas för att förhindra flerbörd. • Kontrollerad överstimulering vid medicinskt övervakad fertilisering Olika stimuleringsprotokoll kan användas.
En startdos på 100- 225 IE rekommenderas under åtminstone de första fyra dagarna.
Därefter kan dosen justeras individuellt efter svaret från ovarierna.
I kliniska studier har man visat att en underhållsdos i intervallet 75- 375 IE under sex till tolv dagar är tillräckligt, fastän längre behandling kan bli nödvändig.
Puregon kan ges antingen ensamt eller för att förhindra prematur luteinisering i kombination med en GnRH agonist eller antagonist.
Vid användandet av GnRH agonist, kan det bli nödvändigt med en högre total behandlingsdos av Puregon för att erhålla adekvat follikelsvar.
När ultraljud visar närvaro av minst tre folliklar med en storlek av 16- 20 mm, och det finns tecken på ett bra östradiolsvar [plasmanivåer på ca.
300- 400 picogram/ ml (1000- 1300 pmol/ l) för varje follikel med en diameter större än 18 mm], skall det sista steget av mognaden induceras genom administrering av hCG.
Oocyte samling skall göras 34- 35 timmar senare.
Dosering till män Puregon skall ges i en dos av 450 IE/ vecka, helst uppdelat på 3 doser om 150 IE, tillsammans med hCG.
Behandlingen skall pågå i minst 3 till 4 månader innan en förbättring av spermatogenesen kan förväntas.
Om patienten inte har svarat efter denna period kan kombinationsbehandlingen fortsätta; den senaste kliniska erfarenheten indikerar att behandling under 18 månader eller längre kan behövas för att uppnå spermatogenes.
Det finns ingen relevant indikation för användning av Puregon till barn.
Administreringssätt
För att förebygga smärtsamma injektioner och minimera läckaget från injektionsstället skall Puregon ges långsamt som intramuskulär eller subkutan injektion.
Vid subkutan injektion bör injektionsstället varieras för att undvika lipoatrofi.
Lösning som inte har använts skall kasseras.
Subkutan injektion kan utföras av patienten själv eller partnern efter ordentliga instruktioner från läkaren.
Självadministrering av Puregon skall enbart utföras av patienter som är välmotiverade, tillräckligt tränade och som har tillgång till hjälp från specialist.
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller mot något hjälpämne. • Tumörer i ovarier, bröst, uterus, testis, hypofysen eller hypotalamus. • Odiagnostiserad vaginalblödning. • Primär ovariesvikt. • Ovariecystor eller förstorade ovarier, som inte beror på polycystiskt ovariesyndrom (PCO). • Missbildningar i genitalorganen som inte är förenliga med graviditet.
57 • Myom i uterus som inte är förenliga med graviditet. • Primär testissvikt.
• Närvaro av okontrollerade icke- gonadala endokrinopatier skall uteslutas (t ex thyreoidea, binjure - eller hypofysrubbning). • För graviditeter uppkomna efter ovulation inducerad av gonadotropinpreparat föreligger en ökad risk för flerbördshavandeskap.
En lämplig anpassning av FSH- dosen bör kunna minska risken för multipel follikelutveckling.
Flerbördshavandeskap, speciellt med fler än två foster, ger en ökad risk för såväl moder som foster.
Patienterna bör informeras om eventuella risker vid flerbördshavandeskap innan behandling startar. • Den första injektionen av Puregon bör utföras under medicinsk övervakning • Eftersom kvinnor som behandlas för infertilitet, speciellt IVF, ofta har missbildningar i tuborna kan risken för ektopisk graviditet vara ökad.
Ett tidigt ultraljud är därför viktigt för att bekräfta att graviditeten är intrauterin. • Frekvensen av missfall är större hos kvinnor som genomgår medicinskt assisterad befruktning än i normalpopulationen. • Risken för medfödda missbildningar kan vara något större vid assisterad befruktning än vid spontan befruktning.
Detta antas bero på skillnader i egenskaper hos föräldrarna (t. ex. moderns ålder vid graviditet, egenskaper hos sperman) samt flerbördshavandeskap. • Oönskad ovariell hyperstimulering: innan behandling av kvinnor skall ultraljudsundersökning av follikelutvecklingen och bestämning av östrogennivåer i plasma utföras, samt med regelbundna intervall under behandlingen.
Förutom utveckling av ett stort antal folliklar kan östrogennivåerna stiga mycket snabbt, mer än en fördubbling under 2 eller 3 dagar, vilket kan ge för höga nivåer.
Diagnosen ovariell hyperstimulering kan verifieras med ultraljud.
Om sådan oönskad överstimulering uppträder (dvs. inte som en del i ett medicinskt övervakat schema för kontrollerad ovariell hyperstimulering) skall behandlingen med Puregon avbrytas.
I sådana fall skall graviditet undvikas inte heller hCG får ges, eftersom detta, förutom multipla ovulationer, kan leda till ovariell hyperstimulering (OHSS).
Kliniska tecken på mild ovariell hyperstimulering är buksmärtor, illamående, diarré, och milt tillmåttligt förstorade ovarier och ovariecystor.
Tillfälliga avvikelser i leverfunktionstest, tydande på leverdysfunktion, vilket kan åtföljas av morfologiska förändringar i leverbiopsi, har rapporterats i samband med ovariell hyperstimulering.
I sällsynta fall kan allvarlig hyperstimulering uppträda, vilket kan vara livshotande.
Detta karaktäriseras av stora ovariecystor (som lätt kan brista), ascites, ofta hydrothorax och viktökning.
I sällsynta fall kan venös eller arteriell tromboembolism förekomma i samband med OHSS. · • Det finns en del rapporter om kvinnor som fått såväl benigna som maligna neoplasmer i äggstockar och andra delar av reproduktionssystemet efter att ha genomgått flera infertilitetsbehandlingar.
Det är dock ännu inte konstaterat om behandling med gonadotropiner ger en ökad risk för denna typ av tumörer för infertila kvinnor. • Kvinnor med allmänt kända riskfaktorer för trombos, såsom en personlig eller familjär anamnes, kraftig obesitas (Body Mass Index > 30 kg/ m2) eller känd trombofili, kan ha en ökad risk för venösa eller arteriella tromboemboliska händelser under eller efterbehandling med gonadotropiner.
Hos dessa kvinnor skall nyttan med IVF behandling vägas mot riskerna.
Det skall emellertid noteras att, graviditet i sig också innebär en ökad risk för trombos. • Puregon kan innehålla spår av streptomycin och/ eller neomycin.
Dessa antibiotika kan orsaka överkänslighetsreaktioner hos känsliga personer. • Förhöjda endogena FSH- nivåer hos män är en indikation på primär testissvikt.
Dessa patienter svarar inte på Puregon/ hCG- terapi. • Hos män rekommenderas analys av sädesvätskan 4- 6 månader efter behandlingens start för att utvärdera effekten.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
58 Samtidig användning av Puregon och klomifencitrat kan leda till snabbare follikeltillväxt.
Efter behandling med GnRH agonist kan en högre dos av Puregon behövas för att ge tillräcklig follikelmognad.
4. 6 Graviditet och amning
Puregon är inte indicerat för användning under graviditet.
Inga risker för fosterskador har rapporterats efter kontrollerad hyperstimulering av ovarierna vid klinisk användning av gonadotropiner.
Det finns inte tillräckliga kliniska data för att utesluta risk för fosterskador med rekombinant FSH om man exponeras under graviditet.
Ännu har inga missbildningar observerats i djurstudier.
Puregon skall inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Puregon har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Klinisk användning av Puregon, intramuskulärt eller subkutant, kan ge reaktioner vid injektionsstället: blåmärke, smärta, rodnad, svullnad och klåda är vanligt rapporterade (3% av alla behandlade patienter).
De flesta av dessa lokala reaktioner är lindriga och övergående.
Generella överkänslighetsreaktioner med erytem, urticaria, hudutslag och klåda har i sällsynta fall observerats (0, 1% av alla patienter som behandlas med Puregon).
Behandling av kvinnor:
Hos cirka 4% av kvinnorna som behandlats med Puregon i de kliniska prövningarna har tecken och symtom på ovariellt hyperstimuleringssyndrom (OHSS) rapporterats (se avsnitt 4. 4).
Dessa inbegriper bäckensmärta och/ eller svullnad, buksmärta och/ eller utspänd buk, bröstbesvär (ömhet, smärta och/ eller svullnad), ovarieförstoring och spontan abort.
De rapporterades alla med en incidens av cirka 1% (bäckensmärta och utspänd buk) eller mindre.
En något ökad risk för ektopisk graviditet och flerbörd har observerats.
Andra mer generella symtom som rapporterats är huvudvärk och illamående (hos upp till 1% av kvinnorna som behandlas med Puregon).
Detta har också rapporterats under behandling med andra gonadotropiner.
Behandling av män:
Gynekomasti och acne kan ibland uppträda under Puregon/ hCG- behandling.
Det är kända effekter av hCG- behandling.
Hos en person observerades en cysta i bitestikeln.
4. 9 Överdosering
Det finns inga data på den akuta toxiciteten för Puregon hos människa, men den akuta toxiciteten för Puregon och urin- gonadotropiner är mycket låg i djurstudier.
För hög dosering av FSH kan emellertid ge hyperstimulering (se avsnitt 4. 4).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Gonadotropiner, ATC- kod G03G A06.
Detta produceras med rekombinant DNA- teknik, genom att använda en cellinje av ovarier från Chinese hamster som har transfererats med gener från
Den primära aminosyresekvensen är identisk med naturligt humant FSH.
Det förekommer små skillnader i kolhydratkedjestrukturen.
FSH är nödvändigt för normal tillväxt och mognad av könsceller och produktion av könshormoner.
Hos kvinnor är mängden FSH avgörande för follikeltillväxten, och därmed för tidpunkten och antalet folliklar som mognar.
Puregon kan användas för att stimulera follikeltillväxten och hormonproduktionen i vissa fall av störd gonadfunktion.
Dessutom kan Puregon användas för att framkalla multipla folliklar vid medicinskt övervakad fertilisering [in vitro fertilisation/ embryo transfer (IVF/ ET), gamete intra- fallopian transfer (GIFT) och intracytoplasmatisk spermie injektion (ICSI)].
Behandling med Puregon följs i allmänhet av administrering av hCG för att inducera den sista fasen av follikelmognaden och därmed ägglossning.
Hos män med FSH brist skall Puregon användas tillsammans med hCG i minst fyra månader för att befrämja spermatogenesen.
5. 2 Farmakokinetiska egenskaper
Efter intramuskulär eller subkutan administrering av Puregon erhålls maximal koncentration av FSH inom ca 12 timmar.
Efter intramuskulär administrering är de maximala FSH koncentrationerna högre och uppnås snabbare hos män jämfört med kvinnor.
Genom en gradvis frisättning från injektionsstället och en halveringstid på ca 40 timmar (12- 70 timmar) kvarstår de höga FSH- nivåerna i 24- 48 timmar.
Denna ökning bidrar till att nå terapeutiska FSH- nivåer.
Det finns inga signifikanta farmakokinetiska skillnader mellan intramuskulär eller subkutan administrering av Puregon.
Båda har en absolut biotillgänglighet på ca 77%.
Rekombinant FSH är biokemiskt mycket likt humant urin - FSH så det distribueras, metaboliseras och utsöndras på samma sätt.
5. 3 Prekliniska säkerhetsuppgifter
Singel dos administrering av Puregon till råtta inducerade inga toxikologiskt signifikanta effekter.
Vid repeated- dose studier hos råtta (två veckor) och hund (13 veckor), upp till 100 gånger den maximala humana dosen, gav Puregon inga toxikologiskt signifikanta effekter.
Puregon har inte visat någon mutagen potential vid Ames test eller vid in vitro chromosome aberration test med human lymfocyter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Puregon injektionsvätska innehåller: sackaros natriumcitrat L- metionin polysorbat 20 vatten för injektionsvätskor. pH kan ha justerats med natriumhydroxid och/ eller saltsyra.
6. 2 Inkompatibiliter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år.
Innehållet i en injektionsflaska skall användas omedelbart efter perforering av gummimembranet.
60 6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Förvara injektionsflaskan/ orna i ytterkartongen.
För patientens bekvämlighet kan Puregon förvaras vid eller under 25 ºC under maximalt 3 månader.
6. 5 Förpackningstyp och innehåll
0, 5 ml av injektionslösning i 3 ml injektionsflaska (typ I glas) med propp (klorbutylgummi).
Förpackning om 1, 5 eller 10.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Använd inte lösningen om den innehåller partiklar eller inte är klar.
Innehållet i en injektionsflaska skall användas omedelbart efter perforering av gummimembranet.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 032 EU/ 1/ 96/ 008/ 033 EU/ 1/ 96/ 008/ 034
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
3 maj 1996 Datum för förnyat godkännande:
3 maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
61 1.
LÄKEMEDLETS NAMN
Puregon 250 IE/ 0, 5 ml injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Detta motsvarar styrkan 500 IE/ ml.
En injektionsflaska innehåller 25 mikrogram protein (specifik in vivo bioaktivitet motsvarande ca 10 000 IE FSH/ mg protein).
Injektionsvätskan, lösningen innehåller den aktiva substansen follitropin beta, framställt på genetisk modifikation på cellinje från kinesisk hamsterovarium (CHO).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Klar och färglös lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Hos kvinnor:
Puregon är indicerat för behandling av kvinnlig infertilitet i följande situationer: • Anovulation (inkluderande polycystiskt ovariesyndrom, PCO), hos kvinnor som inte svarat på behandling med klomifencitrat. • Kontrollerad hyperstimulering av ovarierna för att inducera multipla folliklar vid medicinskt övervakad fertilisering [in vitro fertilisation/ embryo transfer (IVF/ ET), gamete intra- fallopian transfer (GIFT) och intra- cytoplasmatisk spermie injektion (ICSI)].
Hos män: • Bristande spermatogenes på grund av hypogonadotrop hypogonadism.
4. 2 Dosering och administreringssätt
Behandling med Puregon bör initieras under kontroll av läkare med erfarenhet av behandling av fertilitetsproblem.
Dosering
Detta gör det omöjligt att ge ett generellt doseringsschema.
Doseringen skall därför individualiseras beroende på svaret från ovarierna.
För detta krävs ultraljud och monitorering av östrogennivåerna.
Baserat på jämförande kliniska studier anses det vara lämpligt att ge en lägre dos av Puregon än den man i allmänhet ger med urin- FSH, inte bara för att optimera follikeltillväxten utan också för att minska risken för oönskad ovariell hyperstimulering.
Klinisk erfarenhet med Puregon baseras på upp till tre behandlingscykler för båda indikationerna.
Den sammanlagda erfarenheten av IVF indikerar att i allmänhet är behandlingens resultat stabila under de första fyra försöken och minskar därefter gradvis.
Denna startdos bibehålls minst 7 dagar.
Om man inte får någon respons från ovarierna, kan den dagliga dosen ökas gradvis tills follikeltillväxt och/ eller östrogennivåerna i plasma indikerar adekvat farmakodynamiskt svar.
En daglig ökning av östrogennivåerna med 40- 100% anses vara optimal.
Preovulatoriska betingelser har uppnåtts när en dominerande follikel med minst 18 mm diameter verifierats med ultraljud och/ eller plasmanivåer av östradiol på 300- 900 picogram/ ml (1000- 3000 pmol/ l) har uppmätts.
Vanligtvis är 7 till 14 dagars behandling tillräckligt för att nå detta stadium.
Administreringen av Puregon skall då upphöra och ovulationen induceras med koriongonadotropin (hCG).
Om antalet folliklar är för högt eller östradiol nivåerna ökar för snabbt, mer än en fördubbling per dygn under 2- 3 dagar, skall den dagliga dosen minskas.
Eftersom folliklar större än 14 mm kan leda till graviditet, kan multipla preovulatoriska folliklar över 14 mm leda till flerbörd.
I så fall skall man inte ge hCG och graviditet skall undvikas för att förhindra flerbörd. • Kontrollerad överstimulering vid medicinskt övervakad fertilisering Olika stimuleringsprotokoll kan användas.
En startdos på 100- 225 IE rekommenderas under åtminstone de första fyra dagarna.
Därefter kan dosen justeras individuellt efter svaret från ovarierna.
I kliniska studier har man visat att en underhållsdos i intervallet 75- 375 IE under sex till tolv dagar är tillräckligt, fastän längre behandling kan bli nödvändig.
Puregon kan ges antingen ensamt eller för att förhindra prematur luteinisering i kombination med en GnRH agonist eller antagonist.
Vid användandet av GnRH agonist, kan det bli nödvändigt med en högre total behandlingsdos av Puregon för att erhålla adekvat follikelsvar.
När ultraljud visar närvaro av minst tre folliklar med en storlek av 16- 20 mm, och det finns tecken på ett bra östradiolsvar [plasmanivåer på ca.
300- 400 picogram/ ml (1000- 1300 pmol/ l) för varje follikel med en diameter större än 18 mm], skall det sista steget av mognaden induceras genom administrering av hCG.
Oocyte samling skall göras 34- 35 timmar senare.
Dosering till män Puregon skall ges i en dos av 450 IE/ vecka, helst uppdelat på 3 doser om 150 IE, tillsammans med hCG.
Behandlingen skall pågå i minst 3 till 4 månader innan en förbättring av spermatogenesen kan förväntas.
Om patienten inte har svarat efter denna period kan kombinationsbehandlingen fortsätta; den senaste kliniska erfarenheten indikerar att behandling under 18 månader eller längre kan behövas för att uppnå spermatogenes.
Det finns ingen relevant indikation för användning av Puregon till barn.
Administreringssätt
För att förebygga smärtsamma injektioner och minimera läckaget från injektionsstället skall Puregon ges långsamt som intramuskulär eller subkutan injektion.
Vid subkutan injektion bör injektionsstället varieras för att undvika lipoatrofi.
Lösning som inte har använts skall kasseras.
Subkutan injektion kan utföras av patienten själv eller partnern efter ordentliga instruktioner från läkaren.
Självadministrering av Puregon skall enbart utföras av patienter som är välmotiverade, tillräckligt tränade och som har tillgång till hjälp från specialist.
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller mot något hjälpämne. • Tumörer i ovarier, bröst, uterus, testis, hypofysen eller hypotalamus. • Odiagnostiserad vaginalblödning. • Primär ovariesvikt. • Ovariecystor eller förstorade ovarier, som inte beror på polycystiskt ovariesyndrom (PCO). • Missbildningar i genitalorganen som inte är förenliga med graviditet.
63 • Myom i uterus som inte är förenliga med graviditet. • Primär testissvikt.
• Närvaro av okontrollerade icke- gonadala endokrinopatier skall uteslutas (t ex thyreoidea, binjure - eller hypofysrubbning). • För graviditeter uppkomna efter ovulation inducerad av gonadotropinpreparat föreligger en ökad risk för flerbördshavandeskap.
En lämplig anpassning av FSH- dosen bör kunna minska risken för multipel follikelutveckling.
Flerbördshavandeskap, speciellt med fler än två foster, ger en ökad risk för såväl moder som foster.
Patienterna bör informeras om eventuella risker vid flerbördshavandeskap innan behandling startar. • Den första injektionen av Puregon bör utföras under medicinsk övervakning. • Eftersom kvinnor som behandlas för infertilitet, speciellt IVF, ofta har missbildningar i tuborna kan risken för ektopisk graviditet vara ökad.
Ett tidigt ultraljud är därför viktigt för att bekräfta att graviditeten är intrauterin. • Frekvensen av missfall är större hos kvinnor som genomgår medicinskt assisterad befruktning än i normalpopulationen. • Risken för medfödda missbildningar kan vara något större vid assisterad befruktning än vid spontan befruktning.
Detta antas bero på skillnader i egenskaper hos föräldrarna (t. ex. moderns ålder vid graviditet, egenskaper hos sperman) samt flerbördshavandeskap. • Oönskad ovariell hyperstimulering: innan behandling av kvinnor skall ultraljudsundersökning av follikelutvecklingen och bestämning av östrogennivåer i plasma utföras, samt med regelbundna intervall under behandlingen.
Förutom utveckling av ett stort antal folliklar kan östrogennivåerna stiga mycket snabbt, mer än en fördubbling under 2 eller 3 dagar, vilket kan ge för höga nivåer.
Diagnosen ovariell hyperstimulering kan verifieras med ultraljud.
Om sådan oönskad överstimulering uppträder (dvs. inte som en del i ett medicinskt övervakat schema för kontrollerad ovariell hyperstimulering) skall behandlingen med Puregon avbrytas.
I sådana fall skall graviditet undvikas inte heller hCG får ges, eftersom detta, förutom multipla ovulationer, kan leda till ovariell hyperstimulering (OHSS).
Kliniska tecken på mild ovariell hyperstimulering är buksmärtor, illamående, diarré, och milt tillmåttligt förstorade ovarier och ovariecystor.
Tillfälliga avvikelser i leverfunktionstest, tydande på leverdysfunktion, vilket kan åtföljas av morfologiska förändringar i leverbiopsi, har rapporterats i samband med ovariell hyperstimulering.
I sällsynta fall kan allvarlig hyperstimulering uppträda, vilket kan vara livshotande.
Detta karaktäriseras av stora ovariecystor (som lätt kan brista), ascites, ofta hydrothorax och viktökning.
I sällsynta fall kan venös eller arteriell tromboembolism förekomma i samband med OHSS. • Det finns en del rapporter om kvinnor som fått såväl benigna som maligna neoplasmer i äggstockar och andra delar av reproduktionssystemet efter att ha genomgått flera infertilitetsbehandlingar.
Det är dock ännu inte konstaterat om behandling med gonadotropiner ger en ökad risk för denna typ av tumörer för infertila kvinnor. • Kvinnor med allmänt kända riskfaktorer för trombos, såsom en personlig eller familjär anamnes, kraftig obesitas (Body Mass Index > 30 kg/ m2) eller känd trombofili, kan ha en ökad risk för venösa eller arteriella tromboemboliska händelser under eller efterbehandling med gonadotropiner.
Hos dessa kvinnor skall nyttan med IVF behandling vägas mot riskerna.
Det skall emellertid noteras att, graviditet i sig också innebär en ökad risk för trombos. • Puregon kan innehålla spår av streptomycin och/ eller neomycin.
Dessa antibiotika kan orsaka överkänslighetsreaktioner hos känsliga personer. • Förhöjda endogena FSH- nivåer hos män är en indikation på primär testissvikt.
Dessa patienter svarar inte på Puregon/ hCG- terapi. • Hos män rekommenderas analys av sädesvätskan 4- 6 månader efter behandlingens start för att utvärdera effekten.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
64 Samtidig användning av Puregon och klomifencitrat kan leda till snabbare follikeltillväxt.
Efter behandling med GnRH agonist kan en högre dos av Puregon behövas för att ge tillräcklig follikelmognad.
4. 6 Graviditet och amning
Puregon är inte indicerat för användning under graviditet.
Inga risker för fosterskador har rapporterats efter kontrollerad hyperstimulering av ovarierna vid klinisk användning av gonadotropiner.
Det finns inte tillräckliga kliniska data för att utesluta risk för fosterskador med rekombinant FSH om man exponeras under graviditet.
Ännu har inga missbildningar observerats i djurstudier.
Puregon skall inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Puregon har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Klinisk användning av Puregon, intramuskulärt eller subkutant, kan ge reaktioner vid injektionsstället: blåmärke, smärta, rodnad, svullnad och klåda är vanligt rapporterade (3% av alla behandlade patienter).
De flesta av dessa lokala reaktioner är lindriga och övergående.
Generella överkänslighetsreaktioner med erytem, urticaria, hudutslag och klåda har i sällsynta fall observerats (0, 1% av alla patienter som behandlas med Puregon).
Behandling av kvinnor:
Hos cirka 4% av kvinnorna som behandlats med Puregon i de kliniska prövningarna har tecken och symtom på ovariellt hyperstimuleringssyndrom (OHSS) rapporterats (se avsnitt 4. 4).
Dessa inbegriper bäckensmärta och/ eller svullnad, buksmärta och/ eller utspänd buk, bröstbesvär (ömhet, smärta och/ eller svullnad), ovarieförstoring och spontan abort.
De rapporterades alla med en incidens av cirka 1% (bäckensmärta och utspänd buk) eller mindre.
En något ökad risk för ektopisk graviditet och flerbörd har observerats.
Andra mer generella symtom som rapporterats är huvudvärk och illamående (hos upp till 1% av kvinnorna som behandlas med Puregon).
Detta har också rapporterats under behandling med andra gonadotropiner.
Behandling av män:
Gynekomasti och acne kan ibland uppträda under Puregon/ hCG- behandling.
Det är kända effekter av hCG- behandling.
Hos en person observerades en cysta i bitestikeln.
4. 9 Överdosering
Det finns inga data på den akuta toxiciteten för Puregon hos människa, men den akuta toxiciteten för Puregon och urin- gonadotropiner är mycket låg i djurstudier.
För hög dosering av FSH kan emellertid ge hyperstimulering (se avsnitt 4. 4).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Gonadotropiner, ATC- kod G03G A06.
Detta produceras med rekombinant DNA- teknik, genom att använda en cellinje av ovarier från Chinese hamster som har transfererats med gener från
Den primära aminosyresekvensen är identisk med naturligt humant FSH.
Det förekommer små skillnader i kolhydratkedjestrukturen.
FSH är nödvändigt för normal tillväxt och mognad av könsceller och produktion av könshormoner.
Hos kvinnor är mängden FSH avgörande för follikeltillväxten, och därmed för tidpunkten och antalet folliklar som mognar.
Puregon kan användas för att stimulera follikeltillväxten och hormonproduktionen i vissa fall av störd gonadfunktion.
Dessutom kan Puregon användas för att framkalla multipla folliklar vid medicinskt övervakad fertilisering [in vitro fertilisation/ embryo transfer (IVF/ ET), gamete intra- fallopian transfer (GIFT) och intracytoplasmatisk spermie injektion (ICSI)].
Behandling med Puregon följs i allmänhet av administrering av hCG för att inducera den sista fasen av follikelmognaden och därmed ägglossning.
Hos män med FSH brist skall Puregon användas tillsammans med hCG i minst fyra månader för att befrämja spermatogenesen.
5. 2 Farmakokinetiska egenskaper
Efter intramuskulär eller subkutan administrering av Puregon erhålls maximal koncentration av FSH inom ca 12 timmar.
Efter intramuskulär administrering är de maximala FSH koncentrationerna högre och uppnås snabbare hos män jämfört med kvinnor.
Genom en gradvis frisättning från injektionsstället och en halveringstid på ca 40 timmar (12- 70 timmar) kvarstår de höga FSH- nivåerna i 24- 48 timmar.
Denna ökning bidrar till att nå terapeutiska FSH- nivåer.
Det finns inga signifikanta farmakokinetiska skillnader mellan intramuskulär eller subkutan administrering av Puregon.
Båda har en absolut biotillgänglighet på ca 77%.
Rekombinant FSH är biokemiskt mycket likt humant urin - FSH så det distribueras, metaboliseras och utsöndras på samma sätt.
5. 3 Prekliniska säkerhetsuppgifter
Singel dos administrering av Puregon till råtta inducerade inga toxikologiskt signifikanta effekter.
Vid repeated- dose studier hos råtta (två veckor) och hund (13 veckor), upp till 100 gånger den maximala humana dosen, gav Puregon inga toxikologiskt signifikanta effekter.
Puregon har inte visat någon mutagen potential vid Ames test eller vid in vitro chromosome aberration test med human lymfocyter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Puregon injektionsvätska innehåller: sackaros natriumcitrat L- metionin polysorbat 20 vatten för injektionsvätskor. pH kan ha justerats med natriumhydroxid och/ eller saltsyra.
6. 2 Inkompatibiliter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år.
Innehållet i en injektionsflaska skall användas omedelbart efter perforering av gummimembranet.
66 6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Förvara injektionsflaskan/ orna i ytterkartongen.
För patientens bekvämlighet kan Puregon förvaras vid eller under 25 ºC under maximalt 3 månader.
6. 5 Förpackningstyp och innehåll
0, 5 ml av injektionslösning i 3 ml injektionsflaska (typ I glas) med propp (klorbutylgummi).
Förpackning om 1, 5 eller 10.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Använd inte lösningen om den innehåller partiklar eller inte är klar.
Innehållet i en injektionsflaska skall användas omedelbart efter perforering av gummimembranet.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 035 EU/ 1/ 96/ 008/ 036 EU/ 1/ 96/ 008/ 037
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
3 maj 1996 Datum för förnyat godkännande:
3 maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
67 1.
LÄKEMEDLETS NAMN
Puregon 150 IE/ 0, 18 ml injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En cylinderampull innehåller en total nettodos på 150 IE rekombinant follikelstimulerande hormon (FSH) i 0, 18 ml vattenlösning.
Denna styrka motsvarar 83, 3 mikrogram protein/ ml (specifik in vivo bioaktivitet motsvarande cirka 10 000 IE FSH/ mg protein).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Klar och färglös lösning.
I cylinderampuller avsedd att användas tillsammans med en injektionspenna.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Hos kvinnor:
Puregon är indicerat för behandling av kvinnlig infertilitet i följande situationer: • Anovulation (inkluderande polycystiskt ovariesyndrom, PCO), hos kvinnor som inte svarat på behandling med klomifencitrat. • Kontrollerad hyperstimulering av ovarierna för att inducera multipla folliklar vid medicinskt övervakad fertilisering [in vitro fertilisation/ embryo transfer (IVF/ ET), gamete intra- fallopian transfer (GIFT) och intra- cytoplasmatisk spermie injektion (ICSI)].
Hos män: • Bristande spermatogenes på grund av hypogonadotrop hypogonadism.
4. 2 Dosering och administreringssätt
Behandling med Puregon bör initieras under kontroll av läkare med erfarenhet av behandling av fertilitetsproblem.
Dosering
Detta gör det omöjligt att ge ett generellt doseringsschema.
Doseringen skall därför individualiseras beroende på svaret från ovarierna.
För detta krävs ultraljud och monitorering av östrogennivåerna.
När man använder pen injektorn, skall man vara medveten om att pennan är ett precisionsinstrument som ger exakt den dos som är inställd.
Det har vistats att i medeltal 18% högre mängd FSH ges med pennan jämfört med en vanlig spruta.
Detta kan vara av särskild betydelse när man byter mellan pen injektor och en vanlig spruta under samma behandlingscykel.
Framför allt när man byter från spruta till pennan, kan små dosjusteringar bli nödvändiga för att förhindra att för höga doser ges.
68 Baserat på jämförande kliniska studier anses det vara lämpligt att ge en lägre dos av Puregon än den man i allmänhet ger med urin- FSH, inte bara för att optimera follikeltillväxten utan också för att minska risken för oönskad ovariell hyperstimulering.
Klinisk erfarenhet med Puregon baseras på upp till tre behandlingscykler för båda indikationerna.
Denna startdos bibehålls minst 7 dagar.
Om man inte får någon respons från ovarierna, kan den dagliga dosen ökas gradvis tills follikeltillväxt och/ eller östrogennivåerna i plasma indikerar adekvat farmakodynamiskt svar.
En daglig ökning av östrogennivåerna med 40- 100% anses vara optimal.
Preovulatoriska betingelser har uppnåtts när en dominerande follikel med minst 18 mm diameter verifierats med ultraljud och/ eller plasmanivåer av östradiol på 300- 900 picogram/ ml (1000- 3000 pmol/ l) har uppmätts.
Vanligtvis är 7 till 14 dagars behandling tillräckligt för att nå detta stadium.
Administreringen av Puregon skall då upphöra och ovulationen induceras med koriongonadotropin (hCG).
Om antalet folliklar är för högt eller östradiol nivåerna ökar för snabbt, mer än en fördubbling per dygn under 2- 3 dagar, skall den dagliga dosen minskas.
Eftersom folliklar större än 14 mm kan leda till graviditet, kan multipla preovulatoriska folliklar över 14 mm leda till flerbörd.
I så fall skall man inte ge hCG och graviditet skall undvikas för att förhindra flerbörd. • Kontrollerad överstimulering vid medicinskt övervakad fertilisering Olika stimuleringsprotokoll kan användas.
En startdos på 100- 225 IE rekommenderas under åtminstone de första fyra dagarna.
Därefter kan dosen justeras individuellt efter svaret från ovarierna.
I kliniska studier har man visat att en underhållsdos i intervallet 75- 375 IE under sex till tolv dagar är tillräckligt, fastän längre behandling kan bli nödvändig.
Puregon kan ges antingen ensamt eller för att förhindra prematur luteinisering i kombination med en GnRH agonist eller antagonist.
Vid användandet av GnRH agonist, kan det bli nödvändigt med en högre total behandlingsdos av Puregon för att erhålla adekvat follikelsvar.
När ultraljud visar närvaro av minst tre folliklar med en storlek av 16- 20 mm, och det finns tecken på ett bra östradiolsvar [plasmanivåer på ca.
300- 400 picogram/ ml (1000- 1300 pmol/ l) för varje follikel med en diameter större än 18 mm], skall det sista steget av mognaden induceras genom administrering av hCG.
Oocyte samling skall göras 34- 35 timmar senare.
Dosering till män Puregon skall ges i en dos av 450 IE/ vecka, helst uppdelat på 3 doser om 150 IE, tillsammans med hCG.
Behandlingen skall pågå i minst 3 till 4 månader innan en förbättring av spermatogenesen kan förväntas.
Om patienten inte har svarat efter denna period kan kombinationsbehandlingen fortsätta; den senaste kliniska erfarenheten indikerar att behandling under 18 månader eller längre kan behövas för att uppnå spermatogenes.
Det finns ingen relevant indikation för användning av Puregon till barn.
Administreringssätt
Puregon injektionsvätska, lösning i cylinderampuller har utvecklats för att användas i Puregon Pen och skall administreras subkutant.
Injektionsstället bör varieras för att undvika lipoatrofi.
Användning av pen injektion kan utföras av patienten efter ordentliga instruktioner från läkaren.
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller mot något hjälpämne. • Tumörer i ovarier, bröst, uterus, testis, hypofysen eller hypotalamus. • Odiagnostiserad vaginalblödning.
69 • Primär ovariesvikt. • Ovariecystor eller förstorade ovarier, som inte beror på polycystiskt ovariesyndrom (PCO). • Missbildningar i genitalorganen som inte är förenliga med graviditet. • Myom i uterus som inte är förenliga med graviditet. • Primär testissvikt.
• Närvaro av okontrollerade icke- gonadala endokrinopatier skall uteslutas (t ex thyreoidea, binjure - eller hypofysrubbning). • För graviditeter uppkomna efter ovulation inducerad av gonadotropinpreparat föreligger en ökad risk för flerbördshavandeskap.
En lämplig anpassning av FSH- dosen bör kunna minska risken för multipel follikelutveckling.
Flerbördshavandeskap, speciellt med fler än två foster, ger en ökad risk för såväl moder som foster.
Patienterna bör informeras om eventuella risker vid flerbördshavandeskap innan behandling startar. • Den första injektionen av Puregon bör utföras under medicinsk övervakning. • Eftersom kvinnor som behandlas för infertilitet, speciellt IVF, ofta har missbildningar i tuborna kan risken för ektopisk graviditet vara ökad.
Ett tidigt ultraljud är därför viktigt för att bekräfta att graviditeten är intrauterin. • Frekvensen av missfall är större hos kvinnor som genomgår medicinskt assisterad befruktning än i normalpopulationen. • Risken för medfödda missbildningar kan vara något större vid assisterad befruktning än vid spontan befruktning.
Detta antas bero på skillnader i egenskaper hos föräldrarna (t. ex. moderns ålder vid graviditet, egenskaper hos sperman) samt flerbördshavandeskap. • Oönskad ovariell hyperstimulering: innan behandling av kvinnor skall ultraljudsundersökning av follikelutvecklingen och bestämning av östrogennivåer i plasma utföras, samt med regelbundna intervall under behandlingen.
Förutom utveckling av ett stort antal folliklar kan östrogennivåerna stiga mycket snabbt, mer än en fördubbling under 2 eller 3 dagar, vilket kan ge för höga nivåer.
Diagnosen ovariell hyperstimulering kan verifieras med ultraljud.
Om sådan oönskad överstimulering uppträder (dvs. inte som en del i ett medicinskt övervakat schema för kontrollerad ovariell hyperstimulering) skall behandlingen med Puregon avbrytas.
I sådana fall skall graviditet undvikas inte heller hCG får ges, eftersom detta, förutom multipla ovulationer, kan leda till ovariell hyperstimulering (OHSS).
Kliniska tecken på mild ovariell hyperstimulering är buksmärtor, illamående, diarré, och milt tillmåttligt förstorade ovarier och ovariecystor.
Tillfälliga avvikelser i leverfunktionstest, tydande på leverdysfunktion, vilket kan åtföljas av morfologiska förändringar i leverbiopsi, har rapporterats i samband med ovariell hyperstimulering.
I sällsynta fall kan allvarlig hyperstimulering uppträda, vilket kan vara livshotande.
Detta karaktäriseras av stora ovariecystor (som lätt kan brista), ascites, ofta hydrothorax och viktökning.
I sällsynta fall kan venös eller arteriell tromboembolism förekomma i samband med OHSS. • Det finns en del rapporter om kvinnor som fått såväl benigna som maligna neoplasmer i äggstockar och andra delar av reproduktionssystemet efter att ha genomgått flera infertilitetsbehandlingar.
Det är dock ännu inte konstaterat om behandling med gonadotropiner ger en ökad risk för denna typ av tumörer för infertila kvinnor. • Kvinnor med allmänt kända riskfaktorer för trombos, såsom en personlig eller familjär anamnes, kraftig obesitas (Body Mass Index > 30 kg/ m2) eller känd trombofili, kan ha en ökad risk för venösa eller arteriella tromboemboliska händelser under eller efterbehandling med gonadotropiner.
Hos dessa kvinnor skall nyttan med IVF behandling vägas mot riskerna.
Det skall emellertid noteras att, graviditet i sig också innebär en ökad risk för trombos. • Puregon kan innehålla spår av streptomycin och/ eller neomycin.
Dessa antibiotika kan orsaka överkänslighetsreaktioner hos känsliga personer. • Förhöjda endogena FSH- nivåer hos män är en indikation på primär testissvikt.
Dessa patienter svarar inte på Puregon/ hCG- terapi. • Hos män rekommenderas analys av sädesvätskan 4- 6 månader efter behandlingens start för att utvärdera effekten.
70 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig användning av Puregon och klomifencitrat kan leda till snabbare follikeltillväxt.
Efter behandling med GnRH agonist kan en högre dos av Puregon behövas för att ge tillräcklig follikelmognad.
4. 6 Graviditet och amning
Puregon är inte indicerat för användning under graviditet.
Inga risker för fosterskador har rapporterats efter kontrollerad hyperstimulering av ovarierna vid klinisk användning av gonadotropiner.
Det finns inte tillräckliga kliniska data för att utesluta risk för fosterskador med rekombinant FSH om man exponeras under graviditet.
Ännu har inga missbildningar observerats i djurstudier.
Puregon skall inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Puregon har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Klinisk användning av Puregon, intramuskulärt eller subkutant, kan ge reaktioner vid injektionsstället: blåmärke, smärta, rodnad, svullnad och klåda är vanligt rapporterade (3% av alla behandlade patienter).
De flesta av dessa lokala reaktioner är lindriga och övergående.
Generella överkänslighetsreaktioner med erytem, urticaria, hudutslag och klåda har i sällsynta fall observerats (0, 1% av alla patienter som behandlas med Puregon).
Behandling av kvinnor:
Hos cirka 4% av kvinnorna som behandlats med Puregon i de kliniska prövningarna har tecken och symtom på ovariellt hyperstimuleringssyndrom (OHSS) rapporterats (se avsnitt 4. 4).
Dessa inbegriper bäckensmärta och/ eller svullnad, buksmärta och/ eller utspänd buk, bröstbesvär (ömhet, smärta och/ eller svullnad), ovarieförstoring och spontan abort.
De rapporterades alla med en incidens av cirka 1% (bäckensmärta och utspänd buk) eller mindre.
En något ökad risk för ektopisk graviditet och flerbörd har observerats.
Andra mer generella symtom som rapporterats är huvudvärk och illamående (hos upp till 1% av kvinnorna som behandlas med Puregon).
Detta har också rapporterats under behandling med andra gonadotropiner.
Behandling av män:
Gynekomasti och acne kan ibland uppträda under Puregon/ hCG- behandling.
Det är kända effekter av hCG- behandling.
Hos en person observerades en cysta i bitestikeln.
4. 9 Överdosering
Det finns inga data på den akuta toxiciteten för Puregon hos människa, men den akuta toxiciteten för Puregon och urin- gonadotropiner är mycket låg i djurstudier.
För hög dosering av FSH kan emellertid ge hyperstimulering (se avsnitt 4. 4).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Gonadotropiner, ATC- kod G03G A06.
Detta produceras med rekombinant DNA- teknik, genom att använda en cellinje av ovarier från Chinese hamster som har transfererats med gener från subenheten till humant FSH.
Den primära aminosyresekvensen är identisk med naturligt humant FSH.
Det förekommer små skillnader i kolhydratkedjestrukturen.
FSH är nödvändigt för normal tillväxt och mognad av könsceller och produktion av könshormoner.
Hos kvinnor är mängden FSH avgörande för follikeltillväxten, och därmed för tidpunkten och antalet folliklar som mognar.
Puregon kan användas för att stimulera follikeltillväxten och hormonproduktionen i vissa fall av störd gonadfunktion.
Dessutom kan Puregon användas för att framkalla multipla folliklar vid medicinskt övervakad fertilisering [in vitro fertilisation/ embryo transfer (IVF/ ET), gamete intra- fallopian transfer (GIFT) och intracytoplasmatisk spermie injektion (ICSI)].
Behandling med Puregon följs i allmänhet av administrering av hCG för att inducera den sista fasen av follikelmognaden och därmed ägglossning.
Hos män med FSH brist skall Puregon användas tillsammans med hCG i minst fyra månader för att befrämja spermatogenesen.
5. 2 Farmakokinetiska egenskaper
Efter subkutan administrering av Puregon erhålls maximal koncentration av FSH inom ca 12 timmar.
Genom en gradvis frisättning från injektionsstället och en halveringstid på ca 40 timmar (12- 70 timmar) kvarstår de höga FSH- nivåerna i 24- 48 timmar.
Denna ökning bidrar till att nå terapeutiska FSH- nivåer.
Den absoluta biotillgängligheten av Puregon som administrerats subkutant är ca 77%.
Rekombinant FSH är biokemiskt mycket likt humant urin - FSH så det distribueras, metaboliseras och utsöndras på samma sätt.
5. 3 Prekliniska säkerhetsuppgifter
Singel dos administrering av Puregon till råtta inducerade inga toxikologiskt signifikanta effekter.
Vid repeated- dose studier hos råtta (två veckor) och hund (13 veckor), upp till 100 gånger den maximala humana dosen, gav Puregon inga toxikologiskt signifikanta effekter.
Puregon har inte visat någon mutagen potential vid Ames test eller vid in vitro chromosome aberration test med human lymfocyter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Puregon 150 IE/ 0, 18 ml injektionsvätska, lösning innehåller: sackaros natriumcitrat L- metionin polysorbat 20 bensylalkohol vatten för injektionsvätskor. pH kan ha justerats med natriumhydroxid och/ eller saltsyra.
6. 2 Inkompatibiliter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år.
När nålen har tryckts genom gummiinlägget av cylinderampullen kan produkten förvaras i maximalt 28 dagar.
72 6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Förvara cylinderampullen i ytterkartongen.
För patientens bekvämlighet kan Puregon förvaras vid eller under 25 ºC under maximalt 3 månader.
6. 5 Förpackningstyp och innehåll
0, 18 ml av injektionslösning i 1, 5 ml cylinderampull (typ I glas) med en grå gummikolv och ett aluminiumlock med gummiinläggning.
Förpackning om 1 cylinderampull och 3 nålar som skall användas med Puregon Pen.
Cylinderampuller innehåller minst 225 IE FSH aktivitet i 0, 270 ml vattenlösning, vilket är tillräckligt för en total nettodos på 150 IE.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Använd inte lösningen om den innehåller partiklar eller inte är klar.
Puregon 150 IE/ 0, 18 ml injektionsvätska, lösning är framtagen för att användas med Puregon Pen.
Instruktionerna för användning av pennan måste följas noggrant.
Luftbubblor måste avlägsnas från cylinderampullen innan injektion (se instruktioner för användning av pennan).
Tomma cylinderampuller får inte fyllas på nytt.
Puregon cylinderampullerna är inte utformade för att tillåta att andra läkemedel blandas i cylinderampullen.
Använda nålar skall kastas direkt efter injektionen.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 040
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
3 maj 1996 Datum för förnyat godkännande:
3 maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
73 1.
LÄKEMEDLETS NAMN
Puregon 300 IE/ 0, 36 ml injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En cylinderampull innehåller en total nettodos på 300 IE rekombinant follikelstimulerande hormon (FSH) i 0, 36 ml vattenlösning.
Denna styrka motsvarar 83, 3 mikrogram protein/ ml (specifik in vivo bioaktivitet motsvarande cirka 10 000 IE FSH/ mg protein).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Klar och färglös lösning.
I cylinderampuller avsedd att användas tillsammans med en injektionspenna.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Hos kvinnor:
Puregon är indicerat för behandling av kvinnlig infertilitet i följande situationer: • Anovulation (inkluderande polycystiskt ovariesyndrom, PCO), hos kvinnor som inte svarat på behandling med klomifencitrat. • Kontrollerad hyperstimulering av ovarierna för att inducera multipla folliklar vid medicinskt övervakad fertilisering [in vitro fertilisation/ embryo transfer (IVF/ ET), gamete intra- fallopian transfer (GIFT) och intra- cytoplasmatisk spermie injektion (ICSI)].
Hos män: • Bristande spermatogenes på grund av hypogonadotrop hypogonadism.
4. 2 Dosering och administreringssätt
Behandling med Puregon bör initieras under kontroll av läkare med erfarenhet av behandling av fertilitetsproblem.
Dosering
Detta gör det omöjligt att ge ett generellt doseringsschema.
Doseringen skall därför individualiseras beroende på svaret från ovarierna.
För detta krävs ultraljud och monitorering av östrogennivåerna.
När man använder pen injektorn, skall man vara medveten om att pennan är ett precisionsinstrument som ger exakt den dos som är inställd.
Det har vistats att i medeltal 18% högre mängd FSH ges med pennan jämfört med en vanlig spruta.
Detta kan vara av särskild betydelse när man byter mellan pen injektor och en vanlig spruta under samma behandlingscykel.
Framför allt när man byter från spruta till pennan, kan små dosjusteringar bli nödvändiga för att förhindra att för höga doser ges.
74 Baserat på jämförande kliniska studier anses det vara lämpligt att ge en lägre dos av Puregon än den man i allmänhet ger med urin- FSH, inte bara för att optimera follikeltillväxten utan också för att minska risken för oönskad ovariell hyperstimulering.
Klinisk erfarenhet med Puregon baseras på upp till tre behandlingscykler för båda indikationerna.
Denna startdos bibehålls minst 7 dagar.
Om man inte får någon respons från ovarierna, kan den dagliga dosen ökas gradvis tills follikeltillväxt och/ eller östrogennivåerna i plasma indikerar adekvat farmakodynamiskt svar.
En daglig ökning av östrogennivåerna med 40- 100% anses vara optimal.
Preovulatoriska betingelser har uppnåtts när en dominerande follikel med minst 18 mm diameter verifierats med ultraljud och/ eller plasmanivåer av östradiol på 300- 900 picogram/ ml (1000- 3000 pmol/ l) har uppmätts.
Vanligtvis är 7 till 14 dagars behandling tillräckligt för att nå detta stadium.
Administreringen av Puregon skall då upphöra och ovulationen induceras med koriongonadotropin (hCG).
Om antalet folliklar är för högt eller östradiol nivåerna ökar för snabbt, mer än en fördubbling per dygn under 2- 3 dagar, skall den dagliga dosen minskas.
Eftersom folliklar större än 14 mm kan leda till graviditet, kan multipla preovulatoriska folliklar över 14 mm leda till flerbörd.
I så fall skall man inte ge hCG och graviditet skall undvikas för att förhindra flerbörd. • Kontrollerad överstimulering vid medicinskt övervakad fertilisering Olika stimuleringsprotokoll kan användas.
En startdos på 100- 225 IE rekommenderas under åtminstone de första fyra dagarna.
Därefter kan dosen justeras individuellt efter svaret från ovarierna.
I kliniska studier har man visat att en underhållsdos i intervallet 75- 375 IE under sex till tolv dagar är tillräckligt, fastän längre behandling kan bli nödvändig.
Puregon kan ges antingen ensamt eller för att förhindra prematur luteinisering i kombination med en GnRH agonist eller antagonist.
Vid användandet av GnRH agonist, kan det bli nödvändigt med en högre total behandlingsdos av Puregon för att erhålla adekvat follikelsvar.
När ultraljud visar närvaro av minst tre folliklar med en storlek av 16- 20 mm, och det finns tecken på ett bra östradiolsvar [plasmanivåer på ca.
300- 400 picogram/ ml (1000- 1300 pmol/ l) för varje follikel med en diameter större än 18 mm], skall det sista steget av mognaden induceras genom administrering av hCG.
Oocyte samling skall göras 34- 35 timmar senare.
Dosering till män Puregon skall ges i en dos av 450 IE/ vecka, helst uppdelat på 3 doser om 150 IE, tillsammans med hCG.
Behandlingen skall pågå i minst 3 till 4 månader innan en förbättring av spermatogenesen kan förväntas.
Om patienten inte har svarat efter denna period kan kombinationsbehandlingen fortsätta; den senaste kliniska erfarenheten indikerar att behandling under 18 månader eller längre kan behövas för att uppnå spermatogenes.
Det finns ingen relevant indikation för användning av Puregon till barn.
Administreringssätt
Puregon injektionsvätska, lösning i cylinderampuller har utvecklats för att användas i Puregon Pen och skall administreras subkutant.
Injektionsstället bör varieras för att undvika lipoatrofi.
Användning av pen injektion kan utföras av patienten efter ordentliga instruktioner från läkaren.
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller mot något hjälpämne. • Tumörer i ovarier, bröst, uterus, testis, hypofysen eller hypotalamus. • Odiagnostiserad vaginalblödning.
75 • Primär ovariesvikt. • Ovariecystor eller förstorade ovarier, som inte beror på polycystiskt ovariesyndrom (PCO). • Missbildningar i genitalorganen som inte är förenliga med graviditet. • Myom i uterus som inte är förenliga med graviditet. • Primär testissvikt.
• Närvaro av okontrollerade icke- gonadala endokrinopatier skall uteslutas (t ex thyreoidea, binjure - eller hypofysrubbning). • För graviditeter uppkomna efter ovulation inducerad av gonadotropinpreparat föreligger en ökad risk för flerbördshavandeskap.
En lämplig anpassning av FSH- dosen bör kunna minska risken för multipel follikelutveckling.
Flerbördshavandeskap, speciellt med fler än två foster, ger en ökad risk för såväl moder som foster.
Patienterna bör informeras om eventuella risker vid flerbördshavandeskap innan behandling startar. • Den första injektionen av Puregon bör utföras under medicinsk övervakning. • Eftersom kvinnor som behandlas för infertilitet, speciellt IVF, ofta har missbildningar i tuborna kan risken för ektopisk graviditet vara ökad.
Ett tidigt ultraljud är därför viktigt för att bekräfta att graviditeten är intrauterin. • Frekvensen av missfall är större hos kvinnor som genomgår medicinskt assisterad befruktning än i normalpopulationen. • Risken för medfödda missbildningar kan vara något större vid assisterad befruktning än vid spontan befruktning.
Detta antas bero på skillnader i egenskaper hos föräldrarna (t. ex. moderns ålder vid graviditet, egenskaper hos sperman) samt flerbördshavandeskap. • Oönskad ovariell hyperstimulering: innan behandling av kvinnor skall ultraljudsundersökning av follikelutvecklingen och bestämning av östrogennivåer i plasma utföras, samt med regelbundna intervall under behandlingen.
Förutom utveckling av ett stort antal folliklar kan östrogennivåerna stiga mycket snabbt, mer än en fördubbling under 2 eller 3 dagar, vilket kan ge för höga nivåer.
Diagnosen ovariell hyperstimulering kan verifieras med ultraljud.
Om sådan oönskad överstimulering uppträder (dvs. inte som en del i ett medicinskt övervakat schema för kontrollerad ovariell hyperstimulering) skall behandlingen med Puregon avbrytas.
I sådana fall skall graviditet undvikas inte heller hCG får ges, eftersom detta, förutom multipla ovulationer, kan leda till ovariell hyperstimulering (OHSS).
Kliniska tecken på mild ovariell hyperstimulering är buksmärtor, illamående, diarré, och milt tillmåttligt förstorade ovarier och ovariecystor.
Tillfälliga avvikelser i leverfunktionstest, tydande på leverdysfunktion, vilket kan åtföljas av morfologiska förändringar i leverbiopsi, har rapporterats i samband med ovariell hyperstimulering.
I sällsynta fall kan allvarlig hyperstimulering uppträda, vilket kan vara livshotande.
Detta karaktäriseras av stora ovariecystor (som lätt kan brista), ascites, ofta hydrothorax och viktökning.
I sällsynta fall kan venös eller arteriell tromboembolism förekomma i samband med OHSS. • Det finns en del rapporter om kvinnor som fått såväl benigna som maligna neoplasmer i äggstockar och andra delar av reproduktionssystemet efter att ha genomgått flera infertilitetsbehandlingar.
Det är dock ännu inte konstaterat om behandling med gonadotropiner ger en ökad risk för denna typ av tumörer för infertila kvinnor. • Kvinnor med allmänt kända riskfaktorer för trombos, såsom en personlig eller familjär anamnes, kraftig obesitas (Body Mass Index > 30 kg/ m2) eller känd trombofili, kan ha en ökad risk för venösa eller arteriella tromboemboliska händelser under eller efterbehandling med gonadotropiner.
Hos dessa kvinnor skall nyttan med IVF behandling vägas mot riskerna.
Det skall emellertid noteras att, graviditet i sig också innebär en ökad risk för trombos. • Puregon kan innehålla spår av streptomycin och/ eller neomycin.
Dessa antibiotika kan orsaka överkänslighetsreaktioner hos känsliga personer. • Förhöjda endogena FSH- nivåer hos män är en indikation på primär testissvikt.
Dessa patienter svarar inte på Puregon/ hCG- terapi. • Hos män rekommenderas analys av sädesvätskan 4- 6 månader efter behandlingens start för att utvärdera effekten.
76 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig användning av Puregon och klomifencitrat kan leda till snabbare follikeltillväxt.
Efter behandling med GnRH agonist kan en högre dos av Puregon behövas för att ge tillräcklig follikelmognad.
4. 6 Graviditet och amning
Puregon är inte indicerat för användning under graviditet.
Inga risker för fosterskador har rapporterats efter kontrollerad hyperstimulering av ovarierna vid klinisk användning av gonadotropiner.
Det finns inte tillräckliga kliniska data för att utesluta risk för fosterskador med rekombinant FSH om man exponeras under graviditet.
Ännu har inga missbildningar observerats i djurstudier.
Puregon skall inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Puregon har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Klinisk användning av Puregon, intramuskulärt eller subkutant, kan ge reaktioner vid injektionsstället: blåmärke, smärta, rodnad, svullnad och klåda är vanligt rapporterade (3% av alla behandlade patienter).
De flesta av dessa lokala reaktioner är lindriga och övergående.
Generella överkänslighetsreaktioner med erytem, urticaria, hudutslag och klåda har i sällsynta fall observerats (0, 1% av alla patienter som behandlas med Puregon).
Behandling av kvinnor:
Hos cirka 4% av kvinnorna som behandlats med Puregon i de kliniska prövningarna har tecken och symtom på ovariellt hyperstimuleringssyndrom (OHSS) rapporterats (se avsnitt 4. 4).
Dessa inbegriper bäckensmärta och/ eller svullnad, buksmärta och/ eller utspänd buk, bröstbesvär (ömhet, smärta och/ eller svullnad), ovarieförstoring och spontan abort.
De rapporterades alla med en incidens av cirka 1% (bäckensmärta och utspänd buk) eller mindre.
En något ökad risk för ektopisk graviditet och flerbörd har observerats.
Andra mer generella symtom som rapporterats är huvudvärk och illamående (hos upp till 1% av kvinnorna som behandlas med Puregon).
Detta har också rapporterats under behandling med andra gonadotropiner.
Behandling av män:
Gynekomasti och acne kan ibland uppträda under Puregon/ hCG- behandling.
Det är kända effekter av hCG- behandling.
Hos en person observerades en cysta i bitestikeln.
4. 9 Överdosering
Det finns inga data på den akuta toxiciteten för Puregon hos människa, men den akuta toxiciteten för Puregon och urin- gonadotropiner är mycket låg i djurstudier.
För hög dosering av FSH kan emellertid ge hyperstimulering (se avsnitt 4. 4).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Gonadotropiner, ATC- kod G03G A06.
Detta produceras med rekombinant DNA- teknik, genom att använda en cellinje av ovarier från Chinese hamster som har transfererats med gener från subenheten till humant FSH.
Den primära aminosyresekvensen är identisk med naturligt humant FSH.
Det förekommer små skillnader i kolhydratkedjestrukturen.
FSH är nödvändigt för normal tillväxt och mognad av könsceller och produktion av könshormoner.
Hos kvinnor är mängden FSH avgörande för follikeltillväxten, och därmed för tidpunkten och antalet folliklar som mognar.
Puregon kan användas för att stimulera follikeltillväxten och hormonproduktionen i vissa fall av störd gonadfunktion.
Dessutom kan Puregon användas för att framkalla multipla folliklar vid medicinskt övervakad fertilisering [in vitro fertilisation/ embryo transfer (IVF/ ET), gamete intra- fallopian transfer (GIFT) och intracytoplasmatisk spermie injektion (ICSI)].
Behandling med Puregon följs i allmänhet av administrering av hCG för att inducera den sista fasen av follikelmognaden och därmed ägglossning.
Hos män med FSH brist skall Puregon användas tillsammans med hCG i minst fyra månader för att befrämja spermatogenesen.
5. 2 Farmakokinetiska egenskaper
Efter subkutan administrering av Puregon erhålls maximal koncentration av FSH inom ca 12 timmar.
Genom en gradvis frisättning från injektionsstället och en halveringstid på ca 40 timmar (12- 70 timmar) kvarstår de höga FSH- nivåerna i 24- 48 timmar.
Denna ökning bidrar till att nå terapeutiska FSH- nivåer.
Den absoluta biotillgängligheten av Puregon som administrerats subkutant är ca 77%.
Rekombinant FSH är biokemiskt mycket likt humant urin - FSH så det distribueras, metaboliseras och utsöndras på samma sätt.
5. 3 Prekliniska säkerhetsuppgifter
Singel dos administrering av Puregon till råtta inducerade inga toxikologiskt signifikanta effekter.
Vid repeated- dose studier hos råtta (två veckor) och hund (13 veckor), upp till 100 gånger den maximala humana dosen, gav Puregon inga toxikologiskt signifikanta effekter.
Puregon har inte visat någon mutagen potential vid Ames test eller vid in vitro chromosome aberration test med human lymfocyter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Puregon 300 IE/ 0, 36 ml injektionsvätska, lösning innehåller: sackaros natriumcitrat L- metionin polysorbat 20 bensylalkohol vatten för injektionsvätskor. pH kan ha justerats med natriumhydroxid och/ eller saltsyra.
6. 2 Inkompatibiliter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år.
När nålen har tryckts genom gummiinlägget av cylinderampullen kan produkten förvaras i maximalt 28 dagar.
78 6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Förvara cylinderampullen i ytterkartongen.
För patientens bekvämlighet kan Puregon förvaras vid eller under 25 ºC under maximalt 3 månader.
6. 5 Förpackningstyp och innehåll
0, 36 ml av injektionslösning i 1, 5 ml cylinderampull (typ I glas) med en grå gummikolv och ett aluminiumlock med gummiinläggning.
Förpackning om 1 cylinderampull och 6 nålar som skall användas med Puregon Pen.
Cylinderampuller innehåller minst 400 IE FSH aktivitet i 0, 480 ml vattenlösning, vilket är tillräckligt för en total nettodos på 300 IE.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Använd inte lösningen om den innehåller partiklar eller inte är klar.
Puregon 300 IE/ 0, 36 ml injektionsvätska, lösning är framtagen för att användas med Puregon Pen.
Instruktionerna för användning av pennan måste följas noggrant.
Luftbubblor måste avlägsnas från cylinderampullen innan injektion (se instruktioner för användning av pennan).
Tomma cylinderampuller får inte fyllas på nytt.
Puregon cylinderampullerna är inte utformade för att tillåta att andra läkemedel blandas i cylinderampullen.
Använda nålar skall kastas direkt efter injektionen.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 038
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
3 maj 1996 Datum för förnyat godkännande:
3 maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
79 1.
LÄKEMEDLETS NAMN
Puregon 600 IE/ 0, 72 ml injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En cylinderampull innehåller en total nettodos på 600 IE rekombinant follikelstimulerande hormon (FSH) i 0, 72 ml vattenlösning.
Denna styrka motsvarar 83, 3 mikrogram protein/ ml (specifik in vivo bioaktivitet motsvarande cirka 10 000 IE FSH/ mg protein).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Klar och färglös lösning.
I cylinderampuller avsedd att användas tillsammans med en injektionspenna.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Hos kvinnor:
Puregon är indicerat för behandling av kvinnlig infertilitet i följande situationer: • Anovulation (inkluderande polycystiskt ovariesyndrom, PCO), hos kvinnor som inte svarat på behandling med klomifencitrat. • Kontrollerad hyperstimulering av ovarierna för att inducera multipla folliklar vid medicinskt övervakad fertilisering [in vitro fertilisation/ embryo transfer (IVF/ ET), gamete intra- fallopian transfer (GIFT) och intra- cytoplasmatisk spermie injektion (ICSI)].
Hos män: • Bristande spermatogenes på grund av hypogonadotrop hypogonadism.
4. 2 Dosering och administreringssätt
Behandling med Puregon bör initieras under kontroll av läkare med erfarenhet av behandling av fertilitetsproblem.
Dosering
Detta gör det omöjligt att ge ett generellt doseringsschema.
Doseringen skall därför individualiseras beroende på svaret från ovarierna.
För detta krävs ultraljud och monitorering av östrogennivåerna.
När man använder pen injektorn, skall man vara medveten om att pennan är ett precisionsinstrument som ger exakt den dos som är inställd.
Det har vistats att i medeltal 18% högre mängd FSH ges med pennan jämfört med en vanlig spruta.
Detta kan vara av särskild betydelse när man byter mellan pen injektor och en vanlig spruta under samma behandlingscykel.
Framför allt när man byter från spruta till pennan, kan små dosjusteringar bli nödvändiga för att förhindra att för höga doser ges.
80 Baserat på jämförande kliniska studier anses det vara lämpligt att ge en lägre dos av Puregon än den man i allmänhet ger med urin- FSH, inte bara för att optimera follikeltillväxten utan också för att minska risken för oönskad ovariell hyperstimulering.
Klinisk erfarenhet med Puregon baseras på upp till tre behandlingscykler för båda indikationerna.
Denna startdos bibehålls minst 7 dagar.
Om man inte får någon respons från ovarierna, kan den dagliga dosen ökas gradvis tills follikeltillväxt och/ eller östrogennivåerna i plasma indikerar adekvat farmakodynamiskt svar.
En daglig ökning av östrogennivåerna med 40- 100% anses vara optimal.
Preovulatoriska betingelser har uppnåtts när en dominerande follikel med minst 18 mm diameter verifierats med ultraljud och/ eller plasmanivåer av östradiol på 300- 900 picogram/ ml (1000- 3000 pmol/ l) har uppmätts.
Vanligtvis är 7 till 14 dagars behandling tillräckligt för att nå detta stadium.
Administreringen av Puregon skall då upphöra och ovulationen induceras med koriongonadotropin (hCG).
Om antalet folliklar är för högt eller östradiol nivåerna ökar för snabbt, mer än en fördubbling per dygn under 2- 3 dagar, skall den dagliga dosen minskas.
Eftersom folliklar större än 14 mm kan leda till graviditet, kan multipla preovulatoriska folliklar över 14 mm leda till flerbörd.
I så fall skall man inte ge hCG och graviditet skall undvikas för att förhindra flerbörd. • Kontrollerad överstimulering vid medicinskt övervakad fertilisering Olika stimuleringsprotokoll kan användas.
En startdos på 100- 225 IE rekommenderas under åtminstone de första fyra dagarna.
Därefter kan dosen justeras individuellt efter svaret från ovarierna.
I kliniska studier har man visat att en underhållsdos i intervallet 75- 375 IE under sex till tolv dagar är tillräckligt, fastän längre behandling kan bli nödvändig.
Puregon kan ges antingen ensamt eller för att förhindra prematur luteinisering i kombination med en GnRH agonist eller antagonist.
Vid användandet av GnRH agonist, kan det bli nödvändigt med en högre total behandlingsdos av Puregon för att erhålla adekvat follikelsvar.
När ultraljud visar närvaro av minst tre folliklar med en storlek av 16- 20 mm, och det finns tecken på ett bra östradiolsvar [plasmanivåer på ca.
300- 400 picogram/ ml (1000- 1300 pmol/ l) för varje follikel med en diameter större än 18 mm], skall det sista steget av mognaden induceras genom administrering av hCG.
Oocyte samling skall göras 34- 35 timmar senare.
Dosering till män Puregon skall ges i en dos av 450 IE/ vecka, helst uppdelat på 3 doser om 150 IE, tillsammans med hCG.
Behandlingen skall pågå i minst 3 till 4 månader innan en förbättring av spermatogenesen kan förväntas.
Om patienten inte har svarat efter denna period kan kombinationsbehandlingen fortsätta; den senaste kliniska erfarenheten indikerar att behandling under 18 månader eller längre kan behövas för att uppnå spermatogenes.
Det finns ingen relevant indikation för användning av Puregon till barn.
Administreringssätt
Puregon injektionsvätska, lösning i cylinderampuller har utvecklats för att användas i Puregon Pen och skall administreras subkutant.
Injektionsstället bör varieras för att undvika lipoatrofi.
Användning av pen injektion kan utföras av patienten efter ordentliga instruktioner från läkaren.
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller mot något hjälpämne. • Tumörer i ovarier, bröst, uterus, testis, hypofysen eller hypotalamus. • Odiagnostiserad vaginalblödning.
81 • Primär ovariesvikt. • Ovariecystor eller förstorade ovarier, som inte beror på polycystiskt ovariesyndrom (PCO). • Missbildningar i genitalorganen som inte är förenliga med graviditet. • Myom i uterus som inte är förenliga med graviditet. • Primär testissvikt.
• Närvaro av okontrollerade icke- gonadala endokrinopatier skall uteslutas (t ex thyreoidea, binjure - eller hypofysrubbning). • För graviditeter uppkomna efter ovulation inducerad av gonadotropinpreparat föreligger en ökad risk för flerbördshavandeskap.
En lämplig anpassning av FSH- dosen bör kunna minska risken för multipel follikelutveckling.
Flerbördshavandeskap, speciellt med fler än två foster, ger en ökad risk för såväl moder som foster.
Patienterna bör informeras om eventuella risker vid flerbördshavandeskap innan behandling startar. • Den första injektionen av Puregon bör utföras under medicinsk övervakning. • Eftersom kvinnor som behandlas för infertilitet, speciellt IVF, ofta har missbildningar i tuborna kan risken för ektopisk graviditet vara ökad.
Ett tidigt ultraljud är därför viktigt för att bekräfta att graviditeten är intrauterin. • Frekvensen av missfall är större hos kvinnor som genomgår medicinskt assisterad befruktning än i normalpopulationen. • Risken för medfödda missbildningar kan vara något större vid assisterad befruktning än vid spontan befruktning.
Detta antas bero på skillnader i egenskaper hos föräldrarna (t. ex. moderns ålder vid graviditet, egenskaper hos sperman) samt flerbördshavandeskap. • Oönskad ovariell hyperstimulering: innan behandling av kvinnor skall ultraljudsundersökning av follikelutvecklingen och bestämning av östrogennivåer i plasma utföras, samt med regelbundna intervall under behandlingen.
Förutom utveckling av ett stort antal folliklar kan östrogennivåerna stiga mycket snabbt, mer än en fördubbling under 2 eller 3 dagar, vilket kan ge för höga nivåer.
Diagnosen ovariell hyperstimulering kan verifieras med ultraljud.
Om sådan oönskad överstimulering uppträder (dvs. inte som en del i ett medicinskt övervakat schema för kontrollerad ovariell hyperstimulering) skall behandlingen med Puregon avbrytas.
I sådana fall skall graviditet undvikas inte heller hCG får ges, eftersom detta, förutom multipla ovulationer, kan leda till ovariell hyperstimulering (OHSS).
Kliniska tecken på mild ovariell hyperstimulering är buksmärtor, illamående, diarré, och milt tillmåttligt förstorade ovarier och ovariecystor.
Tillfälliga avvikelser i leverfunktionstest, tydande på leverdysfunktion, vilket kan åtföljas av morfologiska förändringar i leverbiopsi, har rapporterats i samband med ovariell hyperstimulering.
I sällsynta fall kan allvarlig hyperstimulering uppträda, vilket kan vara livshotande.
Detta karaktäriseras av stora ovariecystor (som lätt kan brista), ascites, ofta hydrothorax och viktökning.
I sällsynta fall kan venös eller arteriell tromboembolism förekomma i samband med OHSS. · • Det finns en del rapporter om kvinnor som fått såväl benigna som maligna neoplasmer i äggstockar och andra delar av reproduktionssystemet efter att ha genomgått flera infertilitetsbehandlingar.
Det är dock ännu inte konstaterat om behandling med gonadotropiner ger en ökad risk för denna typ av tumörer för infertila kvinnor. • Kvinnor med allmänt kända riskfaktorer för trombos, såsom en personlig eller familjär anamnes, kraftig obesitas (Body Mass Index > 30 kg/ m2) eller känd trombofili, kan ha en ökad risk för venösa eller arteriella tromboemboliska händelser under eller efterbehandling med gonadotropiner.
Hos dessa kvinnor skall nyttan med IVF behandling vägas mot riskerna.
Det skall emellertid noteras att, graviditet i sig också innebär en ökad risk för trombos. • Puregon kan innehålla spår av streptomycin och/ eller neomycin.
Dessa antibiotika kan orsaka överkänslighetsreaktioner hos känsliga personer. • Förhöjda endogena FSH- nivåer hos män är en indikation på primär testissvikt.
Dessa patienter svarar inte på Puregon/ hCG- terapi. • Hos män rekommenderas analys av sädesvätskan 4- 6 månader efter behandlingens start för att utvärdera effekten.
82 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig användning av Puregon och klomifencitrat kan leda till snabbare follikeltillväxt.
Efter behandling med GnRH agonist kan en högre dos av Puregon behövas för att ge tillräcklig follikelmognad.
4. 6 Graviditet och amning
Puregon är inte indicerat för användning under graviditet.
Inga risker för fosterskador har rapporterats efter kontrollerad hyperstimulering av ovarierna vid klinisk användning av gonadotropiner.
Det finns inte tillräckliga kliniska data för att utesluta risk för fosterskador med rekombinant FSH om man exponeras under graviditet.
Ännu har inga missbildningar observerats i djurstudier.
Puregon skall inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Puregon har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Klinisk användning av Puregon, intramuskulärt eller subkutant, kan ge reaktioner vid injektionsstället: blåmärke, smärta, rodnad, svullnad och klåda är vanligt rapporterade (3% av alla behandlade patienter).
De flesta av dessa lokala reaktioner är lindriga och övergående.
Generella överkänslighetsreaktioner med erytem, urticaria, hudutslag och klåda har i sällsynta fall observerats (0, 1% av alla patienter som behandlas med Puregon).
Behandling av kvinnor:
Hos cirka 4% av kvinnorna som behandlats med Puregon i de kliniska prövningarna har tecken och symtom på ovariellt hyperstimuleringssyndrom (OHSS) rapporterats (se avsnitt 4. 4).
Dessa inbegriper bäckensmärta och/ eller svullnad, buksmärta och/ eller utspänd buk, bröstbesvär (ömhet, smärta och/ eller svullnad), ovarieförstoring och spontan abort.
De rapporterades alla med en incidens av cirka 1% (bäckensmärta och utspänd buk) eller mindre.
En något ökad risk för ektopisk graviditet och flerbörd har observerats.
Andra mer generella symtom som rapporterats är huvudvärk och illamående (hos upp till 1% av kvinnorna som behandlas med Puregon).
Detta har också rapporterats under behandling med andra gonadotropiner.
Behandling av män:
Gynekomasti och acne kan ibland uppträda under Puregon/ hCG- behandling.
Det är kända effekter av hCG- behandling.
Hos en person observerades en cysta i bitestikeln.
4. 9 Överdosering
Det finns inga data på den akuta toxiciteten för Puregon hos människa, men den akuta toxiciteten för Puregon och urin- gonadotropiner är mycket låg i djurstudier.
För hög dosering av FSH kan emellertid ge hyperstimulering (se avsnitt 4. 4).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Gonadotropiner, ATC- kod G03G A06.
Detta produceras med rekombinant DNA- teknik, genom att använda en cellinje av ovarier från Chinese hamster som har transfererats med gener från subenheten till humant FSH.
Den primära aminosyresekvensen är identisk med naturligt humant FSH.
Det förekommer små skillnader i kolhydratkedjestrukturen.
FSH är nödvändigt för normal tillväxt och mognad av könsceller och produktion av könshormoner.
Hos kvinnor är mängden FSH avgörande för follikeltillväxten, och därmed för tidpunkten och antalet folliklar som mognar.
Puregon kan användas för att stimulera follikeltillväxten och hormonproduktionen i vissa fall av störd gonadfunktion.
Dessutom kan Puregon användas för att framkalla multipla folliklar vid medicinskt övervakad fertilisering [in vitro fertilisation/ embryo transfer (IVF/ ET), gamete intra- fallopian transfer (GIFT) och intracytoplasmatisk spermie injektion (ICSI)].
Behandling med Puregon följs i allmänhet av administrering av hCG för att inducera den sista fasen av follikelmognaden och därmed ägglossning.
Hos män med FSH brist skall Puregon användas tillsammans med hCG i minst fyra månader för att befrämja spermatogenesen.
5. 2 Farmakokinetiska egenskaper
Efter subkutan administrering av Puregon erhålls maximal koncentration av FSH inom ca 12 timmar.
Genom en gradvis frisättning från injektionsstället och en halveringstid på ca 40 timmar (12- 70 timmar) kvarstår de höga FSH- nivåerna i 24- 48 timmar.
Denna ökning bidrar till att nå terapeutiska FSH- nivåer.
Den absoluta biotillgängligheten av Puregon som administrerats subkutant är ca 77%.
Rekombinant FSH är biokemiskt mycket likt humant urin - FSH så det distribueras, metaboliseras och utsöndras på samma sätt.
5. 3 Prekliniska säkerhetsuppgifter
Singel dos administrering av Puregon till råtta inducerade inga toxikologiskt signifikanta effekter.
Vid repeated- dose studier hos råtta (två veckor) och hund (13 veckor), upp till 100 gånger den maximala humana dosen, gav Puregon inga toxikologiskt signifikanta effekter.
Puregon har inte visat någon mutagen potential vid Ames test eller vid in vitro chromosome aberration test med human lymfocyter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Puregon 600 IE/ 0, 72 ml injektionsvätska, lösning innehåller: sackaros natriumcitrat L- metionin polysorbat 20 bensylalkohol vatten för injektionsvätskor. pH kan ha justerats med natriumhydroxid och/ eller saltsyra.
6. 2 Inkompatibiliter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år.
När nålen har tryckts genom gummiinlägget av cylinderampullen kan produkten förvaras i maximalt 28 dagar.
84 6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Förvara cylinderampullen i ytterkartongen.
För patientens bekvämlighet kan Puregon förvaras vid eller under 25 ºC under maximalt 3 månader.
6. 5 Förpackningstyp och innehåll
0, 72 ml av injektionslösning i 1, 5 ml cylinderampull (typ I glas) med en grå gummikolv och ett aluminiumlock med gummiinläggning.
Förpackning om 1 cylinderampull och 6 nålar som skall användas med Puregon Pen.
Cylinderampuller innehåller minst 700 IE FSH aktivitet i 0, 840 ml vattenlösning, vilket är tillräckligt för en total nettodos på 600 IE.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Använd inte lösningen om den innehåller partiklar eller inte är klar.
Puregon 600 IE/ 0, 72 ml injektionsvätska, lösning är framtagen för att användas med Puregon Pen.
Instruktionerna för användning av pennan måste följas noggrant.
Luftbubblor måste avlägsnas från cylinderampullen innan injektion (se instruktioner för användning av pennan).
Tomma cylinderampuller får inte fyllas på nytt.
Puregon cylinderampullerna är inte utformade för att tillåta att andra läkemedel blandas i cylinderampullen.
Använda nålar skall kastas direkt efter injektionen.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 039
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
3 maj 1996 Datum för förnyat godkännande:
3 maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
85 1.
LÄKEMEDLETS NAMN
Puregon 900 IE/ 1, 08 ml injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En cylinderampull innehåller en total nettodos på 900 IE rekombinant follikelstimulerande hormon FSH i 1, 08 ml vattenlösning.
Denna styrka motsvarar 83, 3 mikrogram protein/ ml (specifik in vivo bioaktivitet motsvarande cirka 10 000 IE FSH/ mg protein).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Klar och färglös lösning.
I cylinderampuller avsedd att användas tillsammans med en injektionspenna.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Hos kvinnor:
Puregon är indicerat för behandling av kvinnlig infertilitet i följande situationer: • Anovulation (inkluderande polycystiskt ovariesyndrom, PCO), hos kvinnor som inte svarat på behandling med klomifencitrat. • Kontrollerad hyperstimulering av ovarierna för att inducera multipla folliklar vid medicinskt övervakad fertilisering [in vitro fertilisation/ embryo transfer (IVF/ ET), gamete intra- fallopian transfer (GIFT) och intra- cytoplasmatisk spermie injektion (ICSI)].
Hos män: • Bristande spermatogenes på grund av hypogonadotrop hypogonadism.
4. 2 Dosering och administreringssätt
Behandling med Puregon bör initieras under kontroll av läkare med erfarenhet av behandling av fertilitetsproblem.
Dosering
Detta gör det omöjligt att ge ett generellt doseringsschema.
Doseringen skall därför individualiseras beroende på svaret från ovarierna.
För detta krävs ultraljud och monitorering av östrogennivåerna.
När man använder pen injektorn, skall man vara medveten om att pennan är ett precisionsinstrument som ger exakt den dos som är inställd.
Det har vistats att i medeltal 18% högre mängd FSH ges med pennan jämfört med en vanlig spruta.
Detta kan vara av särskild betydelse när man byter mellan pen injektor och en vanlig spruta under samma behandlingscykel.
Framför allt när man byter från spruta till pennan, kan små dosjusteringar bli nödvändiga för att förhindra att för höga doser ges.
86 Baserat på jämförande kliniska studier anses det vara lämpligt att ge en lägre dos av Puregon än den man i allmänhet ger med urin- FSH, inte bara för att optimera follikeltillväxten utan också för att minska risken för oönskad ovariell hyperstimulering.
Klinisk erfarenhet med Puregon baseras på upp till tre behandlingscykler för båda indikationerna.
Denna startdos bibehålls minst 7 dagar.
Om man inte får någon respons från ovarierna, kan den dagliga dosen ökas gradvis tills follikeltillväxt och/ eller östrogennivåerna i plasma indikerar adekvat farmakodynamiskt svar.
En daglig ökning av östrogennivåerna med 40- 100% anses vara optimal.
Preovulatoriska betingelser har uppnåtts när en dominerande follikel med minst 18 mm diameter verifierats med ultraljud och/ eller plasmanivåer av östradiol på 300- 900 picogram/ ml (1000- 3000 pmol/ l) har uppmätts.
Vanligtvis är 7 till 14 dagars behandling tillräckligt för att nå detta stadium.
Administreringen av Puregon skall då upphöra och ovulationen induceras med koriongonadotropin (hCG).
Om antalet folliklar är för högt eller östradiol nivåerna ökar för snabbt, mer än en fördubbling per dygn under 2- 3 dagar, skall den dagliga dosen minskas.
Eftersom folliklar större än 14 mm kan leda till graviditet, kan multipla preovulatoriska folliklar över 14 mm leda till flerbörd.
I så fall skall man inte ge hCG och graviditet skall undvikas för att förhindra flerbörd. • Kontrollerad överstimulering vid medicinskt övervakad fertilisering Olika stimuleringsprotokoll kan användas.
En startdos på 100- 225 IE rekommenderas under åtminstone de första fyra dagarna.
Därefter kan dosen justeras individuellt efter svaret från ovarierna.
I kliniska studier har man visat att en underhållsdos i intervallet 75- 375 IE under sex till tolv dagar är tillräckligt, fastän längre behandling kan bli nödvändig.
Puregon kan ges antingen ensamt eller för att förhindra prematur luteinisering i kombination med en GnRH agonist eller antagonist.
Vid användandet av GnRH agonist, kan det bli nödvändigt med en högre total behandlingsdos av Puregon för att erhålla adekvat follikelsvar.
När ultraljud visar närvaro av minst tre folliklar med en storlek av 16- 20 mm, och det finns tecken på ett bra östradiolsvar [plasmanivåer på ca.
300- 400 picogram/ ml (1000- 1300 pmol/ l) för varje follikel med en diameter större än 18 mm], skall det sista steget av mognaden induceras genom administrering av hCG.
Oocyte samling skall göras 34- 35 timmar senare.
Dosering till män Puregon skall ges i en dos av 450 IE/ vecka, helst uppdelat på 3 doser om 150 IE, tillsammans med hCG.
Behandlingen skall pågå i minst 3 till 4 månader innan en förbättring av spermatogenesen kan förväntas.
Om patienten inte har svarat efter denna period kan kombinationsbehandlingen fortsätta; den senaste kliniska erfarenheten indikerar att behandling under 18 månader eller längre kan behövas för att uppnå spermatogenes.
Det finns ingen relevant indikation för användning av Puregon till barn.
Administreringssätt
Puregon injektionsvätska, lösning i cylinderampuller har utvecklats för att användas i Puregon Pen och skall administreras subkutant.
Injektionsstället bör varieras för att undvika lipoatrofi.
Användning av pen injektion kan utföras av patienten efter ordentliga instruktioner från läkaren.
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller mot något hjälpämne. • Tumörer i ovarier, bröst, uterus, testis, hypofysen eller hypotalamus. • Odiagnostiserad vaginalblödning.
87 • Primär ovariesvikt. • Ovariecystor eller förstorade ovarier, som inte beror på polycystiskt ovariesyndrom (PCO). • Missbildningar i genitalorganen som inte är förenliga med graviditet. • Myom i uterus som inte är förenliga med graviditet. • Primär testissvikt.
• Närvaro av okontrollerade icke- gonadala endokrinopatier skall uteslutas (t ex thyreoidea, binjure - eller hypofysrubbning). • För graviditeter uppkomna efter ovulation inducerad av gonadotropinpreparat föreligger en ökad risk för flerbördshavandeskap.
En lämplig anpassning av FSH- dosen bör kunna minska risken för multipel follikelutveckling.
Flerbördshavandeskap, speciellt med fler än två foster, ger en ökad risk för såväl moder som foster.
Patienterna bör informeras om eventuella risker vid flerbördshavandeskap innan behandling startar. • Den första injektionen av Puregon bör utföras under medicinsk övervakning. • Eftersom kvinnor som behandlas för infertilitet, speciellt IVF, ofta har missbildningar i tuborna kan risken för ektopisk graviditet vara ökad.
Ett tidigt ultraljud är därför viktigt för att bekräfta att graviditeten är intrauterin. • Frekvensen av missfall är större hos kvinnor som genomgår medicinskt assisterad befruktning än i normalpopulationen. • Risken för medfödda missbildningar kan vara något större vid assisterad befruktning än vid spontan befruktning.
Detta antas bero på skillnader i egenskaper hos föräldrarna (t. ex. moderns ålder vid graviditet, egenskaper hos sperman) samt flerbördshavandeskap. • Oönskad ovariell hyperstimulering: innan behandling av kvinnor skall ultraljudsundersökning av follikelutvecklingen och bestämning av östrogennivåer i plasma utföras, samt med regelbundna intervall under behandlingen.
Förutom utveckling av ett stort antal folliklar kan östrogennivåerna stiga mycket snabbt, mer än en fördubbling under 2 eller 3 dagar, vilket kan ge för höga nivåer.
Diagnosen ovariell hyperstimulering kan verifieras med ultraljud.
Om sådan oönskad överstimulering uppträder (dvs. inte som en del i ett medicinskt övervakat schema för kontrollerad ovariell hyperstimulering) skall behandlingen med Puregon avbrytas.
I sådana fall skall graviditet undvikas inte heller hCG får ges, eftersom detta, förutom multipla ovulationer, kan leda till ovariell hyperstimulering (OHSS).
Kliniska tecken på mild ovariell hyperstimulering är buksmärtor, illamående, diarré, och milt tillmåttligt förstorade ovarier och ovariecystor.
Tillfälliga avvikelser i leverfunktionstest, tydande på leverdysfunktion, vilket kan åtföljas av morfologiska förändringar i leverbiopsi, har rapporterats i samband med ovariell hyperstimulering.
I sällsynta fall kan allvarlig hyperstimulering uppträda, vilket kan vara livshotande.
Detta karaktäriseras av stora ovariecystor (som lätt kan brista), ascites, ofta hydrothorax och viktökning.
I sällsynta fall kan venös eller arteriell tromboembolism förekomma i samband med OHSS. • Det finns en del rapporter om kvinnor som fått såväl benigna som maligna neoplasmer i äggstockar och andra delar av reproduktionssystemet efter att ha genomgått flera infertilitetsbehandlingar.
Det är dock ännu inte konstaterat om behandling med gonadotropiner ger en ökad risk för denna typ av tumörer för infertila kvinnor. • Kvinnor med allmänt kända riskfaktorer för trombos, såsom en personlig eller familjär anamnes, kraftig obesitas (Body Mass Index > 30 kg/ m2) eller känd trombofili, kan ha en ökad risk för venösa eller arteriella tromboemboliska händelser under eller efterbehandling med gonadotropiner.
Hos dessa kvinnor skall nyttan med IVF behandling vägas mot riskerna.
Det skall emellertid noteras att, graviditet i sig också innebär en ökad risk för trombos. • Puregon kan innehålla spår av streptomycin och/ eller neomycin.
Dessa antibiotika kan orsaka överkänslighetsreaktioner hos känsliga personer. • Förhöjda endogena FSH- nivåer hos män är en indikation på primär testissvikt.
Dessa patienter svarar inte på Puregon/ hCG- terapi. • Hos män rekommenderas analys av sädesvätskan 4- 6 månader efter behandlingens start för att utvärdera effekten.
88 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig användning av Puregon och klomifencitrat kan leda till snabbare follikeltillväxt.
Efter behandling med GnRH agonist kan en högre dos av Puregon behövas för att ge tillräcklig follikelmognad.
4. 6 Graviditet och amning
Puregon är inte indicerat för användning under graviditet.
Inga risker för fosterskador har rapporterats efter kontrollerad hyperstimulering av ovarierna vid klinisk användning av gonadotropiner.
Det finns inte tillräckliga kliniska data för att utesluta risk för fosterskador med rekombinant FSH om man exponeras under graviditet.
Ännu har inga missbildningar observerats i djurstudier.
Puregon skall inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Puregon har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Klinisk användning av Puregon, intramuskulärt eller subkutant, kan ge reaktioner vid injektionsstället: blåmärke, smärta, rodnad, svullnad och klåda är vanligt rapporterade (3% av alla behandlade patienter).
De flesta av dessa lokala reaktioner är lindriga och övergående.
Generella överkänslighetsreaktioner med erytem, urticaria, hudutslag och klåda har i sällsynta fall observerats (0, 1% av alla patienter som behandlas med Puregon).
Behandling av kvinnor:
Hos cirka 4% av kvinnorna som behandlats med Puregon i de kliniska prövningarna har tecken och symtom på ovariellt hyperstimuleringssyndrom (OHSS) rapporterats (se avsnitt 4. 4).
Dessa inbegriper bäckensmärta och/ eller svullnad, buksmärta och/ eller utspänd buk, bröstbesvär (ömhet, smärta och/ eller svullnad), ovarieförstoring och spontan abort.
De rapporterades alla med en incidens av cirka 1% (bäckensmärta och utspänd buk) eller mindre.
En något ökad risk för ektopisk graviditet och flerbörd har observerats.
Andra mer generella symtom som rapporterats är huvudvärk och illamående (hos upp till 1% av kvinnorna som behandlas med Puregon).
Detta har också rapporterats under behandling med andra gonadotropiner.
Behandling av män:
Gynekomasti och acne kan ibland uppträda under Puregon/ hCG- behandling.
Det är kända effekter av hCG- behandling.
Hos en person observerades en cysta i bitestikeln.
4. 9 Överdosering
Det finns inga data på den akuta toxiciteten för Puregon hos människa, men den akuta toxiciteten för Puregon och urin- gonadotropiner är mycket låg i djurstudier.
För hög dosering av FSH kan emellertid ge hyperstimulering (se avsnitt 4. 4).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Gonadotropiner, ATC- kod G03G A06.
Detta produceras med rekombinant DNA- teknik, genom att använda en cellinje av ovarier från Chinese hamster som har transfererats med gener från subenheten till humant FSH.
Den primära aminosyresekvensen är identisk med naturligt humant FSH.
Det förekommer små skillnader i kolhydratkedjestrukturen.
FSH är nödvändigt för normal tillväxt och mognad av könsceller och produktion av könshormoner.
Hos kvinnor är mängden FSH avgörande för follikeltillväxten, och därmed för tidpunkten och antalet folliklar som mognar.
Puregon kan användas för att stimulera follikeltillväxten och hormonproduktionen i vissa fall av störd gonadfunktion.
Dessutom kan Puregon användas för att framkalla multipla folliklar vid medicinskt övervakad fertilisering [in vitro fertilisation/ embryo transfer (IVF/ ET), gamete intra- fallopian transfer (GIFT) och intracytoplasmatisk spermie injektion (ICSI)].
Behandling med Puregon följs i allmänhet av administrering av hCG för att inducera den sista fasen av follikelmognaden och därmed ägglossning.
Hos män med FSH brist skall Puregon användas tillsammans med hCG i minst fyra månader för att befrämja spermatogenesen.
5. 2 Farmakokinetiska egenskaper
Efter subkutan administrering av Puregon erhålls maximal koncentration av FSH inom ca 12 timmar.
Genom en gradvis frisättning från injektionsstället och en halveringstid på ca 40 timmar (12- 70 timmar) kvarstår de höga FSH- nivåerna i 24- 48 timmar.
Denna ökning bidrar till att nå terapeutiska FSH- nivåer.
Den absoluta biotillgängligheten av Puregon som administrerats subkutant är ca 77%.
Rekombinant FSH är biokemiskt mycket likt humant urin - FSH så det distribueras, metaboliseras och utsöndras på samma sätt.
5. 3 Prekliniska säkerhetsuppgifter
Singel dos administrering av Puregon till råtta inducerade inga toxikologiskt signifikanta effekter.
Vid repeated- dose studier hos råtta (två veckor) och hund (13 veckor), upp till 100 gånger den maximala humana dosen, gav Puregon inga toxikologiskt signifikanta effekter.
Puregon har inte visat någon mutagen potential vid Ames test eller vid in vitro chromosome aberration test med human lymfocyter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Puregon 900 IE/ 1, 08 ml injektionsvätska, lösning innehåller: sackaros natriumcitrat L- metionin polysorbat 20 bensylalkohol vatten för injektionsvätskor. pH kan ha justerats med natriumhydroxid och/ eller saltsyra.
6. 2 Inkompatibiliter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år.
När nålen har tryckts genom gummiinlägget av cylinderampullen kan produkten förvaras i maximalt 28 dagar.
90 6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Förvara cylinderampullen i ytterkartongen.
För patientens bekvämlighet kan Puregon förvaras vid eller under 25 ºC under maximalt 3 månader.
6. 5 Förpackningstyp och innehåll
1, 08 ml av injektionslösning i 1, 5 ml cylinderampull (typ I glas) med en grå gummikolv och ett aluminiumlock med gummiinläggning.
Förpackning om 1 cylinderampull och 9 nålar som skall användas med Puregon Pen.
Cylinderampuller innehåller minst 1025 IE FSH aktivitet i 1, 230 ml vattenlösning, vilket är tillräckligt för en total nettodos på 900 IE.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Använd inte lösningen om den innehåller partiklar eller inte är klar.
Puregon 900 IE/ 1, 08 ml injektionsvätska, lösning är framtagen för att användas med Puregon Pen.
Instruktionerna för användning av pennan måste följas noggrant.
Luftbubblor måste avlägsnas från cylinderampullen innan injektion (se instruktioner för användning av pennan).
Tomma cylinderampuller får inte fyllas på nytt.
Puregon cylinderampullerna är inte utformade för att tillåta att andra läkemedel blandas i cylinderampullen.
Använda nålar skall kastas direkt efter injektionen.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 041
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
3 maj 1996 Datum för förnyat godkännande:
3 maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
91 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
92 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
N. V.
Organon, P. O.
Box 20, 5340 BH Oss, Nederländerna.
Biosearch Ireland, National Cell & Tissue Culture Centre, Glasnevin, Dublin 9, Irland.
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Puregon pulver och vätska till injektionsvätska, lösning 50 IE, 100 IE, 150 IE Puregon injektionsvätska, lösning i injektionsflaskor 50 IE/ 0, 5 ml, 75 IE/ 0, 5 ml, 100 IE/ 0, 5 ml, 150 IE/ 0, 5 ml, 200 IE/ 0, 5 ml, 225 IE/ 0, 5 ml, 250 IE/ 0, 5 ml:
N. V.
Organon, P. O.
Box 20, 5340 BH Oss, Nederländerna.
Organon (Ireland) LTD., P. O.
Box 2857, Swords, Co.
Dublin, Irland.
Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Frankrike.
Puregon pulver och vätska till injektionsvätska, lösning 75 IE:
N. V.
Organon, P. O.
Box 20, 5340 BH Oss, Nederländerna.
Puregon injektionsvätska, lösning i cylinderampuller 150 IE/ 0, 18 ml, 300 IE/ 0, 36 ml, 600 IE/ 0, 72 ml, 900 IE/ 1, 08 ml:
N. V.
Organon, P. O.
Box 20, 5340 BH Oss, Nederländerna.
Organon (Ireland) LTD., P. O.
Box 2857, Swords, Co.
Dublin, Irland.
93 Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Frankrike.
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta tillverkningssatsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant
94 BILAGA III
MÄRKNING OCH BIPACKSEDEL
95 A.
MÄRKNING
96 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Puregon 50 IE 1 ampull
1.
LÄKEMEDLETS NAMN
Puregon 50 IE pulver och vätska till injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ampull pulver innehåller: follitropin beta motsvarande 50 IE rekombinant follikelstimulerande hormon (FSH) aktivitet.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat och polysorbat 20; natriumhydroxid och/ eller saltsyra för pH justering.
1 ampull vätska innehåller:
1 ml natriumkloridlösning (0, 45%) i vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, lösning 1 ampull innehållande pulver 1 ampull innehållande 1 ml vätska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Färdigställ lösningen med medföljande vätska och använd omedelbart.
För engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
97 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Får ej frysas.
Förvara ampullerna i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 001
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
98 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Puregon 50 IE 3 ampuller
1.
LÄKEMEDLETS NAMN
Puregon 50 IE pulver och vätska till injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ampull pulver innehåller: follitropin beta motsvarande 50 IE rekombinant follikelstimulerande hormon (FSH) aktivitet.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat och polysorbat 20; natriumhydroxid och/ eller saltsyra för pH justering.
1 ampull vätska innehåller:
1 ml natriumkloridlösning (0, 45%) i vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, lösning 3 ampuller innehållande pulver 3 ampuller innehållande 1 ml vätska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär och subkutan användning Färdigställ lösningen med medföljande vätska och använd omedelbart.
För engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
99 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Får ej frysas.
Förvara ampullerna i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 002
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
100 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Puregon 50 IE 5 ampuller
1.
LÄKEMEDLETS NAMN
Puregon 50 IE pulver och vätska till injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ampull pulver innehåller: follitropin beta motsvarande 50 IE rekombinant follikelstimulerande hormon (FSH) aktivitet.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat och polysorbat 20; natriumhydroxid och/ eller saltsyra för pH justering.
1 ampull vätska innehåller:
1 ml natriumkloridlösning (0, 45%) i vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, lösning 5 ampuller innehållande pulver 5 ampuller innehållande 1 ml vätska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär och subkutan användning Färdigställ lösningen med medföljande vätska och använd omedelbart.
För engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
101 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Får ej frysas.
Förvara ampullerna i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 003
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
102 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Puregon 50 IE 10 ampuller
1.
LÄKEMEDLETS NAMN
Puregon 50 IE pulver och vätska till injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ampull pulver innehåller: follitropin beta motsvarande 50 IE rekombinant follikelstimulerande hormon (FSH) aktivitet.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat och polysorbat 20; natriumhydroxid och/ eller saltsyra för pH justering.
1 ampull vätska innehåller:
1 ml natriumkloridlösning (0, 45%) i vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, lösning 10 ampuller innehållande pulver 10 ampuller innehållande 1 ml vätska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär och subkutan användning Färdigställ lösningen med medföljande vätska och använd omedelbart.
För engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
103 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Får ej frysas.
Förvara ampullerna i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 004
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
104 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
AMPULL TEXT Puregon 50 IE pulver
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Puregon 50 IE pulver till injektionsvätska follitropin beta
Intramuskulär och subkutan användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
N. V.
Organon
105 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
AMPULL TEXT Puregon 50 IE vätska
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Puregon 50 IE spädningsvätska för parenteral användning
Intramuskulär och subkutan användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 ml
6.
ÖVRIGT
N. V.
Organon
106 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Puregon 75 IE 1 injektionsflaska
1.
LÄKEMEDLETS NAMN
Puregon 75 IE pulver och vätska till injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska pulver innehåller: follitropin beta motsvarande 75 IE rekombinant follikelstimulerande hormon (FSH) aktivitet.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat och polysorbat 20; natriumhydroxid och/ eller saltsyra för pH justering.
1 ampull vätska innehåller:
1 ml natriumkloridlösning (0, 45%) i vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, lösning 1 injektionsflaska innehållande pulver 1 ampull innehållande 1 ml vätska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär och subkutan användning Färdigställ lösningen med medföljande vätska och använd omedelbart.
För engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
107 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Får ej frysas.
Förvara injektionsflaskan och ampullen i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 005
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
108 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Puregon 75 IE 3 injektionsflaskor
1.
LÄKEMEDLETS NAMN
Puregon 75 IE pulver och vätska till injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska pulver innehåller: follitropin beta motsvarande 75 IE rekombinant follikelstimulerande hormon (FSH) aktivitet.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat och polysorbat 20; natriumhydroxid och/ eller saltsyra för pH justering.
1 ampull vätska innehåller:
1 ml natriumkloridlösning (0, 45%) i vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, lösning 3 injektionsflaskor innehållande pulver 3 ampuller innehållande 1 ml vätska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär och subkutan användning Färdigställ lösningen med medföljande vätska och använd omedelbart.
För engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
109 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Får ej frysas.
Förvara injektionsflaskorna och ampullerna i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 006
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
110 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Puregon 75 IE 5 injektionsflaskor
1.
LÄKEMEDLETS NAMN
Puregon 75 IE pulver och vätska till injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska pulver innehåller: follitropin beta motsvarande 75 IE rekombinant follikelstimulerande hormon (FSH) aktivitet.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat och polysorbat 20; natriumhydroxid och/ eller saltsyra för pH justering.
1 ampull vätska innehåller:
1 ml natriumkloridlösning (0, 45%) i vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, lösning 5 injektionsflaskor innehållande pulver 5 ampuller innehållande 1 ml vätska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär och subkutan användning Färdigställ lösningen med medföljande vätska och använd omedelbart.
För engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
111 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Får ej frysas.
Förvara injektionsflaskorna och ampullerna i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 007
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
112 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Puregon 75 IE 10 injektionsflaskor
1.
LÄKEMEDLETS NAMN
Puregon 75 IE pulver och vätska till injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska pulver innehåller: follitropin beta motsvarande 75 IE rekombinant follikelstimulerande hormon (FSH) aktivitet.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat och polysorbat 20; natriumhydroxid och/ eller saltsyra för pH justering.
1 ampull vätska innehåller:
1 ml natriumkloridlösning (0, 45%) i vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, lösning 10 injektionsflaskor innehållande pulver 10 ampuller innehållande 1 ml vätska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär och subkutan användning Färdigställ lösningen med medföljande vätska och använd omedelbart.
För engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
113 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Får ej frysas.
Förvara injektionsflaskorna och ampullerna i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 008
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
114 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA TEXT Puregon 75 IE pulver
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Puregon 75 IE pulver till injektionsvätska follitropin beta
Intramuskulär och subkutan användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
N. V.
Organon
115 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
AMPULL TEXT Puregon 75 IE vätska
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Puregon 75 IE spädningsvätska för parenteral användning
Intramuskulär och subkutan användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 ml
6.
ÖVRIGT
N. V.
Organon
116 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Puregon 100 IE 1 ampull
1.
LÄKEMEDLETS NAMN
Puregon 100 IE pulver och vätska till injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ampull pulver innehåller: follitropin beta motsvarande 100 IE rekombinant follikelstimulerande hormon (FSH) aktivitet.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat och polysorbat 20; natriumhydroxid och/ eller saltsyra för pH justering.
1 ampull vätska innehåller:
1 ml natriumkloridlösning (0, 45%) i vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, lösning 1 ampull innehållande pulver 1 ampull innehållande 1 ml vätska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär och subkutan användning Färdigställ lösningen med medföljande vätska och använd omedelbart.
För engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
117 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Får ej frysas.
Förvara ampullerna i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 009
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
118 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Puregon 100 IE 3 ampuller
1.
LÄKEMEDLETS NAMN
Puregon 100 IE pulver och vätska till injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ampull pulver innehåller: follitropin beta motsvarande 100 IE rekombinant follikelstimulerande hormon (FSH) aktivitet.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat och polysorbat 20; natriumhydroxid och/ eller saltsyra för pH justering.
1 ampull vätska innehåller:
1 ml natriumkloridlösning (0, 45%) i vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, lösning 3 ampuller innehållande pulver 3 ampuller innehållande 1 ml vätska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär och subkutan användning Färdigställ lösningen med medföljande vätska och använd omedelbart.
För engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
119 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Får ej frysas.
Förvara ampullerna i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 010
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
120 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Puregon 100 IE 5 ampuller
1.
LÄKEMEDLETS NAMN
Puregon 100 IE pulver och vätska till injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ampull pulver innehåller: follitropin beta motsvarande 100 IE rekombinant follikelstimulerande hormon (FSH) aktivitet.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat och polysorbat 20; natriumhydroxid och/ eller saltsyra för pH justering.
1 ampull vätska innehåller:
1 ml natriumkloridlösning (0, 45%) i vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, lösning 5 ampuller innehållande pulver 5 ampuller innehållande 1 ml vätska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär och subkutan användning Färdigställ lösningen med medföljande vätska och använd omedelbart.
För engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
121 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Får ej frysas.
Förvara ampullerna i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 011
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
122 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Puregon 100 IE 10 ampuller
1.
LÄKEMEDLETS NAMN
Puregon 100 IE pulver och vätska till injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ampull pulver innehåller: follitropin beta motsvarande 100 IE rekombinant follikelstimulerande hormon (FSH) aktivitet.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat och polysorbat 20; natriumhydroxid och/ eller saltsyra för pH justering.
1 ampull vätska innehåller:
1 ml natriumkloridlösning (0, 45%) i vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, lösning 10 ampuller innehållande pulver 10 ampuller innehållande 1 ml vätska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär och subkutan användning Färdigställ lösningen med medföljande vätska och använd omedelbart.
För engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
123 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Får ej frysas.
Förvara ampullerna i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 012
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
124 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
AMPULL TEXT Puregon 100 IE pulver
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Puregon 100 IE pulver till injektionsvätska follitropin beta
Intramuskulär och subkutan användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
N. V.
Organon
125 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
AMPULL TEXT Puregon 100 IE vätska
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Puregon 100 IE spädningsvätska för parenteral användning
Intramuskulär och subkutan användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 ml
6.
ÖVRIGT
N. V.
Organon
126 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Puregon 150 IE 1 ampull
1.
LÄKEMEDLETS NAMN
Puregon 150 IE pulver och vätska till injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ampull pulver innehåller: follitropin beta motsvarande 150 IE rekombinant follikelstimulerande hormon (FSH) aktivitet.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat och polysorbat 20; natriumhydroxid och/ eller saltsyra för pH justering.
1 ampull vätska innehåller:
1 ml natriumkloridlösning (0, 45%) i vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, lösning 1 ampull innehållande pulver 1 ampull innehållande 1 ml vätska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär och subkutan användning Färdigställ lösningen med medföljande vätska och använd omedelbart.
För engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
127 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Får ej frysas.
Förvara ampullerna i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 013
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
128 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Puregon 150 IE 3 ampuller
1.
LÄKEMEDLETS NAMN
Puregon 150 IE pulver och vätska till injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ampull pulver innehåller: follitropin beta motsvarande 150 IE rekombinant follikelstimulerande hormon (FSH) aktivitet.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat och polysorbat 20; natriumhydroxid och/ eller saltsyra för pH justering.
1 ampull vätska innehåller:
1 ml natriumkloridlösning (0, 45%) i vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, lösning 3 ampuller innehållande pulver 3 ampuller innehållande 1 ml vätska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär och subkutan användning Färdigställ lösningen med medföljande vätska och använd omedelbart.
För engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
129 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Får ej frysas.
Förvara ampullerna i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 014
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
130 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Puregon 150 IE 5 ampuller
1.
LÄKEMEDLETS NAMN
Puregon 150 IE pulver och vätska till injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ampull pulver innehåller: follitropin beta motsvarande 150 IE rekombinant follikelstimulerande hormon (FSH) aktivitet.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat och polysorbat 20; natriumhydroxid och/ eller saltsyra för pH justering.
1 ampull vätska innehåller:
1 ml natriumkloridlösning (0, 45%) i vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, lösning 5 ampuller innehållande pulver 5 ampuller innehållande 1 ml vätska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär och subkutan användning Färdigställ lösningen med medföljande vätska och använd omedelbart.
För engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
131 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Får ej frysas.
Förvara ampullerna i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 015
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
132 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Puregon 150 IE 10 ampuller
1.
LÄKEMEDLETS NAMN
Puregon 150 IE pulver och vätska till injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ampull pulver innehåller: follitropin beta motsvarande 150 IE rekombinant follikelstimulerande hormon (FSH) aktivitet.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat och polysorbat 20; natriumhydroxid och/ eller saltsyra för pH justering.
1 ampull vätska innehåller:
1 ml natriumkloridlösning (0, 45%) i vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, lösning 10 ampuller innehållande pulver 10 ampuller innehållande 1 ml vätska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär och subkutan användning Färdigställ lösningen med medföljande vätska och använd omedelbart.
För engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
133 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Får ej frysas.
Förvara ampullerna i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 016
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
134 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
AMPULL TEXT Puregon 150 IE pulver
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Puregon 150 IE pulver till injektionsvätska follitropin beta
Intramuskulär och subkutan användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
N. V.
Organon
135 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
AMPULL TEXT Puregon 150 IE vätska
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Puregon 150 IE spädningsvätska för parenteral användning
Intramuskulär och subkutan användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 ml
6.
ÖVRIGT
N. V.
Organon
136 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Puregon 50 IE/ 0, 5 ml 1 injektionsflaska
1.
LÄKEMEDLETS NAMN
Puregon 50 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska innehåller follitropin beta motsvarande:
50 IE (100 IE/ ml) rekombinant follikelstimulerande hormon (FSH) aktivitet.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat, L- metionin och polysorbat 20 i vatten för injektionsvätskor; natriumhydroxid och/ eller saltsyra för pH justering.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 1 injektionsflaska innehållande 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär och subkutan användning Innehållet i injektionsflaskan skall användas omedelbart efter det att man perforerat gummimembranet.
För engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
137 Förvaras i kylskåp.
Får ej frysas.
Patienten kan förvara Puregon vid eller under 25 °C under maximalt 3 månader.
Förvara injektionsflaskan i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 017
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
138 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Puregon 50 IE/ 0, 5 ml 5 injektionsflaskor
1.
LÄKEMEDLETS NAMN
Puregon 50 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska innehåller follitropin beta motsvarande:
50 IE (100 IE/ ml) rekombinant follikelstimulerande hormon (FSH) aktivitet.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat, L- metionin och polysorbat 20 i vatten för injektionsvätskor; natriumhydroxid och/ eller saltsyra för pH justering.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 5 injektionsflaskor innehållande 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär och subkutan användning Innehållet i injektionsflaskan skall användas omedelbart efter det att man perforerat gummimembranet.
För engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
139 Förvaras i kylskåp.
Får ej frysas.
Patienten kan förvara Puregon vid eller under 25 °C under maximalt 3 månader.
Förvara injektionsflaskorna i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 018
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
140 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Puregon 50 IE/ 0, 5 ml 10 injektionsflaskor
1.
LÄKEMEDLETS NAMN
Puregon 50 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska innehåller follitropin beta motsvarande:
50 IE (100 IE/ ml) rekombinant follikelstimulerande hormon (FSH) aktivitet.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat, L- metionin och polysorbat 20 i vatten för injektionsvätskor; natriumhydroxid och/ eller saltsyra för pH justering.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 10 injektionsflaskor innehållande 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär och subkutan användning Innehållet i injektionsflaskan skall användas omedelbart efter det att man perforerat gummimembranet.
För engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
141 Förvaras i kylskåp.
Får ej frysas.
Patienten kan förvara Puregon vid eller under 25 °C under maximalt 3 månader.
Förvara injektionsflaskorna i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 019
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
142 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA TEXT Puregon 50 IE/ 0, 5 ml
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Puregon 50 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
Intramuskulär och subkutan användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
N. V.
Organon
143 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Puregon 75 IE/ 0, 5 ml 1 injektionsflaska
1.
LÄKEMEDLETS NAMN
Puregon 75 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska innehåller follitropin beta motsvarande:
75 IE (150 IE/ ml) rekombinant follikelstimulerande hormon (FSH) aktivitet.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat, L- metionin och polysorbat 20 i vatten för injektionsvätskor; natriumhydroxid och/ eller saltsyra för pH justering.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 1 injektionsflaska innehållande 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär och subkutan användning Innehållet i injektionsflaskan skall användas omedelbart efter det att man perforerat gummimembranet.
För engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
144 Förvaras i kylskåp.
Får ej frysas.
Patienten kan förvara Puregon vid eller under 25 °C under maximalt 3 månader.
Förvara injektionsflaskan i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 020
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
145 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Puregon 75 IE/ 0, 5 ml 5 injektionsflaskor
1.
LÄKEMEDLETS NAMN
Puregon 75 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska innehåller follitropin beta motsvarande:
75 IE (150 IE/ ml) rekombinant follikelstimulerande hormon (FSH) aktivitet.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat, L- metionin och polysorbat 20 i vatten för injektionsvätskor; natriumhydroxid och/ eller saltsyra för pH justering.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 5 injektionsflaskor innehållande 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär och subkutan användning Innehållet i injektionsflaskan skall användas omedelbart efter det att man perforerat gummimembranet.
För engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
146 Förvaras i kylskåp.
Får ej frysas.
Patienten kan förvara Puregon vid eller under 25 °C under maximalt 3 månader.
Förvara injektionsflaskorna i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 021
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
147 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Puregon 75 IE/ 0, 5 ml 10 injektionsflaskor
1.
LÄKEMEDLETS NAMN
Puregon 75 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska innehåller follitropin beta motsvarande:
75 IE (150 IE/ ml) rekombinant follikelstimulerande hormon (FSH) aktivitet.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat, L- metionin och polysorbat 20 i vatten för injektionsvätskor; natriumhydroxid och/ eller saltsyra för pH justering.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 10 injektionsflaskor innehållande 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär och subkutan användning Innehållet i injektionsflaskan skall användas omedelbart efter det att man perforerat gummimembranet.
För engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
148 Förvaras i kylskåp.
Får ej frysas.
Patienten kan förvara Puregon vid eller under 25 °C under maximalt 3 månader.
Förvara injektionsflaskorna i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 022
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
149 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA TEXT Puregon 75 IE/ 0, 5 ml
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Puregon 75 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
Intramuskulär och subkutan användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
N. V.
Organon
150 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Puregon 100 IE/ 0, 5 ml 1 injektionsflaska
1.
LÄKEMEDLETS NAMN
Puregon 100 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska innehåller follitropin beta motsvarande:
100 IE (200 IE/ ml) rekombinant follikelstimulerande hormon (FSH) aktivitet.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat, L- metionin och polysorbat 20 i vatten för injektionsvätskor; natriumhydroxid och/ eller saltsyra för pH justering.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 1 injektionsflaska innehållande 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär och subkutan användning Innehållet i injektionsflaskan skall användas omedelbart efter det att man perforerat gummimembranet.
För engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
151 Förvaras i kylskåp.
Får ej frysas.
Patienten kan förvara Puregon vid eller under 25 °C under maximalt 3 månader.
Förvara injektionsflaskan i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 023
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
152 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Puregon 100 IE/ 0, 5 ml 5 injektionsflaskor
1.
LÄKEMEDLETS NAMN
Puregon 100 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska innehåller follitropin beta motsvarande:
100 IE (200 IE/ ml) rekombinant follikelstimulerande hormon (FSH) aktivitet.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat, L- metionin och polysorbat 20 i vatten för injektionsvätskor; natriumhydroxid och/ eller saltsyra för pH justering.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 5 injektionsflaskor innehållande 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär och subkutan användning Innehållet i injektionsflaskan skall användas omedelbart efter det att man perforerat gummimembranet.
För engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
153 Förvaras i kylskåp.
Får ej frysas.
Patienten kan förvara Puregon vid eller under 25 °C under maximalt 3 månader.
Förvara injektionsflaskorna i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 024
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
154 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Puregon 100 IE/ 0, 5 ml 10 injektionsflaskor
1.
LÄKEMEDLETS NAMN
Puregon 100 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska innehåller follitropin beta motsvarande:
100 IE (200 IE/ ml) rekombinant follikelstimulerande hormon (FSH) aktivitet.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat, L- metionin och polysorbat 20 i vatten för injektionsvätskor; natriumhydroxid och/ eller saltsyra för pH justering.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 10 injektionsflaskor innehållande 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär och subkutan användning Innehållet i injektionsflaskan skall användas omedelbart efter det att man perforerat gummimembranet.
För engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
155 Förvaras i kylskåp.
Får ej frysas.
Förvara injektionsflaskorna i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 025
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
156 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA TEXT Puregon 100 IE/ 0, 5 ml
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Puregon 100 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
Intramuskulär och subkutan användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
N. V.
Organon
157 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Puregon 150 IE/ 0, 5 ml 1 injektionsflaska
1.
LÄKEMEDLETS NAMN
Puregon 150 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska innehåller follitropin beta motsvarande:
150 IE (300 IE/ ml) rekombinant follikelstimulerande hormon (FSH) aktivitet.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat, L- metionin och polysorbat 20 i vatten för injektionsvätskor; natriumhydroxid och/ eller saltsyra för pH justering.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 1 injektionsflaska innehållande 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär och subkutan användning Innehållet i injektionsflaskan skall användas omedelbart efter det att man perforerat gummimembranet.
För engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
158 Förvaras i kylskåp.
Får ej frysas.
Patienten kan förvara Puregon vid eller under 25 °C under maximalt 3 månader.
Förvara injektionsflaskan i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 026
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
159 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Puregon 150 IE/ 0, 5 ml 5 injektionsflaskor
1.
LÄKEMEDLETS NAMN
Puregon 150 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska innehåller follitropin beta motsvarande:
150 IE (300 IE/ ml) rekombinant follikelstimulerande hormon (FSH) aktivitet.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat, L- metionin och polysorbat 20 i vatten för injektionsvätskor; natriumhydroxid och/ eller saltsyra för pH justering.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 5 injektionsflaskor innehållande 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär och subkutan användning Innehållet i injektionsflaskan skall användas omedelbart efter det att man perforerat gummimembranet.
För engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
160 Förvaras i kylskåp.
Får ej frysas.
Patienten kan förvara Puregon vid eller under 25 °C under maximalt 3 månader.
Förvara injektionsflaskorna i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 027
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
161 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Puregon 150 IE/ 0, 5 ml 10 injektionsflaskor
1.
LÄKEMEDLETS NAMN
Puregon 150 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska innehåller follitropin beta motsvarande:
150 IE (300 IE/ ml) rekombinant follikelstimulerande hormon (FSH) aktivitet.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat, L- metionin och polysorbat 20 i vatten för injektionsvätskor; natriumhydroxid och/ eller saltsyra för pH justering.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 10 injektionsflaskor innehållande 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär och subkutan användning Innehållet i injektionsflaskan skall användas omedelbart efter det att man perforerat gummimembranet.
För engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
162 Förvaras i kylskåp.
Får ej frysas.
Patienten kan förvara Puregon vid eller under 25 °C under maximalt 3 månader.
Förvara injektionsflaskorna i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 028
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
163 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA TEXT Puregon 150 IE/ 0, 5 ml
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Puregon 150 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
Intramuskulär och subkutan användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
N. V.
Organon
164 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Puregon 200 IE/ 0, 5 ml 1 injektionsflaska
1.
LÄKEMEDLETS NAMN
Puregon 200 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska innehåller follitropin beta motsvarande:
200 IE (400 IE/ ml) rekombinant follikelstimulerande hormon (FSH) aktivitet.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat, L- metionin och polysorbat 20 i vatten för injektionsvätskor; natriumhydroxid och/ eller saltsyra för pH justering.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 1 injektionsflaska innehållande 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär och subkutan användning Innehållet i injektionsflaskan skall användas omedelbart efter det att man perforerat gummimembranet.
För engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
165 Förvaras i kylskåp.
Får ej frysas.
Patienten kan förvara Puregon vid eller under 25 °C under maximalt 3 månader.
Förvara injektionsflaskan i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 029
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
166 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Puregon 200 IE/ 0, 5 ml 5 injektionsflaskor
1.
LÄKEMEDLETS NAMN
Puregon 200 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska innehåller follitropin beta motsvarande:
200 IE (400 IE/ ml) rekombinant follikelstimulerande hormon (FSH) aktivitet.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat, L- metionin och polysorbat 20 i vatten för injektionsvätskor; natriumhydroxid och/ eller saltsyra för pH justering.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 5 injektionsflaskor innehållande 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär och subkutan användning Innehållet i injektionsflaskan skall användas omedelbart efter det att man perforerat gummimembranet.
För engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
167 Förvaras i kylskåp.
Får ej frysas.
Patienten kan förvara Puregon vid eller under 25 °C under maximalt 3 månader.
Förvara injektionsflaskorna i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 030
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
168 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Puregon 200 IE/ 0, 5 ml 10 injektionsflaskor
1.
LÄKEMEDLETS NAMN
Puregon 200 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska innehåller follitropin beta motsvarande:
200 IE (400 IE/ ml) rekombinant follikelstimulerande hormon (FSH) aktivitet.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat, L- metionin och polysorbat 20 i vatten för injektionsvätskor; natriumhydroxid och/ eller saltsyra för pH justering.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 10 injektionsflaskor innehållande 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär och subkutan användning Innehållet i injektionsflaskan skall användas omedelbart efter det att man perforerat gummimembranet.
För engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
169 Förvaras i kylskåp.
Får ej frysas.
Patienten kan förvara Puregon vid eller under 25 °C under maximalt 3 månader.
Förvara injektionsflaskorna i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 031
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
170 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA TEXT Puregon 200 IE/ 0, 5 ml
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Puregon 200 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
Intramuskulär och subkutan användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
N. V.
Organon
171 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Puregon 225 IE/ 0, 5 ml 1 injektionsflaska
1.
LÄKEMEDLETS NAMN
Puregon 225 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska innehåller follitropin beta motsvarande:
225 IE (450 IE/ ml) rekombinant follikelstimulerande hormon (FSH) aktivitet.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat, L- metionin och polysorbat 20 i vatten för injektionsvätskor; natriumhydroxid och/ eller saltsyra för pH justering.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 1 injektionsflaska innehållande 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär och subkutan användning Innehållet i injektionsflaskan skall användas omedelbart efter det att man perforerat gummimembranet.
För engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
172 Förvaras i kylskåp.
Får ej frysas.
Patienten kan förvara Puregon vid eller under 25 °C under maximalt 3 månader.
Förvara injektionsflaskan i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 032
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
173 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Puregon 225 IE/ 0, 5 ml 5 injektionsflaskor
1.
LÄKEMEDLETS NAMN
Puregon 225 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska innehåller follitropin beta motsvarande:
225 IE (450 IE/ ml) rekombinant follikelstimulerande hormon (FSH) aktivitet.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat, L- metionin och polysorbat 20 i vatten för injektionsvätskor; natriumhydroxid och/ eller saltsyra för pH justering.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 5 injektionsflaskor innehållande 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär och subkutan användning Innehållet i injektionsflaskan skall användas omedelbart efter det att man perforerat gummimembranet.
För engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
174 Förvaras i kylskåp.
Får ej frysas.
Patienten kan förvara Puregon vid eller under 25 °C under maximalt 3 månader.
Förvara injektionsflaskorna i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 033
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
175 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Puregon 225 IE/ 0, 5 ml 10 injektionsflaskor
1.
LÄKEMEDLETS NAMN
Puregon 225 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska innehåller follitropin beta motsvarande:
225 IE (450 IE/ ml) rekombinant follikelstimulerande hormon (FSH) aktivitet.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat, L- metionin och polysorbat 20 i vatten för injektionsvätskor; natriumhydroxid och/ eller saltsyra för pH justering.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 10 injektionsflaskor innehållande 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär och subkutan användning Innehållet i injektionsflaskan skall användas omedelbart efter det att man perforerat gummimembranet.
För engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
176 Förvaras i kylskåp.
Får ej frysas.
Patienten kan förvara Puregon vid eller under 25 °C under maximalt 3 månader.
Förvara injektionsflaskorna i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 034
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
177 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA TEXT Puregon 225 IE/ 0, 5 ml
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Puregon 225 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
Intramuskulär och subkutan användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
N. V.
Organon
178 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Puregon 250 IE/ 0, 5 ml 1 injektionsflaska
1.
LÄKEMEDLETS NAMN
Puregon 250 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska innehåller follitropin beta motsvarande:
250 IE (500 IE/ ml) rekombinant follikelstimulerande hormon (FSH) aktivitet.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat, L- metionin och polysorbat 20 i vatten för injektionsvätskor; natriumhydroxid och/ eller saltsyra för pH justering.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 1 injektionsflaska innehållande 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär och subkutan användning Innehållet i injektionsflaskan skall användas omedelbart efter det att man perforerat gummimembranet.
För engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
179 Förvaras i kylskåp.
Får ej frysas.
Patienten kan förvara Puregon vid eller under 25 °C under maximalt 3 månader.
Förvara injektionsflaskan i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 035
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
180 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Puregon 250 IE/ 0, 5 ml 5 injektionsflaskor
1.
LÄKEMEDLETS NAMN
Puregon 250 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska innehåller follitropin beta motsvarande:
250 IE (500 IE/ ml) rekombinant follikelstimulerande hormon (FSH) aktivitet.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat, L- metionin och polysorbat 20 i vatten för injektionsvätskor; natriumhydroxid och/ eller saltsyra för pH justering.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 5 injektionsflaskor innehållande 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär och subkutan användning Innehållet i injektionsflaskan skall användas omedelbart efter det att man perforerat gummimembranet.
För engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
181 Förvaras i kylskåp.
Får ej frysas.
Patienten kan förvara Puregon vid eller under 25 °C under maximalt 3 månader.
Förvara injektionsflaskorna i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 036
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
182 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Puregon 250 IE/ 0, 5 ml 10 injektionsflaskor
1.
LÄKEMEDLETS NAMN
Puregon 250 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska innehåller follitropin beta motsvarande:
250 IE (500 IE/ ml) rekombinant follikelstimulerande hormon (FSH) aktivitet.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat, L- metionin och polysorbat 20 i vatten för injektionsvätskor; natriumhydroxid och/ eller saltsyra för pH justering.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 10 injektionsflaskor innehållande 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär och subkutan användning Innehållet i injektionsflaskan skall användas omedelbart efter det att man perforerat gummimembranet.
För engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
183 Förvaras i kylskåp.
Får ej frysas.
Patienten kan förvara Puregon vid eller under 25 °C under maximalt 3 månader.
Förvara injektionsflaskorna i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 037
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
184 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA TEXT Puregon 250 IE/ 0, 5 ml
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Puregon 250 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
Intramuskulär och subkutan användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
N. V.
Organon
185 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Puregon 150 IE/ 0, 18 ml 1 cylinderampull
1.
LÄKEMEDLETS NAMN
Puregon 150 IE/ 0, 18 ml injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
225 IE rekombinant FSH aktivitet/ 0, 270 ml Nettoinnehåll 150 IE
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat, L- metionin, polysorbat 20 och bensylalkohol i vatten för injektionsvätskor; natriumhydroxid och/ eller saltsyra för pH justering.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 1 cylinderampull 1 förpackning med 3 pennålar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Endast för användning tillsammans med Puregon Pen.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
När nålen har tryckts genom gummiinlägget av cylinderampullen kan produkten förvaras i maximalt 28 dagar.
186 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Patienten kan förvara Puregon vid eller under 25 °C under maximalt 3 månader.
Förvara cylinderampullen i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 040
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
187 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
CYLINDERAMPULL TEXT Puregon 150 IE/ 0, 18 ml
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Puregon 150 IE/ 0, 18 ml injektionsvätska, lösning follitropin beta
Subkutan användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 270 ml
6.
ÖVRIGT
N. V.
Organon
188 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Puregon 300 IE/ 0, 36 ml 1 cylinderampull
1.
LÄKEMEDLETS NAMN
Puregon 300 IE/ 0, 36 ml injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
400 IE rekombinant FSH aktivitet/ 0, 480 ml Nettoinnehåll 300 IE
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat, L- metionin, polysorbat 20 och bensylalkohol i vatten för injektionsvätskor; natriumhydroxid och/ eller saltsyra för pH justering.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 1 cylinderampull 2 förpackningar med 3 pennålar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Endast för användning tillsammans med Puregon Pen.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
När nålen har tryckts genom gummiinlägget av cylinderampullen kan produkten förvaras i maximalt 28 dagar
189 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Patienten kan förvara Puregon vid eller under 25 °C under maximalt 3 månader.
Förvara cylinderampullen i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 038
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
190 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
CYLINDERAMPULL TEXT Puregon 300 IE/ 0, 36 ml
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Puregon 300 IE/ 0, 36 ml injektionsvätska, lösning follitropin beta
Subkutan användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 480 ml
6.
ÖVRIGT
N. V.
Organon
191 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Puregon 600 IE/ 0, 72 ml 1 cylinderampull
1.
LÄKEMEDLETS NAMN
Puregon 600 IE/ 0, 72 ml injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
700 IE rekombinant FSH aktivitet/ 0, 840 ml Nettoinnehåll 600 IE
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat, L- metionin, polysorbat 20 och bensylalkohol i vatten för injektionsvätskor; natriumhydroxid och/ eller saltsyra för pH justering.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 1 cylinderampull 2 förpackningar med 3 pennålar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Endast för användning tillsammans med Puregon Pen.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
När nålen har tryckts genom gummiinlägget av cylinderampullen kan produkten förvaras i maximalt 28 dagar.
192 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Patienten kan förvara Puregon vid eller under 25 °C under maximalt 3 månader.
Förvara cylinderampullen i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 039
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
193 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
CYLINDERAMPULL TEXT Puregon 600 IE/ 0, 72 ml
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Puregon 600 IE/ 0, 72 ml injektionsvätska, lösning follitropin beta
Subkutan användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 840 ml
6.
ÖVRIGT
N. V.
Organon
194 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TEXT Puregon 900 IE/ 1, 08 ml 1 cylinderampull
1.
LÄKEMEDLETS NAMN
Puregon 900 IE/ 1, 08 ml injektionsvätska, lösning follitropin beta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1025 IE rekombinant FSH aktivitet/ 1, 230 ml Nettoinnehåll 900 IE
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: sackaros, natriumcitrat, L- metionin, polysorbat 20 och bensylalkohol i vatten för injektionsvätskor; natriumhydroxid och/ eller saltsyra för pH justering.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 1 cylinderampull 3 förpackningar med 3 pennålar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Endast för användning tillsammans med Puregon Pen.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
När nålen har tryckts genom gummiinlägget av cylinderampullen kan produkten förvaras i maximalt 28 dagar.
195 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Patienten kan förvara Puregon vid eller under 25 °C under maximalt 3 månader.
Förvara cylinderampullen i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 008/ 041
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
196 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
CYLINDERAMPULL TEXT Puregon 900 IE/ 1, 08 ml
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Puregon 900 IE/ 1, 08 ml injektionsvätska, lösning follitropin beta
Subkutan användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1, 230 ml
6.
ÖVRIGT
N. V.
Organon
197 B.
BIPACKSEDEL
198 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Puregon 50 IE pulver och vätska till injektionsvätska, lösning follitropin beta
Det kan skada dem, även om de uppvisar symtom som liknar dina. − Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Puregon är och vad det används för 2.
Innan du använder Puregon 3.
Hur du använder Puregon 4.
Eventuella biverkningar 5.
Hur Puregon ska förvaras 6.
Övriga upplysningar
1.
VAD PUREGON ÄR OCH VAD DET ANVÄNDS FÖR
Puregon pulver och vätska till injektionsvätska, lösning innehåller follitropin beta, ett hormon som kallas follikelstimulerande hormon (FSH).
FSH tillhör gruppen gonadotropiner som spelar en viktig roll för människans fruktsamhet och fortplantning.
FSH behövs hos kvinnor för tillväxt och utveckling av folliklar i äggstockarna.
Folliklar är små runda säckar som innehåller äggceller.
Hos män behövs FSH för produktionen av spermier.
Puregon används för att behandla ofruktsamhet i följande situationer: • Kvinnor som inte har ägglossningar, Puregon kan användas för att åstadkomma ägglossning när behandling med klomifencitrat inte haft effekt. • Kvinnor som genomgår medicinskt övervakad reproduktion, såsom in vitro fertilisering (IVF) och andra metoder, Puregon kan användas för att åstadkomma fler folliklar. • Män som är infertila på grund av hormonbrist, Puregon kan användas för att producera spermier.
2.
INNAN DU ANVÄNDER PUREGON
Använd inte Puregon
• om du har en tumör i äggstockarna, brösten, livmodern, testiklarna, hypofysen eller hypotalamus • om du är allergisk (överkänslig) mot follitropin beta eller mot något av övriga innehållsämnen i Puregon • om du har rikliga eller oregelbundna blödningar, där orsaken inte är känd • om du lider av primär äggstockssvikt • om du har cystor på äggstockarna eller förstorade äggstockar som inte är orsakade av polycystiskt ovariesyndrom (PCO) • om du har missbildningar i könsorganen som gör en normal graviditet omöjlig • om du har muskelknutor i livmodern som gör en normal graviditet omöjlig • om du lider av testikelsvikt.
199 Var särskilt försiktig med Puregon
Berätta för din läkare om du någon gång tidigare har upplevt en allergisk reaktion mot neomycin och/ eller streptomycin (antibiotika).
Om du är kvinna:
Det är mycket viktigt med en noggrann övervakning av din läkare.
Vanligtvis gör man regelbundna ultraljudsundersökningar av äggstockarna, och blod - eller urinprov tas regelbundet.
Resultaten av dessa prover hjälper din läkare att välja rätt dos av Puregon från dag till dag.
Detta är mycket viktigt eftersom en för hög dos FSH kan ge allvarliga men ovanliga komplikationer, som beror på att äggstockarna blivit överstimulerade.
Det kan märkas som smärtor i buken.
Regelbunden övervakning av reaktionerna på FSH- behandlingen hjälper läkaren att förebygga överstimulering.
Du skall därför genast kontakta din läkare om du får uttalade buksmärtor, även om de skulle uppträda några dagar efter den sista injektionen.
Behandling med Puregon (likt graviditeten i sig själv) kan öka risken för trombos (bildning av blodproppar i dina blodkärl, oftast i vener i benen eller lungorna).
Före start av behandling, diskutera detta med din doktor, speciellt om: • du redan vet att du har en ökad risk för tromboser • du eller någon annan i din närmaste familj, har eller har haft en trombos • du har kraftig övervikt.
Om du är man:
Höga nivåer av FSH i blodet kan tyda på skador på testiklarna.
Puregon är i allmänhet inte effektivt i sådana fall.
För att övervaka behandlingen kan det hända att din läkare ber dig genomgå en sperma - analys 4 till 6 månader efter det att behandlingen påbörjats.
Användning av andra läkemedel
Om Puregon används i kombination med klomifencitrat kan man få ett ökat svar från äggstockarna.
Om en GnRH agonist har använts, kan man behöva högre dos av Puregon för att få effekt.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet
Vare sig klinisk erfarenhet eller djurstudier vittnar om att användning av Puregon under graviditet kan leda till medfödda avvikelser.
Trots detta ska Puregon inte användas om du redan är gravid eller misstänker att du är gravid.
Efter behandling med gonadotropiner finns det en ökad risk för att få tvillingar eller fler barn.
Flerbördsgraviditeter medför vid förlossningen en ökad hälsorisk för både modern och hennes barn.
Dessutom kan flerbördsgraviditeter och egenskaper hos de patienter som genomgår fertilitetsbehandling (t. ex kvinnans ålder, egenskaper hos sperman) associeras till en ökad risk för medfödda avvikelser.
Det finns en något ökad risk för utomkvedshavandeskap hos kvinnor som har skador på äggledarna.
Kvinnor som genomgår fertilitetsbehandling har en något ökad risk för missfall.
Amning
Du skall inte använda Puregon om du ammar.
Körförmåga och användning av maskiner
Ingen påverkan på körförmågan och användning av maskiner har observerats.
3.
HUR DU ANVÄNDER PUREGON
200 Använd alltid Puregon enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Dosering till kvinnor
Din läkare bestämmer vilken dos av Puregon som du skall ha.
Denna dos kan justeras under behandlingens gång.
Ytterligare detaljer om behandlingsschemat anges nedan.
Det finns stora skillnader mellan olika kvinnor i svaret på FSH från äggstockarna, vilket gör det omöjligt att ge ett doseringsschema som passar alla patienter.
Denna dos bibehålls i åtminstone sju dagar.
Den dagliga dosen bibehålls tills man har en follikel av lagom storlek.
Vanligtvis är 7 till 14 dagars behandling tillräckligt.
Denna dos bibehålls åtminstone de fyra första dagarna.
Efter det avpassas dosen individuellt baserat på svaret från äggstockarna.
När man har ett tillräckligt antal folliklar av lagom storlek, påbörjas den sista mognadsfasen av folliklarna genom att man ger hCG.
Äggplockning kan börja 34- 35 timmar senare.
Dosering till män
Puregon ges vanligtvis i en dos om 450 IE/ vecka, oftast i 3 doser om 150 IE, i kombination med ett annat hormon (hCG) i minst 3 till 4 månader.
Om du inte har reagerat inom denna period kan din behandling pågå i minst 18 månader.
Administreringssätt och administreringsväg
Puregon fungerar bara om det injiceras i en muskel eller under huden.
Den första injektionen av Puregon skall ges under noggrann övervakning.
Denna lösning skall ges omedelbart.
För att undvika injektion av stora volymer kan 3 till 4 kulor av Puregon lösas i 1 ml spädningsvätska.
Om bara 1 eller 2 kulor behövs kan volymen minskas till 0, 5 ml.
Injektionerna ges långsamt i en muskel (t. ex. i skinkan, låret eller överarmen) eller precis under huden (t. ex. buken).
Injektioner i en muskel (intramuskulär) skall endast ges av läkare eller sjuksköterska.
Injektion under huden (subkutan) kan i vissa fall ges av dig eller din partner.
Din läkare kommer att instruera dig hur du skall gå tillväga.
För att ge Puregon på ett riktigt sätt och med minsta möjliga obehag bör instruktionerna följas noggrant.
Användarinstruktioner
Steg 1 - Färdigställande av Puregon Puregon finns i två ampuller av glas, och innehållet måste blandas med varandra.
Bryt först av toppen på ampullen med koksaltlösning (a., b.).
Sug med nålen upp vätskan i sprutan (c.).
Öppna den andra ampullen med den frystorkade kulan (med den svarta punkten i den position som visas i figurerna a. och b.) och tillsätt koksaltlösningen från sprutan (d.).
SKAKA INTE, utan rotera försiktigt tills lösningen är genomskinlig.
I allmänhet löses Puregon omedelbart.
Använd inte lösningen om den innehåller partiklar eller inte är helt genomskinlig.
Om du behöver lösa mer än en frystorkad kula, upprepa åtgärderna som beskrivs under c. och d. tills det önskade antalet frystorkade kulor är lösta.
Var noga med att all hantering sker på ett sådant sätt att steriliteten bibehålls under hela lösningsproceduren (lägg alltså inte ner nålen utan att sätta på den skyddande hylsan).
201 Sug upp Puregon- lösningen i den tomma sprutan (e.), och byt nu ut nålen mot en steril injektionsnål (f.).
Håll slutligen sprutan med nålen pekande uppåt och knacka försiktigt på sidan för att få eventuella luftbubblor att stiga till ytan; tryck sedan på kolven så att all luft försvinner och bara Puregon- lösning finns kvar i sprutan (g.).
Steg 2 - Injektionsstället Det bästa stället att ge en subkutan injektion är i buken kring naveln (h.), där det finns mycket lös hud och lager av underhudsfett.
Man skall variera injektionsstället lite mellan varje injektion.
Man kan ge injektionerna på andra ställen.
Din läkare eller sköterska kommer att råda dig om var du skall injicera.
Steg 3 - Förberedelse av injektionsstället Ett par lätta knäppningar på injektionsstället stimulerar små nervändar och hjälper till att minska obehaget när nålen tränger in.
Händerna skall tvättas och injektionsstället skall tvättas med desinfektionsmedel (t ex klorhexidin 0, 5%) för att ta bort bakterier från ytan.
Gör rent ca 5 cm kring det ställe nålen skall gå in och låt desinfektionsmedlet torka i minst en minut innan du fortsätter.
För med den andra handen in nålen med en vinkel på 90° mot hudens yta (i.).
Steg 5 - Kontroll av nålens position Om nålens position är riktig skall kolven vara ganska svår att dra tillbaka.
Om blod sugs in i sprutan betyder det att nålspetsen har träffat en ven eller artär.
Om detta skulle hända så drag ut sprutan och täck över injektionsstället med en tuss som innehåller desinfektionsmedel och tryck mot huden.
Du skall sen starta om på nytt från steg 1 med en ny spruta, nya nålar, och nya ampuller med Puregon och koksaltlösning.
Steg 6 - Injicering av lösningen Pressa kolven sakta och stadigt, så att lösningen injiceras korrekt och huden inte skadas.
Steg 7 - Borttagande av sprutan Dra ut sprutan snabbt och pressa på injektionsstället med en tuss med desinfektionsmedel.
Försiktig massage av injektionsstället - fortfarande med tussen pressad mot huden - hjälper till att fördela Puregon lösning och minska obehaget.
Eventuell överbliven lösning skall kastas.
Blanda aldrig Puregon med andra läkemedel.
202 Om du använt för stor mängd av Puregon
Informera din läkare.
För hög dos kan ge överstimulering av äggstockarna.
Se sektionen ” Eventuella biverkningar ” nedan.
Om du har glömt att använda Puregon
Ta inte dubbel dos för att kompensera för glömd dos.
Informera din läkare om du har glömt ta en dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Puregon orsaka biverkningar men alla användare behöver inte få dem.
Lindriga biverkningar man kan få är; blåmärken, smärta, rodnad, svullnad eller klåda vid injektionsstället.
I enstaka fall har mer allmänt utspridda reaktioner såsom hudutslag observerats.
Om du är kvinna:
En komplikation med FSH- behandling är oönskad överstimulering av äggstockarna.
Detta tillstånd kan bli mycket allvarligt, men risken kan minskas genom en noggrann kontroll av utvecklingen av folliklar under behandlingens gång.
De första symtomen på överstimulering av äggstockarna kan vara buksmärtor, illamående och diarré.
I mer allvarliga fall kan symtomen även vara förstoring av äggstockarna, ansamling av vätska i buken och/ eller brösthålan, viktökning och bildande av blodproppar i kärlen.
Kontakta genast din läkare om du får några av dessa symtom, även om de skulle uppträda några dagar efter den sista injektionen.
Tromboser kan även uppstå, i sällsynta fall, utan oönskad överstimulering av äggstockarna (se även ” Var särskilt försiktig med Puregon ”).
Andra biverkningar som observerats i kliniska studier är huvudvärk och illamående.
Om du är man:
Smärre utveckling av brösten eller acne kan förekomma på grund av behandlingen med hCG.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR PUREGON SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten efter ‘ EXP: ’.
Förvaras vid högst 30 °C.
Får ej frysas.
Förvara ampullerna i ytterkartongen.
När Puregon har lösts upp i spädningsvätskan, skall lösningen användas omedelbart.
Använd inte Puregon om lösningen innehåller partiklar eller inte är helt klar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
203 • Den aktiva substansen är follitropin beta, ett hormon som kallas för follikelstimulerande hormon (FSH) i styrkan 50 IE per ampull. • Övriga innehållsämnen är sackaros, natriumcitrat och polysorbat 20; spädningsvätskan innehåller natriumklorid (4, 5 mg) i vatten för injektionsvätskor (1 ml). pH kan ha justerats med natriumhydroxid och/ eller saltsyra.
Läkemedlets utseende och förpackningsstorlekar
Det skall lösas upp med spädningsvätskan (spädningsvätska för parenteral användning) – en klar, färglös lösning – i en andra glasampull.
Det finns i förpackningar om 1, 3, 5 eller 10 ampuller.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
Tillverkare • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irland • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Frankrike
Denna bipacksedel godkändes senast den
Vid korrespondens bör förpackningens nummer anges.
204 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Puregon 75 IE pulver och vätska till injektionsvätska, lösning follitropin beta
Det kan skada dem, även om de uppvisar symtom som liknar dina. − Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Puregon är och vad det används för 2.
Innan du använder Puregon 3.
Hur du använder Puregon 4.
Eventuella biverkningar 5.
Hur Puregon ska förvaras 6.
Övriga upplysningar
1.
VAD PUREGON ÄR OCH VAD DET ANVÄNDS FÖR
Puregon pulver och vätska till injektionsvätska, lösning innehåller follitropin beta, ett hormon som kallas follikelstimulerande hormon (FSH).
FSH tillhör gruppen gonadotropiner som spelar en viktig roll för människans fruktsamhet och fortplantning.
FSH behövs hos kvinnor för tillväxt och utveckling av folliklar i äggstockarna.
Folliklar är små runda säckar som innehåller äggceller.
Hos män behövs FSH för produktionen av spermier.
Puregon används för att behandla ofruktsamhet i följande situationer: • Kvinnor som inte har ägglossningar, Puregon kan användas för att åstadkomma ägglossning när behandling med klomifencitrat inte haft effekt. • Kvinnor som genomgår medicinskt övervakad reproduktion, såsom in vitro fertilisering (IVF) och andra metoder, Puregon kan användas för att åstadkomma fler folliklar. • Män som är infertila på grund av hormonbrist, Puregon kan användas för att producera spermier.
2.
INNAN DU ANVÄNDER PUREGON
Använd inte Puregon
• om du har en tumör i äggstockarna, brösten, livmodern, testiklarna, hypofysen eller hypotalamus • om du är allergisk (överkänslig) mot follitropin beta eller mot något av övriga innehållsämnen i Puregon • om du har rikliga eller oregelbundna blödningar, där orsaken inte är känd • om du lider av primär äggstockssvikt • om du har cystor på äggstockarna eller förstorade äggstockar som inte är orsakade av polycystiskt ovariesyndrom (PCO) • om du har missbildningar i könsorganen som gör en normal graviditet omöjlig • om du har muskelknutor i livmodern som gör en normal graviditet omöjlig • om du lider av testikelsvikt.
205 Var särskilt försiktig med Puregon
Berätta för din läkare om du någon gång tidigare har upplevt en allergisk reaktion mot neomycin och/ eller streptomycin (antibiotika).
Om du är kvinna:
Det är mycket viktigt med en noggrann övervakning av din läkare.
Vanligtvis gör man regelbundna ultraljudsundersökningar av äggstockarna, och blod - eller urinprov tas regelbundet.
Resultaten av dessa prover hjälper din läkare att välja rätt dos av Puregon från dag till dag.
Detta är mycket viktigt eftersom en för hög dos FSH kan ge allvarliga men ovanliga komplikationer, som beror på att äggstockarna blivit överstimulerade.
Det kan märkas som smärtor i buken.
Regelbunden övervakning av reaktionerna på FSH- behandlingen hjälper läkaren att förebygga överstimulering.
Du skall därför genast kontakta din läkare om du får uttalade buksmärtor, även om de skulle uppträda några dagar efter den sista injektionen.
Behandling med Puregon (likt graviditeten i sig själv) kan öka risken för trombos (bildning av blodproppar i dina blodkärl, oftast i vener i benen eller lungorna).
Före start av behandling, diskutera detta med din doktor, speciellt om: • du redan vet att du har en ökad risk för tromboser • du eller någon annan i din närmaste familj, har eller har haft en trombos • du har kraftig övervikt.
Om du är man:
Höga nivåer av FSH i blodet kan tyda på skador på testiklarna.
Puregon är i allmänhet inte effektivt i sådana fall.
För att övervaka behandlingen kan det hända att din läkare ber dig genomgå en sperma - analys 4 till 6 månader efter det att behandlingen påbörjats.
Användning av andra läkemedel
Om Puregon används i kombination med klomifencitrat kan man få ett ökat svar från äggstockarna.
Om en GnRH agonist har använts, kan man behöva högre dos av Puregon för att få effekt.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet
Vare sig klinisk erfarenhet eller djurstudier vittnar om att användning av Puregon under graviditet kan leda till medfödda avvikelser.
Trots detta ska Puregon inte användas om du redan är gravid eller misstänker att du är gravid.
Efter behandling med gonadotropiner finns det en ökad risk för att få tvillingar eller fler barn.
Flerbördsgraviditeter medför vid förlossningen en ökad hälsorisk för både modern och hennes barn.
Dessutom kan flerbördsgraviditeter och egenskaper hos de patienter som genomgår fertilitetsbehandling (t. ex kvinnans ålder, egenskaper hos sperman) associeras till en ökad risk för medfödda avvikelser.
Det finns en något ökad risk för utomkvedshavandeskap hos kvinnor som har skador på äggledarna.
Kvinnor som genomgår fertilitetsbehandling har en något ökad risk för missfall.
Amning
Du skall inte använda Puregon om du ammar.
Körförmåga och användning av maskiner
Ingen påverkan på körförmågan och användning av maskiner har observerats.
3.
HUR DU ANVÄNDER PUREGON
206 Använd alltid Puregon enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Dosering till kvinnor
Din läkare bestämmer vilken dos av Puregon som du skall ha.
Denna dos kan justeras under behandlingens gång.
Ytterligare detaljer om behandlingsschemat anges nedan.
Det finns stora skillnader mellan olika kvinnor i svaret på FSH från äggstockarna, vilket gör det omöjligt att ge ett doseringsschema som passar alla patienter.
Denna dos bibehålls i åtminstone sju dagar.
Den dagliga dosen bibehålls tills man har en follikel av lagom storlek.
Vanligtvis är 7 till 14 dagars behandling tillräckligt.
Denna dos bibehålls åtminstone de fyra första dagarna.
Efter det avpassas dosen individuellt baserat på svaret från äggstockarna.
När man har ett tillräckligt antal folliklar av lagom storlek, påbörjas den sista mognadsfasen av folliklarna genom att man ger hCG.
Äggplockning kan börja 34- 35 timmar senare.
Dosering till män
Puregon ges vanligtvis i en dos om 450 IE/ vecka, oftast i 3 doser om 150 IE, i kombination med ett annat hormon (hCG) i minst 3 till 4 månader.
Om du inte har reagerat inom denna period kan din behandling pågå i minst 18 månader.
Administreringssätt och administreringsväg
Puregon fungerar bara om det injiceras i en muskel eller under huden.
Den första injektionen av Puregon skall ges under noggrann övervakning.
Denna lösning skall ges omedelbart.
För att undvika injektion av stora volymer kan 3 till 4 kakor av Puregon lösas i 1 ml spädningsvätska.
Om bara 1 eller 2 kakor behövs kan volymen minskas till 0, 5 ml.
Injektionerna ges långsamt i en muskel (t. ex. i skinkan, låret eller överarmen) eller precis under huden (t. ex. buken).
Injektioner i en muskel (intramuskulär) skall endast ges av läkare eller sjuksköterska.
Injektion under huden (subkutan) kan i vissa fall ges av dig eller din partner.
Din läkare kommer att instruera dig hur du skall gå tillväga.
För att ge Puregon på ett riktigt sätt och med minsta möjliga obehag bör instruktionerna följas noggrant.
Användarinstruktioner
Steg 1 - Färdigställande av Puregon Puregon finns i injektionsflaskor av glas, och innehållet måste blandas med vätskan i glasampullen.
Bryt först av toppen på ampullen med koksaltlösning (a., b.).
Sug med nålen upp vätskan i sprutan (c.).
Tag bort kapsylen från injektionsflaskan med Puregon och injicera koksaltlösningen från sprutan genom gummiproppen till injektionsflaskan med den frystorkade kakan (d.).
SKAKA INTE, utan rotera försiktigt tills lösningen är genomskinlig.
I allmänhet löses Puregon omedelbart.
Använd inte lösningen om den innehåller partiklar eller inte är helt genomskinlig.
Om du behöver lösa mer än en frystorkad kaka, upprepa åtgärderna som beskrivs under c. och d. tills det önskade antalet frystorkade kakor är lösta.
Var noga med att all hantering sker på ett sådant sätt att steriliteten bibehålls under hela lösningsproceduren (lägg alltså inte ner nålen utan att sätta på den skyddande hylsan).
207 Sug upp Puregon- lösningen i den tomma sprutan (e.), och byt nu ut nålen mot en steril injektionsnål (f.).
Håll slutligen sprutan med nålen pekande uppåt och knacka försiktigt på sidan för att få eventuella luftbubblor att stiga till ytan; tryck sedan på kolven så att all luft försvinner och bara Puregon- lösning finns kvar i sprutan (g.).
Steg 2 - Injektionsstället Det bästa stället att ge en subkutan injektion är i buken kring naveln (h.), där det finns mycket lös hud och lager av underhudsfett.
Man skall variera injektionsstället lite mellan varje injektion.
Man kan ge injektionerna på andra ställen.
Din läkare eller sköterska kommer att råda dig om var du skall injicera.
Steg 3 - Förberedelse av injektionsstället Ett par lätta knäppningar på injektionsstället stimulerar små nervändar och hjälper till att minska obehaget när nålen tränger in.
Händerna skall tvättas och injektionsstället skall tvättas med desinfektionsmedel (t ex klorhexidin 0, 5%) för att ta bort bakterier från ytan.
Gör rent ca 5 cm kring det ställe nålen skall gå in och låt desinfektionsmedlet torka i minst en minut innan du fortsätter.
För med den andra handen in nålen med en vinkel på 90° mot hudens yta (i.).
Steg 5 - Kontroll av nålens position Om nålens position är riktig skall kolven vara ganska svår att dra tillbaka.
Om blod sugs in i sprutan betyder det att nålspetsen har träffat en ven eller artär.
Om detta skulle hända så drag ut sprutan och täck över injektionsstället med en tuss som innehåller desinfektionsmedel och tryck mot huden.
Du skall sen starta om på nytt från steg 1 med en ny spruta, nya nålar, och nya injektionsflaskor med Puregon och ampuller med koksaltlösning.
Steg 6 - Injicering av lösningen Pressa kolven sakta och stadigt, så att lösningen injiceras korrekt och huden inte skadas.
Steg 7 - Borttagande av sprutan Dra ut sprutan snabbt och pressa på injektionsstället med en tuss med desinfektionsmedel.
Försiktig massage av injektionsstället - fortfarande med tussen pressad mot huden - hjälper till att fördela Puregon lösning och minska obehaget.
Eventuell överbliven lösning skall kastas.
Blanda aldrig Puregon med andra läkemedel.
208 Om du använt för stor mängd av Puregon
Informera din läkare.
För hög dos kan ge överstimulering av äggstockarna.
Se sektionen ” Eventuella biverkningar ” nedan.
Om du har glömt att använda Puregon
Ta inte dubbel dos för att kompensera för glömd dos.
Informera din läkare om du har glömt ta en dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Puregon orsaka biverkningar men alla användare behöver inte få dem.
Lindriga biverkningar man kan få är; blåmärken, smärta, rodnad, svullnad eller klåda vid injektionsstället.
I enstaka fall har mer allmänt utspridda reaktioner såsom hudutslag observerats.
Om du är kvinna:
En komplikation med FSH- behandling är oönskad överstimulering av äggstockarna.
Detta tillstånd kan bli mycket allvarligt, men risken kan minskas genom en noggrann kontroll av utvecklingen av folliklar under behandlingens gång.
De första symtomen på överstimulering av äggstockarna kan vara buksmärtor, illamående och diarré.
I mer allvarliga fall kan symtomen även vara förstoring av äggstockarna, ansamling av vätska i buken och/ eller brösthålan, viktökning och bildande av blodproppar i kärlen.
Kontakta genast din läkare om du får några av dessa symtom, även om de skulle uppträda några dagar efter den sista injektionen.
Tromboser kan även uppstå, i sällsynta fall, utan oönskad överstimulering av äggstockarna (se även ” Var särskilt försiktig med Puregon ”).
Andra biverkningar som observerats i kliniska studier är huvudvärk och illamående.
Om du är man:
Smärre utveckling av brösten eller acne kan förekomma på grund av behandlingen med hCG.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR PUREGON SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten efter ‘ EXP: ’.
Förvaras vid högst 30 °C.
Får ej frysas.
Förvara injektionsflaskan/ orna och ampullen/ erna i ytterkartongen.
När Puregon har lösts upp i spädningsvätskan, skall lösningen användas omedelbart.
Använd inte Puregon om lösningen innehåller partiklar eller inte är helt klar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration 209 • Den aktiva substansen är follitropin beta, ett hormon som kallas för follikelstimulerande hormon (FSH) i styrkan 75 IE per injektionsflaska. • Övriga innehållsämnen är sackaros, natriumcitrat och polysorbat 20; spädningsvätskan innehåller natriumklorid (4, 5 mg) i vatten för injektionsvätskor (1 ml). pH kan ha justerats med natriumhydroxid och/ eller saltsyra.
Läkemedlets utseende och förpackningsstorlekar
Det skall lösas upp med spädningsvätskan (spädningsvätska för parenteral användning) – en klar, färglös lösning – i en glasampull.
Det finns i förpackningar om 1, 3, 5 eller 10 flaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
Tillverkare N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
Denna bipacksedel godkändes senast den
Vid korrespondens bör förpackningens nummer anges.
210 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Puregon 100 IE pulver och vätska till injektionsvätska, lösning follitropin beta
Det kan skada dem, även om de uppvisar symtom som liknar dina. − Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Puregon är och vad det används för 2.
Innan du använder Puregon 3.
Hur du använder Puregon 4.
Eventuella biverkningar 5.
Hur Puregon ska förvaras 6.
Övriga upplysningar
1.
VAD PUREGON ÄR OCH VAD DET ANVÄNDS FÖR
Puregon pulver och vätska till injektionsvätska, lösning innehåller follitropin beta, ett hormon som kallas follikelstimulerande hormon (FSH).
FSH tillhör gruppen gonadotropiner som spelar en viktig roll för människans fruktsamhet och fortplantning.
FSH behövs hos kvinnor för tillväxt och utveckling av folliklar i äggstockarna.
Folliklar är små runda säckar som innehåller äggceller.
Hos män behövs FSH för produktionen av spermier.
Puregon används för att behandla ofruktsamhet i följande situationer: • Kvinnor som inte har ägglossningar, Puregon kan användas för att åstadkomma ägglossning när behandling med klomifencitrat inte haft effekt. • Kvinnor som genomgår medicinskt övervakad reproduktion, såsom in vitro fertilisering (IVF) och andra metoder, Puregon kan användas för att åstadkomma fler folliklar. • Män som är infertila på grund av hormonbrist, Puregon kan användas för att producera spermier.
2.
INNAN DU ANVÄNDER PUREGON
Använd inte Puregon
• om du har en tumör i äggstockarna, brösten, livmodern, testiklarna, hypofysen eller hypotalamus • om du är allergisk (överkänslig) mot follitropin beta eller mot något av övriga innehållsämnen i Puregon • om du har rikliga eller oregelbundna blödningar, där orsaken inte är känd • om du lider av primär äggstockssvikt • om du har cystor på äggstockarna eller förstorade äggstockar som inte är orsakade av polycystiskt ovariesyndrom (PCO) • om du har missbildningar i könsorganen som gör en normal graviditet omöjlig • om du har muskelknutor i livmodern som gör en normal graviditet omöjlig • om du lider av testikelsvikt.
211 Var särskilt försiktig med Puregon
Berätta för din läkare om du någon gång tidigare har upplevt en allergisk reaktion mot neomycin och/ eller streptomycin (antibiotika).
Om du är kvinna:
Det är mycket viktigt med en noggrann övervakning av din läkare.
Vanligtvis gör man regelbundna ultraljudsundersökningar av äggstockarna, och blod - eller urinprov tas regelbundet.
Resultaten av dessa prover hjälper din läkare att välja rätt dos av Puregon från dag till dag.
Detta är mycket viktigt eftersom en för hög dos FSH kan ge allvarliga men ovanliga komplikationer, som beror på att äggstockarna blivit överstimulerade.
Det kan märkas som smärtor i buken.
Regelbunden övervakning av reaktionerna på FSH- behandlingen hjälper läkaren att förebygga överstimulering.
Du skall därför genast kontakta din läkare om du får uttalade buksmärtor, även om de skulle uppträda några dagar efter den sista injektionen.
Behandling med Puregon (likt graviditeten i sig själv) kan öka risken för trombos (bildning av blodproppar i dina blodkärl, oftast i vener i benen eller lungorna).
Före start av behandling, diskutera detta med din doktor, speciellt om: • du redan vet att du har en ökad risk för tromboser • du eller någon annan i din närmaste familj, har eller har haft en trombos • du har kraftig övervikt.
Om du är man:
Höga nivåer av FSH i blodet kan tyda på skador på testiklarna.
Puregon är i allmänhet inte effektivt i sådana fall.
För att övervaka behandlingen kan det hända att din läkare ber dig genomgå en sperma - analys 4 till 6 månader efter det att behandlingen påbörjats.
Användning av andra läkemedel
Om Puregon används i kombination med klomifencitrat kan man få ett ökat svar från äggstockarna.
Om en GnRH agonist har använts, kan man behöva högre dos av Puregon för att få effekt.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet
Vare sig klinisk erfarenhet eller djurstudier vittnar om att användning av Puregon under graviditet kan leda till medfödda avvikelser.
Trots detta ska Puregon inte användas om du redan är gravid eller misstänker att du är gravid.
Efter behandling med gonadotropiner finns det en ökad risk för att få tvillingar eller fler barn.
Flerbördsgraviditeter medför vid förlossningen en ökad hälsorisk för både modern och hennes barn.
Dessutom kan flerbördsgraviditeter och egenskaper hos de patienter som genomgår fertilitetsbehandling (t. ex kvinnans ålder, egenskaper hos sperman) associeras till en ökad risk för medfödda avvikelser.
Det finns en något ökad risk för utomkvedshavandeskap hos kvinnor som har skador på äggledarna.
Kvinnor som genomgår fertilitetsbehandling har en något ökad risk för missfall.
Amning
Du skall inte använda Puregon om du ammar.
Körförmåga och användning av maskiner
Ingen påverkan på körförmågan och användning av maskiner har observerats.
3.
HUR DU ANVÄNDER PUREGON
212 Använd alltid Puregon enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Dosering till kvinnor
Din läkare bestämmer vilken dos av Puregon som du skall ha.
Denna dos kan justeras under behandlingens gång.
Ytterligare detaljer om behandlingsschemat anges nedan.
Det finns stora skillnader mellan olika kvinnor i svaret på FSH från äggstockarna, vilket gör det omöjligt att ge ett doseringsschema som passar alla patienter.
Denna dos bibehålls i åtminstone sju dagar.
Den dagliga dosen bibehålls tills man har en follikel av lagom storlek.
Vanligtvis är 7 till 14 dagars behandling tillräckligt.
Denna dos bibehålls åtminstone de fyra första dagarna.
Efter det avpassas dosen individuellt baserat på svaret från äggstockarna.
När man har ett tillräckligt antal folliklar av lagom storlek, påbörjas den sista mognadsfasen av folliklarna genom att man ger hCG.
Äggplockning kan börja 34- 35 timmar senare.
Dosering till män
Puregon ges vanligtvis i en dos om 450 IE/ vecka, oftast i 3 doser om 150 IE, i kombination med ett annat hormon (hCG) i minst 3 till 4 månader.
Om du inte har reagerat inom denna period kan din behandling pågå i minst 18 månader.
Administreringssätt och administreringsväg
Puregon fungerar bara om det injiceras i en muskel eller under huden.
Den första injektionen av Puregon skall ges under noggrann övervakning.
Denna lösning skall ges omedelbart.
För att undvika injektion av stora volymer kan 3 till 4 kulor av Puregon lösas i 1 ml spädningsvätska.
Om bara 1 eller 2 kulor behövs kan volymen minskas till 0, 5 ml.
Injektionerna ges långsamt i en muskel (t. ex. i skinkan, låret eller överarmen) eller precis under huden (t. ex. buken).
Injektioner i en muskel (intramuskulär) skall endast ges av läkare eller sjuksköterska.
Injektion under huden (subkutan) kan i vissa fall ges av dig eller din partner.
Din läkare kommer att instruera dig hur du skall gå tillväga.
För att ge Puregon på ett riktigt sätt och med minsta möjliga obehag bör instruktionerna följas noggrant.
Användarinstruktioner
Steg 1 - Färdigställande av Puregon Puregon finns i två ampuller av glas, och innehållet måste blandas med varandra.
Bryt först av toppen på ampullen med koksaltlösning (a., b.).
Sug med nålen upp vätskan i sprutan (c.).
Öppna den andra ampullen med den frystorkade kulan (med den svarta punkten i den position som visas i figurerna a. och b.) och tillsätt koksaltlösningen från sprutan (d.).
SKAKA INTE, utan rotera försiktigt tills lösningen är genomskinlig.
I allmänhet löses Puregon omedelbart.
Använd inte lösningen om den innehåller partiklar eller inte är helt genomskinlig.
Om du behöver lösa mer än en frystorkad kula, upprepa åtgärderna som beskrivs under c. och d. tills det önskade antalet frystorkade kulor är lösta.
Var noga med att all hantering sker på ett sådant sätt att steriliteten bibehålls under hela lösningsproceduren (lägg alltså inte ner nålen utan att sätta på den skyddande hylsan).
213 Sug upp Puregon- lösningen i den tomma sprutan (e.), och byt nu ut nålen mot en steril injektionsnål (f.).
Håll slutligen sprutan med nålen pekande uppåt och knacka försiktigt på sidan för att få eventuella luftbubblor att stiga till ytan; tryck sedan på kolven så att all luft försvinner och bara Puregon- lösning finns kvar i sprutan (g.).
Steg 2 - Injektionsstället Det bästa stället att ge en subkutan injektion är i buken kring naveln (h.), där det finns mycket lös hud och lager av underhudsfett.
Man skall variera injektionsstället lite mellan varje injektion.
Man kan ge injektionerna på andra ställen.
Din läkare eller sköterska kommer att råda dig om var du skall injicera.
Steg 3 - Förberedelse av injektionsstället Ett par lätta knäppningar på injektionsstället stimulerar små nervändar och hjälper till att minska obehaget när nålen tränger in.
Händerna skall tvättas och injektionsstället skall tvättas med desinfektionsmedel (t ex klorhexidin 0, 5%) för att ta bort bakterier från ytan.
Gör rent ca 5 cm kring det ställe nålen skall gå in och låt desinfektionsmedlet torka i minst en minut innan du fortsätter.
För med den andra handen in nålen med en vinkel på 90° mot hudens yta (i.).
Steg 5 - Kontroll av nålens position Om nålens position är riktig skall kolven vara ganska svår att dra tillbaka.
Om blod sugs in i sprutan betyder det att nålspetsen har träffat en ven eller artär.
Om detta skulle hända så drag ut sprutan och täck över injektionsstället med en tuss som innehåller desinfektionsmedel och tryck mot huden.
Du skall sen starta om på nytt från steg 1 med en ny spruta, nya nålar, och nya ampuller med Puregon och koksaltlösning.
Steg 6 - Injicering av lösningen Pressa kolven sakta och stadigt, så att lösningen injiceras korrekt och huden inte skadas.
Steg 7 - Borttagande av sprutan Dra ut sprutan snabbt och pressa på injektionsstället med en tuss med desinfektionsmedel.
Försiktig massage av injektionsstället - fortfarande med tussen pressad mot huden - hjälper till att fördela Puregon lösning och minska obehaget.
Eventuell överbliven lösning skall kastas.
Blanda aldrig Puregon med andra läkemedel.
Om du använt för stor mängd av Puregon
214 Informera din läkare.
För hög dos kan ge överstimulering av äggstockarna.
Se sektionen ” Eventuella biverkningar ” nedan.
Om du har glömt att använda Puregon
Ta inte dubbel dos för att kompensera för glömd dos.
Informera din läkare om du har glömt ta en dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Puregon orsaka biverkningar men alla användare behöver inte få dem.
Lindriga biverkningar man kan få är; blåmärken, smärta, rodnad, svullnad eller klåda vid injektionsstället.
I enstaka fall har mer allmänt utspridda reaktioner såsom hudutslag observerats.
Om du är kvinna:
En komplikation med FSH- behandling är oönskad överstimulering av äggstockarna.
Detta tillstånd kan bli mycket allvarligt, men risken kan minskas genom en noggrann kontroll av utvecklingen av folliklar under behandlingens gång.
De första symtomen på överstimulering av äggstockarna kan vara buksmärtor, illamående och diarré.
I mer allvarliga fall kan symtomen även vara förstoring av äggstockarna, ansamling av vätska i buken och/ eller brösthålan, viktökning och bildande av blodproppar i kärlen.
Kontakta genast din läkare om du får några av dessa symtom, även om de skulle uppträda några dagar efter den sista injektionen.
Tromboser kan även uppstå, i sällsynta fall, utan oönskad överstimulering av äggstockarna (se även ” Var särskilt försiktig med Puregon ”).
Andra biverkningar som observerats i kliniska studier är huvudvärk och illamående.
Om du är man:
Smärre utveckling av brösten eller acne kan förekomma på grund av behandlingen med hCG.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR PUREGON SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten efter ‘ EXP: ’.
Förvaras vid högst 30 °C.
Får ej frysas.
Förvara ampullerna i ytterkartongen.
När Puregon har lösts upp i spädningsvätskan, skall lösningen användas omedelbart.
Använd inte Puregon om lösningen innehåller partiklar eller inte är helt klar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
215 • Den aktiva substansen är follitropin beta, ett hormon som kallas för follikelstimulerande hormon (FSH) i styrkan 100 IE per ampull. • Övriga innehållsämnen är sackaros, natriumcitrat och polysorbat 20; spädningsvätskan innehåller natriumklorid (4, 5 mg) i vatten för injektionsvätskor (1 ml). pH kan ha justerats med natriumhydroxid och/ eller saltsyra.
Läkemedlets utseende och förpackningsstorlekar
Det skall lösas upp med spädningsvätskan (spädningsvätska för parenteral användning) – en klar, färglös lösning – i en andra glasampull.
Det finns i förpackningar om 1, 3, 5 eller 10 ampuller.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
Tillverkare • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irland • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Frankrike
Denna bipacksedel godkändes senast den
Vid korrespondens bör förpackningens nummer anges.
216 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Puregon 150 IE pulver och vätska till injektionsvätska, lösning follitropin beta
Det kan skada dem, även om de uppvisar symtom som liknar dina. − Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Puregon är och vad det används för 2.
Innan du använder Puregon 3.
Hur du använder Puregon 4.
Eventuella biverkningar 5.
Hur Puregon ska förvaras 6.
Övriga upplysningar
1.
VAD PUREGON ÄR OCH VAD DET ANVÄNDS FÖR
Puregon pulver och vätska till injektionsvätska, lösning innehåller follitropin beta, ett hormon som kallas follikelstimulerande hormon (FSH).
FSH tillhör gruppen gonadotropiner som spelar en viktig roll för människans fruktsamhet och fortplantning.
FSH behövs hos kvinnor för tillväxt och utveckling av folliklar i äggstockarna.
Folliklar är små runda säckar som innehåller äggceller.
Hos män behövs FSH för produktionen av spermier.
Puregon används för att behandla ofruktsamhet i följande situationer: • Kvinnor som inte har ägglossningar, Puregon kan användas för att åstadkomma ägglossning när behandling med klomifencitrat inte haft effekt. • Kvinnor som genomgår medicinskt övervakad reproduktion, såsom in vitro fertilisering (IVF) och andra metoder, Puregon kan användas för att åstadkomma fler folliklar. • Män som är infertila på grund av hormonbrist, Puregon kan användas för att producera spermier.
2.
INNAN DU ANVÄNDER PUREGON
Använd inte Puregon
• om du har en tumör i äggstockarna, brösten, livmodern, testiklarna, hypofysen eller hypotalamus • om du är allergisk (överkänslig) mot follitropin beta eller mot något av övriga innehållsämnen i Puregon • om du har rikliga eller oregelbundna blödningar, där orsaken inte är känd • om du lider av primär äggstockssvikt • om du har cystor på äggstockarna eller förstorade äggstockar som inte är orsakade av polycystiskt ovariesyndrom (PCO) • om du har missbildningar i könsorganen som gör en normal graviditet omöjlig • om du har muskelknutor i livmodern som gör en normal graviditet omöjlig • om du lider av testikelsvikt.
217 Var särskilt försiktig med Puregon
Berätta för din läkare om du någon gång tidigare har upplevt en allergisk reaktion mot neomycin och/ eller streptomycin (antibiotika).
Om du är kvinna:
Det är mycket viktigt med en noggrann övervakning av din läkare.
Vanligtvis gör man regelbundna ultraljudsundersökningar av äggstockarna, och blod - eller urinprov tas regelbundet.
Resultaten av dessa prover hjälper din läkare att välja rätt dos av Puregon från dag till dag.
Detta är mycket viktigt eftersom en för hög dos FSH kan ge allvarliga men ovanliga komplikationer, som beror på att äggstockarna blivit överstimulerade.
Det kan märkas som smärtor i buken.
Regelbunden övervakning av reaktionerna på FSH- behandlingen hjälper läkaren att förebygga överstimulering.
Du skall därför genast kontakta din läkare om du får uttalade buksmärtor, även om de skulle uppträda några dagar efter den sista injektionen.
Behandling med Puregon (likt graviditeten i sig själv) kan öka risken för trombos (bildning av blodproppar i dina blodkärl, oftast i vener i benen eller lungorna).
Före start av behandling, diskutera detta med din doktor, speciellt om: • du redan vet att du har en ökad risk för tromboser • du eller någon annan i din närmaste familj, har eller har haft en trombos • du har kraftig övervikt.
Om du är man:
Höga nivåer av FSH i blodet kan tyda på skador på testiklarna.
Puregon är i allmänhet inte effektivt i sådana fall.
För att övervaka behandlingen kan det hända att din läkare ber dig genomgå en sperma - analys 4 till 6 månader efter det att behandlingen påbörjats.
Användning av andra läkemedel
Om Puregon används i kombination med klomifencitrat kan man få ett ökat svar från äggstockarna.
Om en GnRH agonist har använts, kan man behöva högre dos av Puregon för att få effekt.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet
Vare sig klinisk erfarenhet eller djurstudier vittnar om att användning av Puregon under graviditet kan leda till medfödda avvikelser.
Trots detta ska Puregon inte användas om du redan är gravid eller misstänker att du är gravid.
Efter behandling med gonadotropiner finns det en ökad risk för att få tvillingar eller fler barn.
Flerbördsgraviditeter medför vid förlossningen en ökad hälsorisk för både modern och hennes barn.
Dessutom kan flerbördsgraviditeter och egenskaper hos de patienter som genomgår fertilitetsbehandling (t. ex kvinnans ålder, egenskaper hos sperman) associeras till en ökad risk för medfödda avvikelser.
Det finns en något ökad risk för utomkvedshavandeskap hos kvinnor som har skador på äggledarna.
Kvinnor som genomgår fertilitetsbehandling har en något ökad risk för missfall.
Amning
Du skall inte använda Puregon om du ammar.
Körförmåga och användning av maskiner
Ingen påverkan på körförmågan och användning av maskiner har observerats.
3.
HUR DU ANVÄNDER PUREGON
218 Använd alltid Puregon enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Dosering till kvinnor
Din läkare bestämmer vilken dos av Puregon som du skall ha.
Denna dos kan justeras under behandlingens gång.
Ytterligare detaljer om behandlingsschemat anges nedan.
Det finns stora skillnader mellan olika kvinnor i svaret på FSH från äggstockarna, vilket gör det omöjligt att ge ett doseringsschema som passar alla patienter.
Denna dos bibehålls i åtminstone sju dagar.
Den dagliga dosen bibehålls tills man har en follikel av lagom storlek.
Vanligtvis är 7 till 14 dagars behandling tillräckligt.
Denna dos bibehålls åtminstone de fyra första dagarna.
Efter det avpassas dosen individuellt baserat på svaret från äggstockarna.
När man har ett tillräckligt antal folliklar av lagom storlek, påbörjas den sista mognadsfasen av folliklarna genom att man ger hCG.
Äggplockning kan börja 34- 35 timmar senare.
Dosering till män
Puregon ges vanligtvis i en dos om 450 IE/ vecka, oftast i 3 doser om 150 IE, i kombination med ett annat hormon (hCG) i minst 3 till 4 månader.
Om du inte har reagerat inom denna period kan din behandling pågå i minst 18 månader.
Administreringssätt och administreringsväg
Puregon fungerar bara om det injiceras i en muskel eller under huden.
Den första injektionen av Puregon skall ges under noggrann övervakning.
Denna lösning skall ges omedelbart.
För att undvika injektion av stora volymer kan 3 till 4 kulor av Puregon lösas i 1 ml spädningsvätska.
Om bara 1 eller 2 kulor behövs kan volymen minskas till 0, 5 ml.
Injektionerna ges långsamt i en muskel (t. ex. i skinkan, låret eller överarmen) eller precis under huden (t. ex. buken).
Injektioner i en muskel (intramuskulär) skall endast ges av läkare eller sjuksköterska.
Injektion under huden (subkutan) kan i vissa fall ges av dig eller din partner.
Din läkare kommer att instruera dig hur du skall gå tillväga.
För att ge Puregon på ett riktigt sätt och med minsta möjliga obehag bör instruktionerna följas noggrant.
Användarinstruktioner
Steg 1 - Färdigställande av Puregon Puregon finns i två ampuller av glas, och innehållet måste blandas med varandra.
Bryt först av toppen på ampullen med koksaltlösning (a., b.).
Sug med nålen upp vätskan i sprutan (c.).
Öppna den andra ampullen med den frystorkade kulan (med den svarta punkten i den position som visas i figurerna a. och b.) och tillsätt koksaltlösningen från sprutan (d.).
SKAKA INTE, utan rotera försiktigt tills lösningen är genomskinlig.
I allmänhet löses Puregon omedelbart.
Använd inte lösningen om den innehåller partiklar eller inte är helt genomskinlig.
Om du behöver lösa mer än en frystorkad kula, upprepa åtgärderna som beskrivs under c. och d. tills det önskade antalet frystorkade kulor är lösta.
Var noga med att all hantering sker på ett sådant sätt att steriliteten bibehålls under hela lösningsproceduren (lägg alltså inte ner nålen utan att sätta på den skyddande hylsan).
219 Sug upp Puregon- lösningen i den tomma sprutan (e.), och byt nu ut nålen mot en steril injektionsnål (f.).
Håll slutligen sprutan med nålen pekande uppåt och knacka försiktigt på sidan för att få eventuella luftbubblor att stiga till ytan; tryck sedan på kolven så att all luft försvinner och bara Puregon- lösning finns kvar i sprutan (g.).
Steg 2 - Injektionsstället Det bästa stället att ge en subkutan injektion är i buken kring naveln (h.), där det finns mycket lös hud och lager av underhudsfett.
Man skall variera injektionsstället lite mellan varje injektion.
Man kan ge injektionerna på andra ställen.
Din läkare eller sköterska kommer att råda dig om var du skall injicera.
Steg 3 - Förberedelse av injektionsstället Ett par lätta knäppningar på injektionsstället stimulerar små nervändar och hjälper till att minska obehaget när nålen tränger in.
Händerna skall tvättas och injektionsstället skall tvättas med desinfektionsmedel (t ex klorhexidin 0, 5%) för att ta bort bakterier från ytan.
Gör rent ca 5 cm kring det ställe nålen skall gå in och låt desinfektionsmedlet torka i minst en minut innan du fortsätter.
För med den andra handen in nålen med en vinkel på 90° mot hudens yta (i.).
Steg 5 - Kontroll av nålens position Om nålens position är riktig skall kolven vara ganska svår att dra tillbaka.
Om blod sugs in i sprutan betyder det att nålspetsen har träffat en ven eller artär.
Om detta skulle hända så drag ut sprutan och täck över injektionsstället med en tuss som innehåller desinfektionsmedel och tryck mot huden.
Du skall sen starta om på nytt från steg 1 med en ny spruta, nya nålar, och nya ampuller med Puregon och koksaltlösning.
Steg 6 - Injicering av lösningen Pressa kolven sakta och stadigt, så att lösningen injiceras korrekt och huden inte skadas.
Steg 7 - Borttagande av sprutan Dra ut sprutan snabbt och pressa på injektionsstället med en tuss med desinfektionsmedel.
Försiktig massage av injektionsstället - fortfarande med tussen pressad mot huden - hjälper till att fördela Puregon lösning och minska obehaget.
Eventuell överbliven lösning skall kastas.
Blanda aldrig Puregon med andra läkemedel.
220 Om du använt för stor mängd av Puregon
Informera din läkare.
För hög dos kan ge överstimulering av äggstockarna.
Se sektionen ” Eventuella biverkningar ” nedan.
Om du har glömt att använda Puregon
Ta inte dubbel dos för att kompensera för glömd dos.
Informera din läkare om du har glömt ta en dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Puregon orsaka biverkningar men alla användare behöver inte få dem.
Lindriga biverkningar man kan få är; blåmärken, smärta, rodnad, svullnad eller klåda vid injektionsstället.
I enstaka fall har mer allmänt utspridda reaktioner såsom hudutslag observerats.
Om du är kvinna:
En komplikation med FSH- behandling är oönskad överstimulering av äggstockarna.
Detta tillstånd kan bli mycket allvarligt, men risken kan minskas genom en noggrann kontroll av utvecklingen av folliklar under behandlingens gång.
De första symtomen på överstimulering av äggstockarna kan vara buksmärtor, illamående och diarré.
I mer allvarliga fall kan symtomen även vara förstoring av äggstockarna, ansamling av vätska i buken och/ eller brösthålan, viktökning och bildande av blodproppar i kärlen.
Kontakta genast din läkare om du får några av dessa symtom, även om de skulle uppträda några dagar efter den sista injektionen.
Tromboser kan även uppstå, i sällsynta fall, utan oönskad överstimulering av äggstockarna (se även ” Var särskilt försiktig med Puregon ”).
Andra biverkningar som observerats i kliniska studier är huvudvärk och illamående.
Om du är man:
Smärre utveckling av brösten eller acne kan förekomma på grund av behandlingen med hCG.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR PUREGON SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten efter ‘ EXP: ’.
Förvaras vid högst 30 °C.
Får ej frysas.
Förvara ampullerna i ytterkartongen.
När Puregon har lösts upp i spädningsvätskan, skall lösningen användas omedelbart.
Använd inte Puregon om lösningen innehåller partiklar eller inte är helt klar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
221 • Den aktiva substansen är follitropin beta, ett hormon som kallas för follikelstimulerande hormon (FSH) i styrkan 150 IE per ampull. • Övriga innehållsämnen är sackaros, natriumcitrat och polysorbat 20; spädningsvätskan innehåller natriumklorid (4, 5 mg) i vatten för injektionsvätskor (1 ml). pH kan ha justerats med natriumhydroxid och/ eller saltsyra.
Läkemedlets utseende och förpackningsstorlekar
Det skall lösas upp med spädningsvätskan (spädningsvätska för parenteral användning) – en klar, färglös lösning – i en andra glasampull.
Det finns i förpackningar om 1, 3, 5 eller 10 ampuller.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
Tillverkare • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irland • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Frankrike
Denna bipacksedel godkändes senast den
Vid korrespondens bör förpackningens nummer anges.
222 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Puregon 50 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
Det kan skada dem, även om de uppvisar symtom som liknar dina. − Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Puregon är och vad det används för 2.
Innan du använder Puregon 3.
Hur du använder Puregon 4.
Eventuella biverkningar 5.
Hur Puregon ska förvaras 6.
Övriga upplysningar
1.
VAD PUREGON ÄR OCH VAD DET ANVÄNDS FÖR
Puregon injektionsvätska, lösning innehåller follitropin beta, ett hormon som kallas follikelstimulerande hormon (FSH).
FSH tillhör gruppen gonadotropiner som spelar en viktig roll för människans fruktsamhet och fortplantning.
FSH behövs hos kvinnor för tillväxt och utveckling av folliklar i äggstockarna.
Folliklar är små runda säckar som innehåller äggceller.
Hos män behövs FSH för produktionen av spermier.
Puregon används för att behandla ofruktsamhet i följande situationer: • Kvinnor som inte har ägglossningar, Puregon kan användas för att åstadkomma ägglossning när behandling med klomifencitrat inte haft effekt. • Kvinnor som genomgår medicinskt övervakad reproduktion, såsom in vitro fertilisering (IVF) och andra metoder, Puregon kan användas för att åstadkomma fler folliklar. • Män som är infertila på grund av hormonbrist, Puregon kan användas för att producera spermier.
2.
INNAN DU ANVÄNDER PUREGON
Använd inte Puregon
• om du har en tumör i äggstockarna, brösten, livmodern, testiklarna, hypofysen eller hypotalamus • om du är allergisk (överkänslig) mot follitropin beta eller mot något av övriga innehållsämnen i Puregon • om du har rikliga eller oregelbundna blödningar, där orsaken inte är känd • om du lider av primär äggstockssvikt • om du har cystor på äggstockarna eller förstorade äggstockar som inte är orsakade av polycystiskt ovariesyndrom (PCO) • om du har missbildningar i könsorganen som gör en normal graviditet omöjlig • om du har muskelknutor i livmodern som gör en normal graviditet omöjlig • om du lider av testikelsvikt.
223 Var särskilt försiktig med Puregon
Berätta för din läkare om du någon gång tidigare har upplevt en allergisk reaktion mot neomycin och/ eller streptomycin (antibiotika).
Om du är kvinna:
Det är mycket viktigt med en noggrann övervakning av din läkare.
Vanligtvis gör man regelbundna ultraljudsundersökningar av äggstockarna, och blod - eller urinprov tas regelbundet.
Resultaten av dessa prover hjälper din läkare att välja rätt dos av Puregon från dag till dag.
Detta är mycket viktigt eftersom en för hög dos FSH kan ge allvarliga men ovanliga komplikationer, som beror på att äggstockarna blivit överstimulerade.
Det kan märkas som smärtor i buken.
Regelbunden övervakning av reaktionerna på FSH- behandlingen hjälper läkaren att förebygga överstimulering.
Du skall därför genast kontakta din läkare om du får uttalade buksmärtor, även om de skulle uppträda några dagar efter den sista injektionen.
Behandling med Puregon (likt graviditeten i sig själv) kan öka risken för trombos (bildning av blodproppar i dina blodkärl, oftast i vener i benen eller lungorna).
Före start av behandling, diskutera detta med din doktor, speciellt om: • du redan vet att du har en ökad risk för tromboser • du eller någon annan i din närmaste familj, har eller har haft en trombos • du har kraftig övervikt.
Om du är man:
Höga nivåer av FSH i blodet kan tyda på skador på testiklarna.
Puregon är i allmänhet inte effektivt i sådana fall.
För att övervaka behandlingen kan det hända att din läkare ber dig genomgå en sperma - analys 4 till 6 månader efter det att behandlingen påbörjats.
Användning av andra läkemedel
Om Puregon används i kombination med klomifencitrat kan man få ett ökat svar från äggstockarna.
Om en GnRH agonist har använts, kan man behöva högre dos av Puregon för att få effekt.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet
Vare sig klinisk erfarenhet eller djurstudier vittnar om att användning av Puregon under graviditet kan leda till medfödda avvikelser.
Trots detta ska Puregon inte användas om du redan är gravid eller misstänker att du är gravid.
Efter behandling med gonadotropiner finns det en ökad risk för att få tvillingar eller fler barn.
Flerbördsgraviditeter medför vid förlossningen en ökad hälsorisk för både modern och hennes barn.
Dessutom kan flerbördsgraviditeter och egenskaper hos de patienter som genomgår fertilitetsbehandling (t. ex kvinnans ålder, egenskaper hos sperman) associeras till en ökad risk för medfödda avvikelser.
Det finns en något ökad risk för utomkvedshavandeskap hos kvinnor som har skador på äggledarna.
Kvinnor som genomgår fertilitetsbehandling har en något ökad risk för missfall.
Amning
Du skall inte använda Puregon om du ammar.
Körförmåga och användning av maskiner
Ingen påverkan på körförmågan och användning av maskiner har observerats.
3.
HUR DU ANVÄNDER PUREGON
224 Använd alltid Puregon enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Dosering till kvinnor
Din läkare bestämmer vilken dos av Puregon som du skall ha.
Denna dos kan justeras under behandlingens gång.
Ytterligare detaljer om behandlingsschemat anges nedan.
Det finns stora skillnader mellan olika kvinnor i svaret på FSH från äggstockarna, vilket gör det omöjligt att ge ett doseringsschema som passar alla patienter.
Denna dos bibehålls i åtminstone sju dagar.
Den dagliga dosen bibehålls tills man har en follikel av lagom storlek.
Vanligtvis är 7 till 14 dagars behandling tillräckligt.
Denna dos bibehålls åtminstone de fyra första dagarna.
Efter det avpassas dosen individuellt baserat på svaret från äggstockarna.
När man har ett tillräckligt antal folliklar av lagom storlek, påbörjas den sista mognadsfasen av folliklarna genom att man ger hCG.
Äggplockning kan börja 34- 35 timmar senare.
Dosering till män
Puregon ges vanligtvis i en dos om 450 IE/ vecka, oftast i 3 doser om 150 IE, i kombination med ett annat hormon (hCG) i minst 3 till 4 månader.
Om du inte har reagerat inom denna period kan din behandling pågå i minst 18 månader.
Administreringssätt och administreringsväg
Puregon fungerar bara om det injiceras i en muskel eller under huden.
Den första injektionen av Puregon skall ges under noggrann övervakning.
Injektionerna ges långsamt i en muskel (t. ex. i skinkan, låret eller överarmen) eller precis under huden (t. ex. buken).
Injektioner i en muskel (intramuskulär) skall endast ges av läkare eller sjuksköterska.
Injektion under huden (subkutan) kan i vissa fall ges av dig eller din partner.
Din läkare kommer att instruera dig hur du skall gå tillväga.
För att ge Puregon på ett riktigt sätt och med minsta möjliga obehag bör instruktionerna följas noggrant.
Användarinstruktioner
Steg 1 - Färdigställande av Puregon Sterila engångssprutor och engångsnålar skall användas när man ger Puregon.
Sprutans volym skall vara tillräckligt liten så den förskrivna dosen kan ges med rimlig noggrannhet.
Puregon injektionsvätska finns i en injektionsflaska.
Använd inte lösningen om den innehåller partiklar eller inte är helt klar.
Först, tag av kapsylen på injektionsflaskan.
Placera nålen på en spruta och tryck nålen genom gummiproppen på injektionsflaskan (a).
Drag upp lösningen i sprutan (b), och byt ut nålen mot en injektionsnål (c).
Håll slutligen sprutan med nålen pekande uppåt och knacka försiktigt på sidan för att få eventuella luftbubblor att stiga till ytan; tryck sedan på kolven så att all luft försvinner och bara Puregon lösning finns kvar i sprutan (d).
Om det behövs kan kolven tryckas in ytterligare för att anpassa volymen som skall ges.
225 Steg 2 - Injektionsstället Det bästa stället att ge en subkutan injektion är i buken kring naveln (e), där det finns mycket lös hud och lager av underhudsfett.
Man skall variera injektionsstället lite mellan varje injektion.
Man kan ge injektionerna på andra ställen.
Din läkare eller sköterska kommer att råda dig om var du skall injicera.
Steg 3 - Förberedelse av injektionsstället Ett par lätta knäppningar på injektionsstället stimulerar små nervändar och hjälper till att minska obehaget när nålen tränger in.
Händerna skall tvättas och injektionsstället skall tvättas med desinfektionsmedel (t ex klorhexidin 0, 5%) för att ta bort bakterier från ytan.
Gör rent ca 5 cm kring det ställe nålen skall gå in och låt desinfektionsmedlet torka i minst en minut innan du fortsätter.
För med den andra handen in nålen med en vinkel på 90° mot hudens yta (f).
Steg 5 - Kontroll av nålens position Om nålens position är riktig skall kolven vara ganska svår att dra tillbaka.
Om blod sugs in i sprutan betyder det att nålspetsen har träffat en ven eller artär.
Om detta skulle hända så drag ut sprutan och täck över injektionsstället med en tuss som innehåller desinfektionsmedel och tryck mot huden.
Du skall sen starta om på nytt från steg 1 med en ny nål, ny spruta och en ny injektionsflaska med Puregon.
Steg 6 - Injicering av lösningen Pressa kolven sakta och stadigt, så att lösningen injiceras korrekt och huden inte skadas.
Steg 7 - Borttagande av sprutan Dra ut sprutan snabbt och pressa på injektionsstället med en tuss med desinfektionsmedel.
Försiktig massage av injektionsstället - fortfarande med tussen pressad mot huden - hjälper till att fördela Puregon lösning och minska obehaget.
Eventuell överbliven lösning skall kastas.
Blanda aldrig Puregon med andra läkemedel.
Om du använt för stor mängd av Puregon
Informera din läkare.
För hög dos kan ge överstimulering av äggstockarna.
Se sektionen ” Eventuella biverkningar ” nedan.
226 Om du har glömt att använda Puregon
Ta inte dubbel dos för att kompensera för glömd dos.
Informera din läkare om du har glömt ta en dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Puregon orsaka biverkningar men alla användare behöver inte få dem.
Lindriga biverkningar man kan få är; blåmärken, smärta, rodnad, svullnad eller klåda vid injektionsstället.
I enstaka fall har mer allmänt utspridda reaktioner såsom hudutslag observerats.
Om du är kvinna:
En komplikation med FSH- behandling är oönskad överstimulering av äggstockarna.
Detta tillstånd kan bli mycket allvarligt, men risken kan minskas genom en noggrann kontroll av utvecklingen av folliklar under behandlingens gång.
De första symtomen på överstimulering av äggstockarna kan vara buksmärtor, illamående och diarré.
I mer allvarliga fall kan symtomen även vara förstoring av äggstockarna, ansamling av vätska i buken och/ eller brösthålan, viktökning och bildande av blodproppar i kärlen.
Kontakta genast din läkare om du får några av dessa symtom, även om de skulle uppträda några dagar efter den sista injektionen.
Tromboser kan även uppstå, i sällsynta fall, utan oönskad överstimulering av äggstockarna (se även ” Var särskilt försiktig med Puregon ”).
Andra biverkningar som observerats i kliniska studier är huvudvärk och illamående.
Om du är man:
Smärre utveckling av brösten eller acne kan förekomma på grund av behandlingen med hCG.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR PUREGON SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten efter ‘ EXP: ’.
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Förvara injektionsflaskan/ orna i ytterkartongen.
För din bekvämlighet kan Puregon förvaras vid eller under 25 oC (i rumstemperatur) under maximalt 3 månader.
Notera när du börjar förvara produkten utanför kylskåp.
Injektionsflaskans innehåll skall användas omedelbart efter det att man perforerat gummiproppen.
Använd inte Puregon om lösningen innehåller partiklar eller inte är helt klar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration 227 • Den aktiva substansen är follitropin beta, ett hormon som kallas för follikelstimulerande hormon (FSH) i styrkan 50 IE i 0, 5 ml vattenlösning per injektionsflaska. • Övriga innehållsämnen är sackaros, natriumcitrat, L- metionin och polysorbat 20 i vatten för injektionsvätskor. pH kan ha justerats med natriumhydroxid och/ eller saltsyra.
Läkemedlets utseende och förpackningsstorlekar
Den finns i injektionsflaskor av glas.
Den finns i förpackningar om 1, 5 eller 10 flaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
Tillverkare • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irland • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Frankrike
Denna bipacksedel godkändes senast den
Vid korrespondens bör förpackningens nummer anges.
228 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Puregon 75 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
Det kan skada dem, även om de uppvisar symtom som liknar dina. − Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Puregon är och vad det används för 2.
Innan du använder Puregon 3.
Hur du använder Puregon 4.
Eventuella biverkningar 5.
Hur Puregon ska förvaras 6.
Övriga upplysningar
1.
VAD PUREGON ÄR OCH VAD DET ANVÄNDS FÖR
Puregon injektionsvätska, lösning innehåller follitropin beta, ett hormon som kallas follikelstimulerande hormon (FSH).
FSH tillhör gruppen gonadotropiner som spelar en viktig roll för människans fruktsamhet och fortplantning.
FSH behövs hos kvinnor för tillväxt och utveckling av folliklar i äggstockarna.
Folliklar är små runda säckar som innehåller äggceller.
Hos män behövs FSH för produktionen av spermier.
Puregon används för att behandla ofruktsamhet i följande situationer: • Kvinnor som inte har ägglossningar, Puregon kan användas för att åstadkomma ägglossning när behandling med klomifencitrat inte haft effekt. • Kvinnor som genomgår medicinskt övervakad reproduktion, såsom in vitro fertilisering (IVF) och andra metoder, Puregon kan användas för att åstadkomma fler folliklar. • Män som är infertila på grund av hormonbrist, Puregon kan användas för att producera spermier.
2.
INNAN DU ANVÄNDER PUREGON
Använd inte Puregon
• om du har en tumör i äggstockarna, brösten, livmodern, testiklarna, hypofysen eller hypotalamus • om du är allergisk (överkänslig) mot follitropin beta eller mot något av övriga innehållsämnen i Puregon • om du har rikliga eller oregelbundna blödningar, där orsaken inte är känd • om du lider av primär äggstockssvikt • om du har cystor på äggstockarna eller förstorade äggstockar som inte är orsakade av polycystiskt ovariesyndrom (PCO) • om du har missbildningar i könsorganen som gör en normal graviditet omöjlig • om du har muskelknutor i livmodern som gör en normal graviditet omöjlig • om du lider av testikelsvikt.
229 Var särskilt försiktig med Puregon
Berätta för din läkare om du någon gång tidigare har upplevt en allergisk reaktion mot neomycin och/ eller streptomycin (antibiotika).
Om du är kvinna:
Det är mycket viktigt med en noggrann övervakning av din läkare.
Vanligtvis gör man regelbundna ultraljudsundersökningar av äggstockarna, och blod - eller urinprov tas regelbundet.
Resultaten av dessa prover hjälper din läkare att välja rätt dos av Puregon från dag till dag.
Detta är mycket viktigt eftersom en för hög dos FSH kan ge allvarliga men ovanliga komplikationer, som beror på att äggstockarna blivit överstimulerade.
Det kan märkas som smärtor i buken.
Regelbunden övervakning av reaktionerna på FSH- behandlingen hjälper läkaren att förebygga överstimulering.
Du skall därför genast kontakta din läkare om du får uttalade buksmärtor, även om de skulle uppträda några dagar efter den sista injektionen.
Behandling med Puregon (likt graviditeten i sig själv) kan öka risken för trombos (bildning av blodproppar i dina blodkärl, oftast i vener i benen eller lungorna).
Före start av behandling, diskutera detta med din doktor, speciellt om: • du redan vet att du har en ökad risk för tromboser • du eller någon annan i din närmaste familj, har eller har haft en trombos • du har kraftig övervikt.
Om du är man:
Höga nivåer av FSH i blodet kan tyda på skador på testiklarna.
Puregon är i allmänhet inte effektivt i sådana fall.
För att övervaka behandlingen kan det hända att din läkare ber dig genomgå en sperma - analys 4 till 6 månader efter det att behandlingen påbörjats.
Användning av andra läkemedel
Om Puregon används i kombination med klomifencitrat kan man få ett ökat svar från äggstockarna.
Om en GnRH agonist har använts, kan man behöva högre dos av Puregon för att få effekt.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet
Vare sig klinisk erfarenhet eller djurstudier vittnar om att användning av Puregon under graviditet kan leda till medfödda avvikelser.
Trots detta ska Puregon inte användas om du redan är gravid eller misstänker att du är gravid.
Efter behandling med gonadotropiner finns det en ökad risk för att få tvillingar eller fler barn.
Flerbördsgraviditeter medför vid förlossningen en ökad hälsorisk för både modern och hennes barn.
Dessutom kan flerbördsgraviditeter och egenskaper hos de patienter som genomgår fertilitetsbehandling (t. ex kvinnans ålder, egenskaper hos sperman) associeras till en ökad risk för medfödda avvikelser.
Det finns en något ökad risk för utomkvedshavandeskap hos kvinnor som har skador på äggledarna.
Kvinnor som genomgår fertilitetsbehandling har en något ökad risk för missfall.
Amning
Du skall inte använda Puregon om du ammar.
Körförmåga och användning av maskiner
Ingen påverkan på körförmågan och användning av maskiner har observerats.
3.
HUR DU ANVÄNDER PUREGON
230 Använd alltid Puregon enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Dosering till kvinnor
Din läkare bestämmer vilken dos av Puregon som du skall ha.
Denna dos kan justeras under behandlingens gång.
Ytterligare detaljer om behandlingsschemat anges nedan.
Det finns stora skillnader mellan olika kvinnor i svaret på FSH från äggstockarna, vilket gör det omöjligt att ge ett doseringsschema som passar alla patienter.
Denna dos bibehålls i åtminstone sju dagar.
Den dagliga dosen bibehålls tills man har en follikel av lagom storlek.
Vanligtvis är 7 till 14 dagars behandling tillräckligt.
Denna dos bibehålls åtminstone de fyra första dagarna.
Efter det avpassas dosen individuellt baserat på svaret från äggstockarna.
När man har ett tillräckligt antal folliklar av lagom storlek, påbörjas den sista mognadsfasen av folliklarna genom att man ger hCG.
Äggplockning kan börja 34- 35 timmar senare.
Dosering till män
Puregon ges vanligtvis i en dos om 450 IE/ vecka, oftast i 3 doser om 150 IE, i kombination med ett annat hormon (hCG) i minst 3 till 4 månader.
Om du inte har reagerat inom denna period kan din behandling pågå i minst 18 månader.
Administreringssätt och administreringsväg
Puregon fungerar bara om det injiceras i en muskel eller under huden.
Den första injektionen av Puregon skall ges under noggrann övervakning.
Injektionerna ges långsamt i en muskel (t. ex. i skinkan, låret eller överarmen) eller precis under huden (t. ex. buken).
Injektioner i en muskel (intramuskulär) skall endast ges av läkare eller sjuksköterska.
Injektion under huden (subkutan) kan i vissa fall ges av dig eller din partner.
Din läkare kommer att instruera dig hur du skall gå tillväga.
För att ge Puregon på ett riktigt sätt och med minsta möjliga obehag bör instruktionerna följas noggrant.
Användarinstruktioner
Steg 1 - Färdigställande av Puregon Sterila engångssprutor och engångsnålar skall användas när man ger Puregon.
Sprutans volym skall vara tillräckligt liten så den förskrivna dosen kan ges med rimlig noggrannhet.
Puregon injektionsvätska finns i en injektionsflaska.
Använd inte lösningen om den innehåller partiklar eller inte är helt klar.
Först, tag av kapsylen på injektionsflaskan.
Placera nålen på en spruta och tryck nålen genom gummiproppen på injektionsflaskan (a).
Drag upp lösningen i sprutan (b), och byt ut nålen mot en injektionsnål (c).
Håll slutligen sprutan med nålen pekande uppåt och knacka försiktigt på sidan för att få eventuella luftbubblor att stiga till ytan; tryck sedan på kolven så att all luft försvinner och bara Puregon lösning finns kvar i sprutan (d).
Om det behövs kan kolven tryckas in ytterligare för att anpassa volymen som skall ges.
231 Steg 2 - Injektionsstället Det bästa stället att ge en subkutan injektion är i buken kring naveln (e), där det finns mycket lös hud och lager av underhudsfett.
Man skall variera injektionsstället lite mellan varje injektion.
Man kan ge injektionerna på andra ställen.
Din läkare eller sköterska kommer att råda dig om var du skall injicera.
Steg 3 - Förberedelse av injektionsstället Ett par lätta knäppningar på injektionsstället stimulerar små nervändar och hjälper till att minska obehaget när nålen tränger in.
Händerna skall tvättas och injektionsstället skall tvättas med desinfektionsmedel (t ex klorhexidin 0, 5%) för att ta bort bakterier från ytan.
Gör rent ca 5 cm kring det ställe nålen skall gå in och låt desinfektionsmedlet torka i minst en minut innan du fortsätter.
För med den andra handen in nålen med en vinkel på 90° mot hudens yta (f).
Steg 5 - Kontroll av nålens position Om nålens position är riktig skall kolven vara ganska svår att dra tillbaka.
Om blod sugs in i sprutan betyder det att nålspetsen har träffat en ven eller artär.
Om detta skulle hända så drag ut sprutan och täck över injektionsstället med en tuss som innehåller desinfektionsmedel och tryck mot huden.
Du skall sen starta om på nytt från steg 1 med en ny nål, ny spruta och en ny injektionsflaska med Puregon.
Steg 6 - Injicering av lösningen Pressa kolven sakta och stadigt, så att lösningen injiceras korrekt och huden inte skadas.
Steg 7 - Borttagande av sprutan Dra ut sprutan snabbt och pressa på injektionsstället med en tuss med desinfektionsmedel.
Försiktig massage av injektionsstället - fortfarande med tussen pressad mot huden - hjälper till att fördela Puregon lösning och minska obehaget.
Eventuell överbliven lösning skall kastas.
Blanda aldrig Puregon med andra läkemedel.
Om du använt för stor mängd av Puregon
Informera din läkare.
För hög dos kan ge överstimulering av äggstockarna.
Se sektionen ” Eventuella biverkningar ” nedan.
232 Om du har glömt att använda Puregon
Ta inte dubbel dos för att kompensera för glömd dos.
Informera din läkare om du har glömt ta en dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Puregon orsaka biverkningar men alla användare behöver inte få dem.
Lindriga biverkningar man kan få är; blåmärken, smärta, rodnad, svullnad eller klåda vid injektionsstället.
I enstaka fall har mer allmänt utspridda reaktioner såsom hudutslag observerats.
Om du är kvinna:
En komplikation med FSH- behandling är oönskad överstimulering av äggstockarna.
Detta tillstånd kan bli mycket allvarligt, men risken kan minskas genom en noggrann kontroll av utvecklingen av folliklar under behandlingens gång.
De första symtomen på överstimulering av äggstockarna kan vara buksmärtor, illamående och diarré.
I mer allvarliga fall kan symtomen även vara förstoring av äggstockarna, ansamling av vätska i buken och/ eller brösthålan, viktökning och bildande av blodproppar i kärlen.
Kontakta genast din läkare om du får några av dessa symtom, även om de skulle uppträda några dagar efter den sista injektionen.
Tromboser kan även uppstå, i sällsynta fall, utan oönskad överstimulering av äggstockarna (se även ” Var särskilt försiktig med Puregon ”).
Andra biverkningar som observerats i kliniska studier är huvudvärk och illamående.
Om du är man:
Smärre utveckling av brösten eller acne kan förekomma på grund av behandlingen med hCG.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR PUREGON SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten efter ‘ EXP: ’.
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Förvara injektionsflaskan/ orna i ytterkartongen.
För din bekvämlighet kan Puregon förvaras vid eller under 25 oC (i rumstemperatur) under maximalt 3 månader.
Notera när du börjar förvara produkten utanför kylskåp.
Injektionsflaskans innehåll skall användas omedelbart efter det att man perforerat gummiproppen.
Använd inte Puregon om lösningen innehåller partiklar eller inte är helt klar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration 233 • Den aktiva substansen är follitropin beta, ett hormon som kallas för follikelstimulerande hormon (FSH) i styrkan 75 IE i 0, 5 ml vattenlösning per injektionsflaska. • Övriga innehållsämnen är sackaros, natriumcitrat, L- metionin och polysorbat 20 i vatten för injektionsvätskor. pH kan ha justerats med natriumhydroxid och/ eller saltsyra.
Läkemedlets utseende och förpackningsstorlekar
Den finns i injektionsflaskor av glas.
Den finns i förpackningar om 1, 5 eller 10 flaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
Tillverkare • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irland • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Frankrike
Denna bipacksedel godkändes senast den
Vid korrespondens bör förpackningens nummer anges.
234 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Puregon 100 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
Det kan skada dem, även om de uppvisar symtom som liknar dina. − Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Puregon är och vad det används för 2.
Innan du använder Puregon 3.
Hur du använder Puregon 4.
Eventuella biverkningar 5.
Hur Puregon ska förvaras 6.
Övriga upplysningar
1.
VAD PUREGON ÄR OCH VAD DET ANVÄNDS FÖR
Puregon injektionsvätska, lösning innehåller follitropin beta, ett hormon som kallas follikelstimulerande hormon (FSH).
FSH tillhör gruppen gonadotropiner som spelar en viktig roll för människans fruktsamhet och fortplantning.
FSH behövs hos kvinnor för tillväxt och utveckling av folliklar i äggstockarna.
Folliklar är små runda säckar som innehåller äggceller.
Hos män behövs FSH för produktionen av spermier.
Puregon används för att behandla ofruktsamhet i följande situationer: • Kvinnor som inte har ägglossningar, Puregon kan användas för att åstadkomma ägglossning när behandling med klomifencitrat inte haft effekt. • Kvinnor som genomgår medicinskt övervakad reproduktion, såsom in vitro fertilisering (IVF) och andra metoder, Puregon kan användas för att åstadkomma fler folliklar. • Män som är infertila på grund av hormonbrist, Puregon kan användas för att producera spermier.
2.
INNAN DU ANVÄNDER PUREGON
Använd inte Puregon
• om du har en tumör i äggstockarna, brösten, livmodern, testiklarna, hypofysen eller hypotalamus • om du är allergisk (överkänslig) mot follitropin beta eller mot något av övriga innehållsämnen i Puregon • om du har rikliga eller oregelbundna blödningar, där orsaken inte är känd • om du lider av primär äggstockssvikt • om du har cystor på äggstockarna eller förstorade äggstockar som inte är orsakade av polycystiskt ovariesyndrom (PCO) • om du har missbildningar i könsorganen som gör en normal graviditet omöjlig • om du har muskelknutor i livmodern som gör en normal graviditet omöjlig • om du lider av testikelsvikt.
235 Var särskilt försiktig med Puregon
Berätta för din läkare om du någon gång tidigare har upplevt en allergisk reaktion mot neomycin och/ eller streptomycin (antibiotika).
Om du är kvinna:
Det är mycket viktigt med en noggrann övervakning av din läkare.
Vanligtvis gör man regelbundna ultraljudsundersökningar av äggstockarna, och blod - eller urinprov tas regelbundet.
Resultaten av dessa prover hjälper din läkare att välja rätt dos av Puregon från dag till dag.
Detta är mycket viktigt eftersom en för hög dos FSH kan ge allvarliga men ovanliga komplikationer, som beror på att äggstockarna blivit överstimulerade.
Det kan märkas som smärtor i buken.
Regelbunden övervakning av reaktionerna på FSH- behandlingen hjälper läkaren att förebygga överstimulering.
Du skall därför genast kontakta din läkare om du får uttalade buksmärtor, även om de skulle uppträda några dagar efter den sista injektionen.
Behandling med Puregon (likt graviditeten i sig själv) kan öka risken för trombos (bildning av blodproppar i dina blodkärl, oftast i vener i benen eller lungorna).
Före start av behandling, diskutera detta med din doktor, speciellt om: • du redan vet att du har en ökad risk för tromboser • du eller någon annan i din närmaste familj, har eller har haft en trombos • du har kraftig övervikt.
Om du är man:
Höga nivåer av FSH i blodet kan tyda på skador på testiklarna.
Puregon är i allmänhet inte effektivt i sådana fall.
För att övervaka behandlingen kan det hända att din läkare ber dig genomgå en sperma - analys 4 till 6 månader efter det att behandlingen påbörjats.
Användning av andra läkemedel
Om Puregon används i kombination med klomifencitrat kan man få ett ökat svar från äggstockarna.
Om en GnRH agonist har använts, kan man behöva högre dos av Puregon för att få effekt.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet
Vare sig klinisk erfarenhet eller djurstudier vittnar om att användning av Puregon under graviditet kan leda till medfödda avvikelser.
Trots detta ska Puregon inte användas om du redan är gravid eller misstänker att du är gravid.
Efter behandling med gonadotropiner finns det en ökad risk för att få tvillingar eller fler barn.
Flerbördsgraviditeter medför vid förlossningen en ökad hälsorisk för både modern och hennes barn.
Dessutom kan flerbördsgraviditeter och egenskaper hos de patienter som genomgår fertilitetsbehandling (t. ex kvinnans ålder, egenskaper hos sperman) associeras till en ökad risk för medfödda avvikelser.
Det finns en något ökad risk för utomkvedshavandeskap hos kvinnor som har skador på äggledarna.
Kvinnor som genomgår fertilitetsbehandling har en något ökad risk för missfall.
Amning
Du skall inte använda Puregon om du ammar.
Körförmåga och användning av maskiner
Ingen påverkan på körförmågan och användning av maskiner har observerats.
3.
HUR DU ANVÄNDER PUREGON
236 Använd alltid Puregon enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Dosering till kvinnor
Din läkare bestämmer vilken dos av Puregon som du skall ha.
Denna dos kan justeras under behandlingens gång.
Ytterligare detaljer om behandlingsschemat anges nedan.
Det finns stora skillnader mellan olika kvinnor i svaret på FSH från äggstockarna, vilket gör det omöjligt att ge ett doseringsschema som passar alla patienter.
Denna dos bibehålls i åtminstone sju dagar.
Den dagliga dosen bibehålls tills man har en follikel av lagom storlek.
Vanligtvis är 7 till 14 dagars behandling tillräckligt.
Denna dos bibehålls åtminstone de fyra första dagarna.
Efter det avpassas dosen individuellt baserat på svaret från äggstockarna.
När man har ett tillräckligt antal folliklar av lagom storlek, påbörjas den sista mognadsfasen av folliklarna genom att man ger hCG.
Äggplockning kan börja 34- 35 timmar senare.
Dosering till män
Puregon ges vanligtvis i en dos om 450 IE/ vecka, oftast i 3 doser om 150 IE, i kombination med ett annat hormon (hCG) i minst 3 till 4 månader.
Om du inte har reagerat inom denna period kan din behandling pågå i minst 18 månader.
Administreringssätt och administreringsväg
Puregon fungerar bara om det injiceras i en muskel eller under huden.
Den första injektionen av Puregon skall ges under noggrann övervakning.
Injektionerna ges långsamt i en muskel (t. ex. i skinkan, låret eller överarmen) eller precis under huden (t. ex. buken).
Injektioner i en muskel (intramuskulär) skall endast ges av läkare eller sjuksköterska.
Injektion under huden (subkutan) kan i vissa fall ges av dig eller din partner.
Din läkare kommer att instruera dig hur du skall gå tillväga.
För att ge Puregon på ett riktigt sätt och med minsta möjliga obehag bör instruktionerna följas noggrant.
Användarinstruktioner
Steg 1 - Färdigställande av Puregon Sterila engångssprutor och engångsnålar skall användas när man ger Puregon.
Sprutans volym skall vara tillräckligt liten så den förskrivna dosen kan ges med rimlig noggrannhet.
Puregon injektionsvätska finns i en injektionsflaska.
Använd inte lösningen om den innehåller partiklar eller inte är helt klar.
Först, tag av kapsylen på injektionsflaskan.
Placera nålen på en spruta och tryck nålen genom gummiproppen på injektionsflaskan (a).
Drag upp lösningen i sprutan (b), och byt ut nålen mot en injektionsnål (c).
Håll slutligen sprutan med nålen pekande uppåt och knacka försiktigt på sidan för att få eventuella luftbubblor att stiga till ytan; tryck sedan på kolven så att all luft försvinner och bara Puregon lösning finns kvar i sprutan (d).
Om det behövs kan kolven tryckas in ytterligare för att anpassa volymen som skall ges.
237 Steg 2 - Injektionsstället Det bästa stället att ge en subkutan injektion är i buken kring naveln (e), där det finns mycket lös hud och lager av underhudsfett.
Man skall variera injektionsstället lite mellan varje injektion.
Man kan ge injektionerna på andra ställen.
Din läkare eller sköterska kommer att råda dig om var du skall injicera.
Steg 3 - Förberedelse av injektionsstället Ett par lätta knäppningar på injektionsstället stimulerar små nervändar och hjälper till att minska obehaget när nålen tränger in.
Händerna skall tvättas och injektionsstället skall tvättas med desinfektionsmedel (t ex klorhexidin 0, 5%) för att ta bort bakterier från ytan.
Gör rent ca 5 cm kring det ställe nålen skall gå in och låt desinfektionsmedlet torka i minst en minut innan du fortsätter.
För med den andra handen in nålen med en vinkel på 90° mot hudens yta (f).
Steg 5 - Kontroll av nålens position Om nålens position är riktig skall kolven vara ganska svår att dra tillbaka.
Om blod sugs in i sprutan betyder det att nålspetsen har träffat en ven eller artär.
Om detta skulle hända så drag ut sprutan och täck över injektionsstället med en tuss som innehåller desinfektionsmedel och tryck mot huden.
Du skall sen starta om på nytt från steg 1 med en ny nål, ny spruta och en ny injektionsflaska med Puregon.
Steg 6 - Injicering av lösningen Pressa kolven sakta och stadigt, så att lösningen injiceras korrekt och huden inte skadas.
Steg 7 - Borttagande av sprutan Dra ut sprutan snabbt och pressa på injektionsstället med en tuss med desinfektionsmedel.
Försiktig massage av injektionsstället - fortfarande med tussen pressad mot huden - hjälper till att fördela Puregon lösning och minska obehaget.
Eventuell överbliven lösning skall kastas.
Blanda aldrig Puregon med andra läkemedel.
Om du använt för stor mängd av Puregon
Informera din läkare.
För hög dos kan ge överstimulering av äggstockarna.
Se sektionen ” Eventuella biverkningar ” nedan.
238 Om du har glömt att använda Puregon
Ta inte dubbel dos för att kompensera för glömd dos.
Informera din läkare om du har glömt ta en dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Puregon orsaka biverkningar men alla användare behöver inte få dem.
Lindriga biverkningar man kan få är; blåmärken, smärta, rodnad, svullnad eller klåda vid injektionsstället.
I enstaka fall har mer allmänt utspridda reaktioner såsom hudutslag observerats.
Om du är kvinna:
En komplikation med FSH- behandling är oönskad överstimulering av äggstockarna.
Detta tillstånd kan bli mycket allvarligt, men risken kan minskas genom en noggrann kontroll av utvecklingen av folliklar under behandlingens gång.
De första symtomen på överstimulering av äggstockarna kan vara buksmärtor, illamående och diarré.
I mer allvarliga fall kan symtomen även vara förstoring av äggstockarna, ansamling av vätska i buken och/ eller brösthålan, viktökning och bildande av blodproppar i kärlen.
Kontakta genast din läkare om du får några av dessa symtom, även om de skulle uppträda några dagar efter den sista injektionen.
Tromboser kan även uppstå, i sällsynta fall, utan oönskad överstimulering av äggstockarna (se även ” Var särskilt försiktig med Puregon ”).
Andra biverkningar som observerats i kliniska studier är huvudvärk och illamående.
Om du är man:
Smärre utveckling av brösten eller acne kan förekomma på grund av behandlingen med hCG.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR PUREGON SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten efter ‘ EXP: ’.
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Förvara injektionsflaskan/ orna i ytterkartongen.
För din bekvämlighet kan Puregon förvaras vid eller under 25 oC (i rumstemperatur) under maximalt 3 månader.
Notera när du börjar förvara produkten utanför kylskåp.
Injektionsflaskans innehåll skall användas omedelbart efter det att man perforerat gummiproppen.
Använd inte Puregon om lösningen innehåller partiklar eller inte är helt klar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
239 • Den aktiva substansen är follitropin beta, ett hormon som kallas för follikelstimulerande hormon (FSH) i styrkan 100 IE i 0, 5 ml vattenlösning per injektionsflaska. • Övriga innehållsämnen är sackaros, natriumcitrat, L- metionin och polysorbat 20 i vatten för injektionsvätskor. pH kan ha justerats med natriumhydroxid och/ eller saltsyra.
Läkemedlets utseende och förpackningsstorlekar
Den finns i injektionsflaskor av glas.
Den finns i förpackningar om 1, 5 eller 10 flaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
Tillverkare • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irland • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Frankrike
Denna bipacksedel godkändes senast den
Vid korrespondens bör förpackningens nummer anges.
240 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Puregon 150 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
Det kan skada dem, även om de uppvisar symtom som liknar dina. − Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Puregon är och vad det används för 2.
Innan du använder Puregon 3.
Hur du använder Puregon 4.
Eventuella biverkningar 5.
Hur Puregon ska förvaras 6.
Övriga upplysningar
1.
VAD PUREGON ÄR OCH VAD DET ANVÄNDS FÖR
Puregon injektionsvätska, lösning innehåller follitropin beta, ett hormon som kallas follikelstimulerande hormon (FSH).
FSH tillhör gruppen gonadotropiner som spelar en viktig roll för människans fruktsamhet och fortplantning.
FSH behövs hos kvinnor för tillväxt och utveckling av folliklar i äggstockarna.
Folliklar är små runda säckar som innehåller äggceller.
Hos män behövs FSH för produktionen av spermier.
Puregon används för att behandla ofruktsamhet i följande situationer: • Kvinnor som inte har ägglossningar, Puregon kan användas för att åstadkomma ägglossning när behandling med klomifencitrat inte haft effekt. • Kvinnor som genomgår medicinskt övervakad reproduktion, såsom in vitro fertilisering (IVF) och andra metoder, Puregon kan användas för att åstadkomma fler folliklar. • Män som är infertila på grund av hormonbrist, Puregon kan användas för att producera spermier.
2.
INNAN DU ANVÄNDER PUREGON
Använd inte Puregon
• om du har en tumör i äggstockarna, brösten, livmodern, testiklarna, hypofysen eller hypotalamus • om du är allergisk (överkänslig) mot follitropin beta eller mot något av övriga innehållsämnen i Puregon • om du har rikliga eller oregelbundna blödningar, där orsaken inte är känd • om du lider av primär äggstockssvikt • om du har cystor på äggstockarna eller förstorade äggstockar som inte är orsakade av polycystiskt ovariesyndrom (PCO) • om du har missbildningar i könsorganen som gör en normal graviditet omöjlig • om du har muskelknutor i livmodern som gör en normal graviditet omöjlig • om du lider av testikelsvikt.
241 Var särskilt försiktig med Puregon
Berätta för din läkare om du någon gång tidigare har upplevt en allergisk reaktion mot neomycin och/ eller streptomycin (antibiotika).
Om du är kvinna:
Det är mycket viktigt med en noggrann övervakning av din läkare.
Vanligtvis gör man regelbundna ultraljudsundersökningar av äggstockarna, och blod - eller urinprov tas regelbundet.
Resultaten av dessa prover hjälper din läkare att välja rätt dos av Puregon från dag till dag.
Detta är mycket viktigt eftersom en för hög dos FSH kan ge allvarliga men ovanliga komplikationer, som beror på att äggstockarna blivit överstimulerade.
Det kan märkas som smärtor i buken.
Regelbunden övervakning av reaktionerna på FSH- behandlingen hjälper läkaren att förebygga överstimulering.
Du skall därför genast kontakta din läkare om du får uttalade buksmärtor, även om de skulle uppträda några dagar efter den sista injektionen.
Behandling med Puregon (likt graviditeten i sig själv) kan öka risken för trombos (bildning av blodproppar i dina blodkärl, oftast i vener i benen eller lungorna).
Före start av behandling, diskutera detta med din doktor, speciellt om: • du redan vet att du har en ökad risk för tromboser • du eller någon annan i din närmaste familj, har eller har haft en trombos • du har kraftig övervikt.
Om du är man:
Höga nivåer av FSH i blodet kan tyda på skador på testiklarna.
Puregon är i allmänhet inte effektivt i sådana fall.
För att övervaka behandlingen kan det hända att din läkare ber dig genomgå en sperma - analys 4 till 6 månader efter det att behandlingen påbörjats.
Användning av andra läkemedel
Om Puregon används i kombination med klomifencitrat kan man få ett ökat svar från äggstockarna.
Om en GnRH agonist har använts, kan man behöva högre dos av Puregon för att få effekt.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet
Vare sig klinisk erfarenhet eller djurstudier vittnar om att användning av Puregon under graviditet kan leda till medfödda avvikelser.
Trots detta ska Puregon inte användas om du redan är gravid eller misstänker att du är gravid.
Efter behandling med gonadotropiner finns det en ökad risk för att få tvillingar eller fler barn.
Flerbördsgraviditeter medför vid förlossningen en ökad hälsorisk för både modern och hennes barn.
Dessutom kan flerbördsgraviditeter och egenskaper hos de patienter som genomgår fertilitetsbehandling (t. ex kvinnans ålder, egenskaper hos sperman) associeras till en ökad risk för medfödda avvikelser.
Det finns en något ökad risk för utomkvedshavandeskap hos kvinnor som har skador på äggledarna.
Kvinnor som genomgår fertilitetsbehandling har en något ökad risk för missfall.
Amning
Du skall inte använda Puregon om du ammar.
Körförmåga och användning av maskiner
Ingen påverkan på körförmågan och användning av maskiner har observerats.
3.
HUR DU ANVÄNDER PUREGON
242 Använd alltid Puregon enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Dosering till kvinnor
Din läkare bestämmer vilken dos av Puregon som du skall ha.
Denna dos kan justeras under behandlingens gång.
Ytterligare detaljer om behandlingsschemat anges nedan.
Det finns stora skillnader mellan olika kvinnor i svaret på FSH från äggstockarna, vilket gör det omöjligt att ge ett doseringsschema som passar alla patienter.
Denna dos bibehålls i åtminstone sju dagar.
Den dagliga dosen bibehålls tills man har en follikel av lagom storlek.
Vanligtvis är 7 till 14 dagars behandling tillräckligt.
Denna dos bibehålls åtminstone de fyra första dagarna.
Efter det avpassas dosen individuellt baserat på svaret från äggstockarna.
När man har ett tillräckligt antal folliklar av lagom storlek, påbörjas den sista mognadsfasen av folliklarna genom att man ger hCG.
Äggplockning kan börja 34- 35 timmar senare.
Dosering till män
Puregon ges vanligtvis i en dos om 450 IE/ vecka, oftast i 3 doser om 150 IE, i kombination med ett annat hormon (hCG) i minst 3 till 4 månader.
Om du inte har reagerat inom denna period kan din behandling pågå i minst 18 månader.
Administreringssätt och administreringsväg
Puregon fungerar bara om det injiceras i en muskel eller under huden.
Den första injektionen av Puregon skall ges under noggrann övervakning.
Injektionerna ges långsamt i en muskel (t. ex. i skinkan, låret eller överarmen) eller precis under huden (t. ex. buken).
Injektioner i en muskel (intramuskulär) skall endast ges av läkare eller sjuksköterska.
Injektion under huden (subkutan) kan i vissa fall ges av dig eller din partner.
Din läkare kommer att instruera dig hur du skall gå tillväga.
För att ge Puregon på ett riktigt sätt och med minsta möjliga obehag bör instruktionerna följas noggrant.
Användarinstruktioner
Steg 1 - Färdigställande av Puregon Sterila engångssprutor och engångsnålar skall användas när man ger Puregon.
Sprutans volym skall vara tillräckligt liten så den förskrivna dosen kan ges med rimlig noggrannhet.
Puregon injektionsvätska finns i en injektionsflaska.
Använd inte lösningen om den innehåller partiklar eller inte är helt klar.
Först, tag av kapsylen på injektionsflaskan.
Placera nålen på en spruta och tryck nålen genom gummiproppen på injektionsflaskan (a).
Drag upp lösningen i sprutan (b), och byt ut nålen mot en injektionsnål (c).
Håll slutligen sprutan med nålen pekande uppåt och knacka försiktigt på sidan för att få eventuella luftbubblor att stiga till ytan; tryck sedan på kolven så att all luft försvinner och bara Puregon lösning finns kvar i sprutan (d).
Om det behövs kan kolven tryckas in ytterligare för att anpassa volymen som skall ges.
243 Steg 2 - Injektionsstället Det bästa stället att ge en subkutan injektion är i buken kring naveln (e), där det finns mycket lös hud och lager av underhudsfett.
Man skall variera injektionsstället lite mellan varje injektion.
Man kan ge injektionerna på andra ställen.
Din läkare eller sköterska kommer att råda dig om var du skall injicera.
Steg 3 - Förberedelse av injektionsstället Ett par lätta knäppningar på injektionsstället stimulerar små nervändar och hjälper till att minska obehaget när nålen tränger in.
Händerna skall tvättas och injektionsstället skall tvättas med desinfektionsmedel (t ex klorhexidin 0, 5%) för att ta bort bakterier från ytan.
Gör rent ca 5 cm kring det ställe nålen skall gå in och låt desinfektionsmedlet torka i minst en minut innan du fortsätter.
För med den andra handen in nålen med en vinkel på 90° mot hudens yta (f).
Steg 5 - Kontroll av nålens position Om nålens position är riktig skall kolven vara ganska svår att dra tillbaka.
Om blod sugs in i sprutan betyder det att nålspetsen har träffat en ven eller artär.
Om detta skulle hända så drag ut sprutan och täck över injektionsstället med en tuss som innehåller desinfektionsmedel och tryck mot huden.
Du skall sen starta om på nytt från steg 1 med en ny nål, ny spruta och en ny injektionsflaska med Puregon.
Steg 6 - Injicering av lösningen Pressa kolven sakta och stadigt, så att lösningen injiceras korrekt och huden inte skadas.
Steg 7 - Borttagande av sprutan Dra ut sprutan snabbt och pressa på injektionsstället med en tuss med desinfektionsmedel.
Försiktig massage av injektionsstället - fortfarande med tussen pressad mot huden - hjälper till att fördela Puregon lösning och minska obehaget.
Eventuell överbliven lösning skall kastas.
Blanda aldrig Puregon med andra läkemedel.
Om du använt för stor mängd av Puregon
Informera din läkare.
För hög dos kan ge överstimulering av äggstockarna.
Se sektionen ” Eventuella biverkningar ” nedan.
244 Om du har glömt att använda Puregon
Ta inte dubbel dos för att kompensera för glömd dos.
Informera din läkare om du har glömt ta en dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Puregon orsaka biverkningar men alla användare behöver inte få dem.
Lindriga biverkningar man kan få är; blåmärken, smärta, rodnad, svullnad eller klåda vid injektionsstället.
I enstaka fall har mer allmänt utspridda reaktioner såsom hudutslag observerats.
Om du är kvinna:
En komplikation med FSH- behandling är oönskad överstimulering av äggstockarna.
Detta tillstånd kan bli mycket allvarligt, men risken kan minskas genom en noggrann kontroll av utvecklingen av folliklar under behandlingens gång.
De första symtomen på överstimulering av äggstockarna kan vara buksmärtor, illamående och diarré.
I mer allvarliga fall kan symtomen även vara förstoring av äggstockarna, ansamling av vätska i buken och/ eller brösthålan, viktökning och bildande av blodproppar i kärlen.
Kontakta genast din läkare om du får några av dessa symtom, även om de skulle uppträda några dagar efter den sista injektionen.
Tromboser kan även uppstå, i sällsynta fall, utan oönskad överstimulering av äggstockarna (se även ” Var särskilt försiktig med Puregon ”).
Andra biverkningar som observerats i kliniska studier är huvudvärk och illamående.
Om du är man:
Smärre utveckling av brösten eller acne kan förekomma på grund av behandlingen med hCG.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR PUREGON SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten efter ‘ EXP: ’.
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Förvara injektionsflaskan/ orna i ytterkartongen.
För din bekvämlighet kan Puregon förvaras vid eller under 25 oC (i rumstemperatur) under maximalt 3 månader.
Notera när du börjar förvara produkten utanför kylskåp.
Injektionsflaskans innehåll skall användas omedelbart efter det att man perforerat gummiproppen.
Använd inte Puregon om lösningen innehåller partiklar eller inte är helt klar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
245 • Den aktiva substansen är follitropin beta, ett hormon som kallas för follikelstimulerande hormon (FSH) i styrkan 150 IE i 0, 5 ml vattenlösning per injektionsflaska. • Övriga innehållsämnen är sackaros, natriumcitrat, L- metionin och polysorbat 20 i vatten för injektionsvätskor. pH kan ha justerats med natriumhydroxid och/ eller saltsyra.
Läkemedlets utseende och förpackningsstorlekar
Den finns i injektionsflaskor av glas.
Den finns i förpackningar om 1, 5 eller 10 flaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
Tillverkare • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irland • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Frankrike
Denna bipacksedel godkändes senast i
Vid korrespondens bör förpackningens nummer anges.
246 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Puregon 200 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
Det kan skada dem, även om de uppvisar symtom som liknar dina. − Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Puregon är och vad det används för 2.
Innan du använder Puregon 3.
Hur du använder Puregon 4.
Eventuella biverkningar 5.
Hur Puregon ska förvaras 6.
Övriga upplysningar
1.
VAD PUREGON ÄR OCH VAD DET ANVÄNDS FÖR
Puregon injektionsvätska, lösning innehåller follitropin beta, ett hormon som kallas follikelstimulerande hormon (FSH).
FSH tillhör gruppen gonadotropiner som spelar en viktig roll för människans fruktsamhet och fortplantning.
FSH behövs hos kvinnor för tillväxt och utveckling av folliklar i äggstockarna.
Folliklar är små runda säckar som innehåller äggceller.
Hos män behövs FSH för produktionen av spermier.
Puregon används för att behandla ofruktsamhet i följande situationer: • Kvinnor som inte har ägglossningar, Puregon kan användas för att åstadkomma ägglossning när behandling med klomifencitrat inte haft effekt. • Kvinnor som genomgår medicinskt övervakad reproduktion, såsom in vitro fertilisering (IVF) och andra metoder, Puregon kan användas för att åstadkomma fler folliklar. • Män som är infertila på grund av hormonbrist, Puregon kan användas för att producera spermier.
2.
INNAN DU ANVÄNDER PUREGON
Använd inte Puregon
• om du har en tumör i äggstockarna, brösten, livmodern, testiklarna, hypofysen eller hypotalamus • om du är allergisk (överkänslig) mot follitropin beta eller mot något av övriga innehållsämnen i Puregon • om du har rikliga eller oregelbundna blödningar, där orsaken inte är känd • om du lider av primär äggstockssvikt • om du har cystor på äggstockarna eller förstorade äggstockar som inte är orsakade av polycystiskt ovariesyndrom (PCO) • om du har missbildningar i könsorganen som gör en normal graviditet omöjlig • om du har muskelknutor i livmodern som gör en normal graviditet omöjlig • om du lider av testikelsvikt.
247 Var särskilt försiktig med Puregon
Berätta för din läkare om du någon gång tidigare har upplevt en allergisk reaktion mot neomycin och/ eller streptomycin (antibiotika).
Om du är kvinna:
Det är mycket viktigt med en noggrann övervakning av din läkare.
Vanligtvis gör man regelbundna ultraljudsundersökningar av äggstockarna, och blod - eller urinprov tas regelbundet.
Resultaten av dessa prover hjälper din läkare att välja rätt dos av Puregon från dag till dag.
Detta är mycket viktigt eftersom en för hög dos FSH kan ge allvarliga men ovanliga komplikationer, som beror på att äggstockarna blivit överstimulerade.
Det kan märkas som smärtor i buken.
Regelbunden övervakning av reaktionerna på FSH- behandlingen hjälper läkaren att förebygga överstimulering.
Du skall därför genast kontakta din läkare om du får uttalade buksmärtor, även om de skulle uppträda några dagar efter den sista injektionen.
Behandling med Puregon (likt graviditeten i sig själv) kan öka risken för trombos (bildning av blodproppar i dina blodkärl, oftast i vener i benen eller lungorna).
Före start av behandling, diskutera detta med din doktor, speciellt om: • du redan vet att du har en ökad risk för tromboser • du eller någon annan i din närmaste familj, har eller har haft en trombos • du har kraftig övervikt.
Om du är man:
Höga nivåer av FSH i blodet kan tyda på skador på testiklarna.
Puregon är i allmänhet inte effektivt i sådana fall.
För att övervaka behandlingen kan det hända att din läkare ber dig genomgå en sperma - analys 4 till 6 månader efter det att behandlingen påbörjats.
Användning av andra läkemedel
Om Puregon används i kombination med klomifencitrat kan man få ett ökat svar från äggstockarna.
Om en GnRH agonist har använts, kan man behöva högre dos av Puregon för att få effekt.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet
Vare sig klinisk erfarenhet eller djurstudier vittnar om att användning av Puregon under graviditet kan leda till medfödda avvikelser.
Trots detta ska Puregon inte användas om du redan är gravid eller misstänker att du är gravid.
Efter behandling med gonadotropiner finns det en ökad risk för att få tvillingar eller fler barn.
Flerbördsgraviditeter medför vid förlossningen en ökad hälsorisk för både modern och hennes barn.
Dessutom kan flerbördsgraviditeter och egenskaper hos de patienter som genomgår fertilitetsbehandling (t. ex kvinnans ålder, egenskaper hos sperman) associeras till en ökad risk för medfödda avvikelser.
Det finns en något ökad risk för utomkvedshavandeskap hos kvinnor som har skador på äggledarna.
Kvinnor som genomgår fertilitetsbehandling har en något ökad risk för missfall.
Amning
Du skall inte använda Puregon om du ammar.
Körförmåga och användning av maskiner
Ingen påverkan på körförmågan och användning av maskiner har observerats.
3.
HUR DU ANVÄNDER PUREGON
248 Använd alltid Puregon enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Dosering till kvinnor
Din läkare bestämmer vilken dos av Puregon som du skall ha.
Denna dos kan justeras under behandlingens gång.
Ytterligare detaljer om behandlingsschemat anges nedan.
Det finns stora skillnader mellan olika kvinnor i svaret på FSH från äggstockarna, vilket gör det omöjligt att ge ett doseringsschema som passar alla patienter.
Denna dos bibehålls i åtminstone sju dagar.
Den dagliga dosen bibehålls tills man har en follikel av lagom storlek.
Vanligtvis är 7 till 14 dagars behandling tillräckligt.
Denna dos bibehålls åtminstone de fyra första dagarna.
Efter det avpassas dosen individuellt baserat på svaret från äggstockarna.
När man har ett tillräckligt antal folliklar av lagom storlek, påbörjas den sista mognadsfasen av folliklarna genom att man ger hCG.
Äggplockning kan börja 34- 35 timmar senare.
Dosering till män
Puregon ges vanligtvis i en dos om 450 IE/ vecka, oftast i 3 doser om 150 IE, i kombination med ett annat hormon (hCG) i minst 3 till 4 månader.
Om du inte har reagerat inom denna period kan din behandling pågå i minst 18 månader.
Administreringssätt och administreringsväg
Puregon fungerar bara om det injiceras i en muskel eller under huden.
Den första injektionen av Puregon skall ges under noggrann övervakning.
Injektionerna ges långsamt i en muskel (t. ex. i skinkan, låret eller överarmen) eller precis under huden (t. ex. buken).
Injektioner i en muskel (intramuskulär) skall endast ges av läkare eller sjuksköterska.
Injektion under huden (subkutan) kan i vissa fall ges av dig eller din partner.
Din läkare kommer att instruera dig hur du skall gå tillväga.
För att ge Puregon på ett riktigt sätt och med minsta möjliga obehag bör instruktionerna följas noggrant.
Användarinstruktioner
Steg 1 - Färdigställande av Puregon Sterila engångssprutor och engångsnålar skall användas när man ger Puregon.
Sprutans volym skall vara tillräckligt liten så den förskrivna dosen kan ges med rimlig noggrannhet.
Puregon injektionsvätska finns i en injektionsflaska.
Använd inte lösningen om den innehåller partiklar eller inte är helt klar.
Först, tag av kapsylen på injektionsflaskan.
Placera nålen på en spruta och tryck nålen genom gummiproppen på injektionsflaskan (a).
Drag upp lösningen i sprutan (b), och byt ut nålen mot en injektionsnål (c).
Håll slutligen sprutan med nålen pekande uppåt och knacka försiktigt på sidan för att få eventuella luftbubblor att stiga till ytan; tryck sedan på kolven så att all luft försvinner och bara Puregon lösning finns kvar i sprutan (d).
Om det behövs kan kolven tryckas in ytterligare för att anpassa volymen som skall ges.
249 Steg 2 - Injektionsstället Det bästa stället att ge en subkutan injektion är i buken kring naveln (e), där det finns mycket lös hud och lager av underhudsfett.
Man skall variera injektionsstället lite mellan varje injektion.
Man kan ge injektionerna på andra ställen.
Din läkare eller sköterska kommer att råda dig om var du skall injicera.
Steg 3 - Förberedelse av injektionsstället Ett par lätta knäppningar på injektionsstället stimulerar små nervändar och hjälper till att minska obehaget när nålen tränger in.
Händerna skall tvättas och injektionsstället skall tvättas med desinfektionsmedel (t ex klorhexidin 0, 5%) för att ta bort bakterier från ytan.
Gör rent ca 5 cm kring det ställe nålen skall gå in och låt desinfektionsmedlet torka i minst en minut innan du fortsätter.
För med den andra handen in nålen med en vinkel på 90° mot hudens yta (f).
Steg 5 - Kontroll av nålens position Om nålens position är riktig skall kolven vara ganska svår att dra tillbaka.
Om blod sugs in i sprutan betyder det att nålspetsen har träffat en ven eller artär.
Om detta skulle hända så drag ut sprutan och täck över injektionsstället med en tuss som innehåller desinfektionsmedel och tryck mot huden.
Du skall sen starta om på nytt från steg 1 med en ny nål, ny spruta och en ny injektionsflaska med Puregon.
Steg 6 - Injicering av lösningen Pressa kolven sakta och stadigt, så att lösningen injiceras korrekt och huden inte skadas.
Steg 7 - Borttagande av sprutan Dra ut sprutan snabbt och pressa på injektionsstället med en tuss med desinfektionsmedel.
Försiktig massage av injektionsstället - fortfarande med tussen pressad mot huden - hjälper till att fördela Puregon lösning och minska obehaget.
Eventuell överbliven lösning skall kastas.
Blanda aldrig Puregon med andra läkemedel.
Om du använt för stor mängd av Puregon
Informera din läkare.
För hög dos kan ge överstimulering av äggstockarna.
Se sektionen ” Eventuella biverkningar ” nedan.
250 Om du har glömt att använda Puregon
Ta inte dubbel dos för att kompensera för glömd dos.
Informera din läkare om du har glömt ta en dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Puregon orsaka biverkningar men alla användare behöver inte få dem.
Lindriga biverkningar man kan få är; blåmärken, smärta, rodnad, svullnad eller klåda vid injektionsstället.
I enstaka fall har mer allmänt utspridda reaktioner såsom hudutslag observerats.
Om du är kvinna:
En komplikation med FSH- behandling är oönskad överstimulering av äggstockarna.
Detta tillstånd kan bli mycket allvarligt, men risken kan minskas genom en noggrann kontroll av utvecklingen av folliklar under behandlingens gång.
De första symtomen på överstimulering av äggstockarna kan vara buksmärtor, illamående och diarré.
I mer allvarliga fall kan symtomen även vara förstoring av äggstockarna, ansamling av vätska i buken och/ eller brösthålan, viktökning och bildande av blodproppar i kärlen.
Kontakta genast din läkare om du får några av dessa symtom, även om de skulle uppträda några dagar efter den sista injektionen.
Tromboser kan även uppstå, i sällsynta fall, utan oönskad överstimulering av äggstockarna (se även ” Var särskilt försiktig med Puregon ”).
Andra biverkningar som observerats i kliniska studier är huvudvärk och illamående.
Om du är man:
Smärre utveckling av brösten eller acne kan förekomma på grund av behandlingen med hCG.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR PUREGON SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten efter ‘ EXP: ’.
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Förvara injektionsflaskan/ orna i ytterkartongen.
För din bekvämlighet kan Puregon förvaras vid eller under 25 oC (i rumstemperatur) under maximalt 3 månader.
Notera när du börjar förvara produkten utanför kylskåp.
Injektionsflaskans innehåll skall användas omedelbart efter det att man perforerat gummiproppen.
Använd inte Puregon om lösningen innehåller partiklar eller inte är helt klar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
251 • Den aktiva substansen är follitropin beta, ett hormon som kallas för follikelstimulerande hormon (FSH) i styrkan 200 IE i 0, 5 ml vattenlösning per injektionsflaska. • Övriga innehållsämnen är sackaros, natriumcitrat, L- metionin och polysorbat 20 i vatten för injektionsvätskor. pH kan ha justerats med natriumhydroxid och/ eller saltsyra.
Läkemedlets utseende och förpackningsstorlekar
Den finns i injektionsflaskor av glas.
Den finns i förpackningar om 1, 5 eller 10 flaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
Tillverkare • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irland • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Frankrike
Denna bipacksedel godkändes senast den
Vid korrespondens bör förpackningens nummer anges.
252 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Puregon 225 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
Det kan skada dem, även om de uppvisar symtom som liknar dina. − Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Puregon är och vad det används för 2.
Innan du använder Puregon 3.
Hur du använder Puregon 4.
Eventuella biverkningar 5.
Hur Puregon ska förvaras 6.
Övriga upplysningar
1.
VAD PUREGON ÄR OCH VAD DET ANVÄNDS FÖR
Puregon injektionsvätska, lösning innehåller follitropin beta, ett hormon som kallas follikelstimulerande hormon (FSH).
FSH tillhör gruppen gonadotropiner som spelar en viktig roll för människans fruktsamhet och fortplantning.
FSH behövs hos kvinnor för tillväxt och utveckling av folliklar i äggstockarna.
Folliklar är små runda säckar som innehåller äggceller.
Hos män behövs FSH för produktionen av spermier.
Puregon används för att behandla ofruktsamhet i följande situationer: • Kvinnor som inte har ägglossningar, Puregon kan användas för att åstadkomma ägglossning när behandling med klomifencitrat inte haft effekt. • Kvinnor som genomgår medicinskt övervakad reproduktion, såsom in vitro fertilisering (IVF) och andra metoder, Puregon kan användas för att åstadkomma fler folliklar. • Män som är infertila på grund av hormonbrist, Puregon kan användas för att producera spermier.
2.
INNAN DU ANVÄNDER PUREGON
Använd inte Puregon
• om du har en tumör i äggstockarna, brösten, livmodern, testiklarna, hypofysen eller hypotalamus • om du är allergisk (överkänslig) mot follitropin beta eller mot något av övriga innehållsämnen i Puregon • om du har rikliga eller oregelbundna blödningar, där orsaken inte är känd • om du lider av primär äggstockssvikt • om du har cystor på äggstockarna eller förstorade äggstockar som inte är orsakade av polycystiskt ovariesyndrom (PCO) • om du har missbildningar i könsorganen som gör en normal graviditet omöjlig • om du har muskelknutor i livmodern som gör en normal graviditet omöjlig • om du lider av testikelsvikt.
253 Var särskilt försiktig med Puregon
Berätta för din läkare om du någon gång tidigare har upplevt en allergisk reaktion mot neomycin och/ eller streptomycin (antibiotika).
Om du är kvinna:
Det är mycket viktigt med en noggrann övervakning av din läkare.
Vanligtvis gör man regelbundna ultraljudsundersökningar av äggstockarna, och blod - eller urinprov tas regelbundet.
Resultaten av dessa prover hjälper din läkare att välja rätt dos av Puregon från dag till dag.
Detta är mycket viktigt eftersom en för hög dos FSH kan ge allvarliga men ovanliga komplikationer, som beror på att äggstockarna blivit överstimulerade.
Det kan märkas som smärtor i buken.
Regelbunden övervakning av reaktionerna på FSH- behandlingen hjälper läkaren att förebygga överstimulering.
Du skall därför genast kontakta din läkare om du får uttalade buksmärtor, även om de skulle uppträda några dagar efter den sista injektionen.
Behandling med Puregon (likt graviditeten i sig själv) kan öka risken för trombos (bildning av blodproppar i dina blodkärl, oftast i vener i benen eller lungorna).
Före start av behandling, diskutera detta med din doktor, speciellt om: • du redan vet att du har en ökad risk för tromboser • du eller någon annan i din närmaste familj, har eller har haft en trombos • du har kraftig övervikt.
Om du är man:
Höga nivåer av FSH i blodet kan tyda på skador på testiklarna.
Puregon är i allmänhet inte effektivt i sådana fall.
För att övervaka behandlingen kan det hända att din läkare ber dig genomgå en sperma - analys 4 till 6 månader efter det att behandlingen påbörjats.
Användning av andra läkemedel
Om Puregon används i kombination med klomifencitrat kan man få ett ökat svar från äggstockarna.
Om en GnRH agonist har använts, kan man behöva högre dos av Puregon för att få effekt.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet
Vare sig klinisk erfarenhet eller djurstudier vittnar om att användning av Puregon under graviditet kan leda till medfödda avvikelser.
Trots detta ska Puregon inte användas om du redan är gravid eller misstänker att du är gravid.
Efter behandling med gonadotropiner finns det en ökad risk för att få tvillingar eller fler barn.
Flerbördsgraviditeter medför vid förlossningen en ökad hälsorisk för både modern och hennes barn.
Dessutom kan flerbördsgraviditeter och egenskaper hos de patienter som genomgår fertilitetsbehandling (t. ex kvinnans ålder, egenskaper hos sperman) associeras till en ökad risk för medfödda avvikelser.
Det finns en något ökad risk för utomkvedshavandeskap hos kvinnor som har skador på äggledarna.
Kvinnor som genomgår fertilitetsbehandling har en något ökad risk för missfall.
Amning
Du skall inte använda Puregon om du ammar.
Körförmåga och användning av maskiner
Ingen påverkan på körförmågan och användning av maskiner har observerats.
3.
HUR DU ANVÄNDER PUREGON
254 Använd alltid Puregon enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Dosering till kvinnor
Din läkare bestämmer vilken dos av Puregon som du skall ha.
Denna dos kan justeras under behandlingens gång.
Ytterligare detaljer om behandlingsschemat anges nedan.
Det finns stora skillnader mellan olika kvinnor i svaret på FSH från äggstockarna, vilket gör det omöjligt att ge ett doseringsschema som passar alla patienter.
Denna dos bibehålls i åtminstone sju dagar.
Den dagliga dosen bibehålls tills man har en follikel av lagom storlek.
Vanligtvis är 7 till 14 dagars behandling tillräckligt.
Denna dos bibehålls åtminstone de fyra första dagarna.
Efter det avpassas dosen individuellt baserat på svaret från äggstockarna.
När man har ett tillräckligt antal folliklar av lagom storlek, påbörjas den sista mognadsfasen av folliklarna genom att man ger hCG.
Äggplockning kan börja 34- 35 timmar senare.
Dosering till män
Puregon ges vanligtvis i en dos om 450 IE/ vecka, oftast i 3 doser om 150 IE, i kombination med ett annat hormon (hCG) i minst 3 till 4 månader.
Om du inte har reagerat inom denna period kan din behandling pågå i minst 18 månader.
Administreringssätt och administreringsväg
Puregon fungerar bara om det injiceras i en muskel eller under huden.
Den första injektionen av Puregon skall ges under noggrann övervakning.
Injektionerna ges långsamt i en muskel (t. ex. i skinkan, låret eller överarmen) eller precis under huden (t. ex. buken).
Injektioner i en muskel (intramuskulär) skall endast ges av läkare eller sjuksköterska.
Injektion under huden (subkutan) kan i vissa fall ges av dig eller din partner.
Din läkare kommer att instruera dig hur du skall gå tillväga.
För att ge Puregon på ett riktigt sätt och med minsta möjliga obehag bör instruktionerna följas noggrant.
Användarinstruktioner
Steg 1 - Färdigställande av Puregon Sterila engångssprutor och engångsnålar skall användas när man ger Puregon.
Sprutans volym skall vara tillräckligt liten så den förskrivna dosen kan ges med rimlig noggrannhet.
Puregon injektionsvätska finns i en injektionsflaska.
Använd inte lösningen om den innehåller partiklar eller inte är helt klar.
Först, tag av kapsylen på injektionsflaskan.
Placera nålen på en spruta och tryck nålen genom gummiproppen på injektionsflaskan (a).
Drag upp lösningen i sprutan (b), och byt ut nålen mot en injektionsnål (c).
Håll slutligen sprutan med nålen pekande uppåt och knacka försiktigt på sidan för att få eventuella luftbubblor att stiga till ytan; tryck sedan på kolven så att all luft försvinner och bara Puregon lösning finns kvar i sprutan (d).
Om det behövs kan kolven tryckas in ytterligare för att anpassa volymen som skall ges.
255 Steg 2 - Injektionsstället Det bästa stället att ge en subkutan injektion är i buken kring naveln (e), där det finns mycket lös hud och lager av underhudsfett.
Man skall variera injektionsstället lite mellan varje injektion.
Man kan ge injektionerna på andra ställen.
Din läkare eller sköterska kommer att råda dig om var du skall injicera.
Steg 3 - Förberedelse av injektionsstället Ett par lätta knäppningar på injektionsstället stimulerar små nervändar och hjälper till att minska obehaget när nålen tränger in.
Händerna skall tvättas och injektionsstället skall tvättas med desinfektionsmedel (t ex klorhexidin 0, 5%) för att ta bort bakterier från ytan.
Gör rent ca 5 cm kring det ställe nålen skall gå in och låt desinfektionsmedlet torka i minst en minut innan du fortsätter.
För med den andra handen in nålen med en vinkel på 90° mot hudens yta (f).
Steg 5 - Kontroll av nålens position Om nålens position är riktig skall kolven vara ganska svår att dra tillbaka.
Om blod sugs in i sprutan betyder det att nålspetsen har träffat en ven eller artär.
Om detta skulle hända så drag ut sprutan och täck över injektionsstället med en tuss som innehåller desinfektionsmedel och tryck mot huden.
Du skall sen starta om på nytt från steg 1 med en ny nål, ny spruta och en ny injektionsflaska med Puregon.
Steg 6 - Injicering av lösningen Pressa kolven sakta och stadigt, så att lösningen injiceras korrekt och huden inte skadas.
Steg 7 - Borttagande av sprutan Dra ut sprutan snabbt och pressa på injektionsstället med en tuss med desinfektionsmedel.
Försiktig massage av injektionsstället - fortfarande med tussen pressad mot huden - hjälper till att fördela Puregon lösning och minska obehaget.
Eventuell överbliven lösning skall kastas.
Blanda aldrig Puregon med andra läkemedel.
Om du använt för stor mängd av Puregon
Informera din läkare.
För hög dos kan ge överstimulering av äggstockarna.
Se sektionen ” Eventuella biverkningar ” nedan.
256 Om du har glömt att använda Puregon
Ta inte dubbel dos för att kompensera för glömd dos.
Informera din läkare om du har glömt ta en dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Puregon orsaka biverkningar men alla användare behöver inte få dem.
Lindriga biverkningar man kan få är; blåmärken, smärta, rodnad, svullnad eller klåda vid injektionsstället.
I enstaka fall har mer allmänt utspridda reaktioner såsom hudutslag observerats.
Om du är kvinna:
En komplikation med FSH- behandling är oönskad överstimulering av äggstockarna.
Detta tillstånd kan bli mycket allvarligt, men risken kan minskas genom en noggrann kontroll av utvecklingen av folliklar under behandlingens gång.
De första symtomen på överstimulering av äggstockarna kan vara buksmärtor, illamående och diarré.
I mer allvarliga fall kan symtomen även vara förstoring av äggstockarna, ansamling av vätska i buken och/ eller brösthålan, viktökning och bildande av blodproppar i kärlen.
Kontakta genast din läkare om du får några av dessa symtom, även om de skulle uppträda några dagar efter den sista injektionen.
Tromboser kan även uppstå, i sällsynta fall, utan oönskad överstimulering av äggstockarna (se även ” Var särskilt försiktig med Puregon ”).
Andra biverkningar som observerats i kliniska studier är huvudvärk och illamående.
Om du är man:
Smärre utveckling av brösten eller acne kan förekomma på grund av behandlingen med hCG.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR PUREGON SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten efter ‘ EXP: ’.
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Förvara injektionsflaskan/ orna i ytterkartongen.
För din bekvämlighet kan Puregon förvaras vid eller under 25 oC (i rumstemperatur) under maximalt 3 månader.
Notera när du börjar förvara produkten utanför kylskåp.
Injektionsflaskans innehåll skall användas omedelbart efter det att man perforerat gummiproppen.
Använd inte Puregon om lösningen innehåller partiklar eller inte är helt klar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
257 • Den aktiva substansen är follitropin beta, ett hormon som kallas för follikelstimulerande hormon (FSH) i styrkan 225 IE i 0, 5 ml vattenlösning per injektionsflaska. • Övriga innehållsämnen är sackaros, natriumcitrat, L- metionin och polysorbat 20 i vatten för injektionsvätskor. pH kan ha justerats med natriumhydroxid och/ eller saltsyra.
Läkemedlets utseende och förpackningsstorlekar
Den finns i injektionsflaskor av glas.
Den finns i förpackningar om 1, 5 eller 10 flaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
Tillverkare • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irland • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Frankrike
Denna bipacksedel godkändes senast den
Vid korrespondens bör förpackningens nummer anges.
258 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Puregon 250 IE/ 0, 5 ml injektionsvätska, lösning follitropin beta
Det kan skada dem, även om de uppvisar symtom som liknar dina. − Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Puregon är och vad det används för 2.
Innan du använder Puregon 3.
Hur du använder Puregon 4.
Eventuella biverkningar 5.
Hur Puregon ska förvaras 6.
Övriga upplysningar
1.
VAD PUREGON ÄR OCH VAD DET ANVÄNDS FÖR
Puregon injektionsvätska, lösning innehåller follitropin beta, ett hormon som kallas follikelstimulerande hormon (FSH).
FSH tillhör gruppen gonadotropiner som spelar en viktig roll för människans fruktsamhet och fortplantning.
FSH behövs hos kvinnor för tillväxt och utveckling av folliklar i äggstockarna.
Folliklar är små runda säckar som innehåller äggceller.
Hos män behövs FSH för produktionen av spermier.
Puregon används för att behandla ofruktsamhet i följande situationer: • Kvinnor som inte har ägglossningar, Puregon kan användas för att åstadkomma ägglossning när behandling med klomifencitrat inte haft effekt. • Kvinnor som genomgår medicinskt övervakad reproduktion, såsom in vitro fertilisering (IVF) och andra metoder, Puregon kan användas för att åstadkomma fler folliklar. • Män som är infertila på grund av hormonbrist, Puregon kan användas för att producera spermier.
2.
INNAN DU ANVÄNDER PUREGON
Använd inte Puregon
• om du har en tumör i äggstockarna, brösten, livmodern, testiklarna, hypofysen eller hypotalamus • om du är allergisk (överkänslig) mot follitropin beta eller mot något av övriga innehållsämnen i Puregon • har rikliga eller oregelbundna blödningar, där orsaken inte är känd • om du lider av primär äggstockssvikt • har cystor på äggstockarna eller förstorade äggstockar som inte är orsakade av polycystiskt ovariesyndrom (PCO) • om du har missbildningar i könsorganen som gör en normal graviditet omöjlig • om du har muskelknutor i livmodern som gör en normal graviditet omöjlig • lider av testikelsvikt.
259 Var särskilt försiktig med Puregon
Berätta för din läkare om du någon gång tidigare har upplevt en allergisk reaktion mot neomycin och/ eller streptomycin (antibiotika).
Om du är kvinna:
Det är mycket viktigt med en noggrann övervakning av din läkare.
Vanligtvis gör man regelbundna ultraljudsundersökningar av äggstockarna, och blod - eller urinprov tas regelbundet.
Resultaten av dessa prover hjälper din läkare att välja rätt dos av Puregon från dag till dag.
Detta är mycket viktigt eftersom en för hög dos FSH kan ge allvarliga men ovanliga komplikationer, som beror på att äggstockarna blivit överstimulerade.
Det kan märkas som smärtor i buken.
Regelbunden övervakning av reaktionerna på FSH- behandlingen hjälper läkaren att förebygga överstimulering.
Du skall därför genast kontakta din läkare om du får uttalade buksmärtor, även om de skulle uppträda några dagar efter den sista injektionen.
Behandling med Puregon (likt graviditeten i sig själv) kan öka risken för trombos (bildning av blodproppar i dina blodkärl, oftast i vener i benen eller lungorna).
Före start av behandling, diskutera detta med din doktor, speciellt om: • du redan vet att du har en ökad risk för tromboser • du eller någon annan i din närmaste familj, har eller har haft en trombos • du har kraftig övervikt.
Om du är man:
Höga nivåer av FSH i blodet kan tyda på skador på testiklarna.
Puregon är i allmänhet inte effektivt i sådana fall.
För att övervaka behandlingen kan det hända att din läkare ber dig genomgå en sperma - analys 4 till 6 månader efter det att behandlingen påbörjats.
Användning av andra läkemedel
Om Puregon används i kombination med klomifencitrat kan man få ett ökat svar från äggstockarna.
Om en GnRH agonist har använts, kan man behöva högre dos av Puregon för att få effekt.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet
Vare sig klinisk erfarenhet eller djurstudier vittnar om att användning av Puregon under graviditet kan leda till medfödda avvikelser.
Trots detta ska Puregon inte användas om du redan är gravid eller misstänker att du är gravid.
Efter behandling med gonadotropiner finns det en ökad risk för att få tvillingar eller fler barn.
Flerbördsgraviditeter medför vid förlossningen en ökad hälsorisk för både modern och hennes barn.
Dessutom kan flerbördsgraviditeter och egenskaper hos de patienter som genomgår fertilitetsbehandling (t. ex kvinnans ålder, egenskaper hos sperman) associeras till en ökad risk för medfödda avvikelser.
Det finns en något ökad risk för utomkvedshavandeskap hos kvinnor som har skador på äggledarna.
Kvinnor som genomgår fertilitetsbehandling har en något ökad risk för missfall.
Amning
Du skall inte använda Puregon om du ammar.
Körförmåga och användning av maskiner
Ingen påverkan på körförmågan och användning av maskiner har observerats.
3.
HUR DU ANVÄNDER PUREGON
260 Använd alltid Puregon enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Dosering till kvinnor
Din läkare bestämmer vilken dos av Puregon som du skall ha.
Denna dos kan justeras under behandlingens gång.
Ytterligare detaljer om behandlingsschemat anges nedan.
Det finns stora skillnader mellan olika kvinnor i svaret på FSH från äggstockarna, vilket gör det omöjligt att ge ett doseringsschema som passar alla patienter.
Denna dos bibehålls i åtminstone sju dagar.
Den dagliga dosen bibehålls tills man har en follikel av lagom storlek.
Vanligtvis är 7 till 14 dagars behandling tillräckligt.
Denna dos bibehålls åtminstone de fyra första dagarna.
Efter det avpassas dosen individuellt baserat på svaret från äggstockarna.
När man har ett tillräckligt antal folliklar av lagom storlek, påbörjas den sista mognadsfasen av folliklarna genom att man ger hCG.
Äggplockning kan börja 34- 35 timmar senare.
Dosering till män
Puregon ges vanligtvis i en dos om 450 IE/ vecka, oftast i 3 doser om 150 IE, i kombination med ett annat hormon (hCG) i minst 3 till 4 månader.
Om du inte har reagerat inom denna period kan din behandling pågå i minst 18 månader.
Administreringssätt och administreringsväg
Puregon fungerar bara om det injiceras i en muskel eller under huden.
Den första injektionen av Puregon skall ges under noggrann övervakning.
Injektionerna ges långsamt i en muskel (t. ex. i skinkan, låret eller överarmen) eller precis under huden (t. ex. buken).
Injektioner i en muskel (intramuskulär) skall endast ges av läkare eller sjuksköterska.
Injektion under huden (subkutan) kan i vissa fall ges av dig eller din partner.
Din läkare kommer att instruera dig hur du skall gå tillväga.
För att ge Puregon på ett riktigt sätt och med minsta möjliga obehag bör instruktionerna följas noggrant.
Användarinstruktioner
Steg 1 - Färdigställande av Puregon Sterila engångssprutor och engångsnålar skall användas när man ger Puregon.
Sprutans volym skall vara tillräckligt liten så den förskrivna dosen kan ges med rimlig noggrannhet.
Puregon injektionsvätska finns i en injektionsflaska.
Använd inte lösningen om den innehåller partiklar eller inte är helt klar.
Först, tag av kapsylen på injektionsflaskan.
Placera nålen på en spruta och tryck nålen genom gummiproppen på injektionsflaskan (a).
Drag upp lösningen i sprutan (b), och byt ut nålen mot en injektionsnål (c).
Håll slutligen sprutan med nålen pekande uppåt och knacka försiktigt på sidan för att få eventuella luftbubblor att stiga till ytan; tryck sedan på kolven så att all luft försvinner och bara Puregon lösning finns kvar i sprutan (d).
Om det behövs kan kolven tryckas in ytterligare för att anpassa volymen som skall ges.
261 Steg 2 - Injektionsstället Det bästa stället att ge en subkutan injektion är i buken kring naveln (e), där det finns mycket lös hud och lager av underhudsfett.
Man skall variera injektionsstället lite mellan varje injektion.
Man kan ge injektionerna på andra ställen.
Din läkare eller sköterska kommer att råda dig om var du skall injicera.
Steg 3 - Förberedelse av injektionsstället Ett par lätta knäppningar på injektionsstället stimulerar små nervändar och hjälper till att minska obehaget när nålen tränger in.
Händerna skall tvättas och injektionsstället skall tvättas med desinfektionsmedel (t ex klorhexidin 0, 5%) för att ta bort bakterier från ytan.
Gör rent ca 5 cm kring det ställe nålen skall gå in och låt desinfektionsmedlet torka i minst en minut innan du fortsätter.
För med den andra handen in nålen med en vinkel på 90° mot hudens yta (f).
Steg 5 - Kontroll av nålens position Om nålens position är riktig skall kolven vara ganska svår att dra tillbaka.
Om blod sugs in i sprutan betyder det att nålspetsen har träffat en ven eller artär.
Om detta skulle hända så drag ut sprutan och täck över injektionsstället med en tuss som innehåller desinfektionsmedel och tryck mot huden.
Du skall sen starta om på nytt från steg 1 med en ny nål, ny spruta och en ny injektionsflaska med Puregon.
Steg 6 - Injicering av lösningen Pressa kolven sakta och stadigt, så att lösningen injiceras korrekt och huden inte skadas.
Steg 7 - Borttagande av sprutan Dra ut sprutan snabbt och pressa på injektionsstället med en tuss med desinfektionsmedel.
Försiktig massage av injektionsstället - fortfarande med tussen pressad mot huden - hjälper till att fördela Puregon lösning och minska obehaget.
Eventuell överbliven lösning skall kastas.
Blanda aldrig Puregon med andra läkemedel.
Om du använt för stor mängd av Puregon
Informera din läkare.
För hög dos kan ge överstimulering av äggstockarna.
Se sektionen ” Eventuella biverkningar ” nedan.
262 Om du har glömt att använda Puregon
Ta inte dubbel dos för att kompensera för glömd dos.
Informera din läkare om du har glömt ta en dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Puregon orsaka biverkningar men alla användare behöver inte få dem.
Lindriga biverkningar man kan få är; blåmärken, smärta, rodnad, svullnad eller klåda vid injektionsstället.
I enstaka fall har mer allmänt utspridda reaktioner såsom hudutslag observerats.
Om du är kvinna:
En komplikation med FSH- behandling är oönskad överstimulering av äggstockarna.
Detta tillstånd kan bli mycket allvarligt, men risken kan minskas genom en noggrann kontroll av utvecklingen av folliklar under behandlingens gång.
De första symtomen på överstimulering av äggstockarna kan vara buksmärtor, illamående och diarré.
I mer allvarliga fall kan symtomen även vara förstoring av äggstockarna, ansamling av vätska i buken och/ eller brösthålan, viktökning och bildande av blodproppar i kärlen.
Kontakta genast din läkare om du får några av dessa symtom, även om de skulle uppträda några dagar efter den sista injektionen.
Tromboser kan även uppstå, i sällsynta fall, utan oönskad överstimulering av äggstockarna (se även ” Var särskilt försiktig med Puregon ”).
Andra biverkningar som observerats i kliniska studier är huvudvärk och illamående.
Om du är man:
Smärre utveckling av brösten eller acne kan förekomma på grund av behandlingen med hCG.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR PUREGON SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten efter ‘ EXP: ’.
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Förvara injektionsflaskan/ orna i ytterkartongen.
För din bekvämlighet kan Puregon förvaras vid eller under 25 oC (i rumstemperatur) under maximalt 3 månader.
Notera när du börjar förvara produkten utanför kylskåp.
Injektionsflaskans innehåll skall användas omedelbart efter det att man perforerat gummiproppen.
Använd inte Puregon om lösningen innehåller partiklar eller inte är helt klar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration 263 • Den aktiva substansen är follitropin beta, ett hormon som kallas för follikelstimulerande hormon (FSH) i styrkan 250 IE i 0, 5 ml vattenlösning per injektionsflaska. • Övriga innehållsämnen är sackaros, natriumcitrat, L- metionin och polysorbat 20 i vatten för injektionsvätskor. pH kan ha justerats med natriumhydroxid och/ eller saltsyra.
Läkemedlets utseende och förpackningsstorlekar
Den finns i injektionsflaskor av glas.
Den finns i förpackningar om 1, 5 eller 10 flaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
Tillverkare • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irland • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Frankrike
Denna bipacksedel godkändes senast den
Vid korrespondens bör förpackningens nummer anges.
264 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Puregon 150 IE/ 0, 18 ml injektionsvätska, lösning follitropin beta
Det kan skada dem, även om de uppvisar symtom som liknar dina. − Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Puregon är och vad det används för 2.
Innan du använder Puregon 3.
Hur du använder Puregon 4.
Eventuella biverkningar 5.
Hur Puregon ska förvaras 6.
Övriga upplysningar
1.
VAD PUREGON ÄR OCH VAD DET ANVÄNDS FÖR
Puregon 150 IE/ 0, 18 ml injektionsvätska, lösning i cylinderampuller innehåller ett hormon som kallas follikelstimulerande hormon (FSH) i en styrka på 833 IE/ ml.
FSH tillhör gruppen gonadotropiner, som spelar en viktig roll för människans fruktsamhet och fortplantning.
FSH behövs hos kvinnor för tillväxt och utveckling av folliklar i äggstockarna.
Folliklar är små runda säckar som innehåller äggceller.
Hos män behövs FSH för produktionen av spermier.
Puregon används för att behandla ofruktsamhet i följande situationer: • Kvinnor som inte har ägglossningar, Puregon kan användas för att åstadkomma ägglossning när behandling med klomifencitrat inte haft effekt. • Kvinnor som genomgår medicinskt övervakad reproduktion, såsom in vitro fertilisering (IVF) och andra metoder, Puregon kan användas för att åstadkomma fler folliklar. • Män som är infertila på grund av hormonbrist, Puregon kan användas för att producera spermier.
2.
INNAN DU ANVÄNDER PUREGON
Använd inte Puregon
• om du har en tumör i äggstockarna, brösten, livmodern, testiklarna, hypofysen eller hypotalamus • om du är allergisk (överkänslig) mot follitropin beta eller mot något av övriga innehållsämnen i Puregon • om du har rikliga eller oregelbundna blödningar, där orsaken inte är känd • om du lider av primär äggstockssvikt • om du har cystor på äggstockarna eller förstorade äggstockar som inte är orsakade av polycystiskt ovariesyndrom (PCO) • om du har missbildningar i könsorganen som gör en normal graviditet omöjlig • om du har muskelknutor i livmodern som gör en normal graviditet omöjlig • om du lider av testikelsvikt.
265 Var särskilt försiktig med Puregon
Berätta för din läkare om du någon gång tidigare har upplevt en allergisk reaktion mot neomycin och/ eller streptomycin (antibiotika).
Om du är kvinna:
Det är mycket viktigt med en noggrann övervakning av din läkare.
Vanligtvis gör man regelbundna ultraljudsundersökningar av äggstockarna, och blod - eller urinprov tas regelbundet.
Resultaten av dessa prover hjälper din läkare att välja rätt dos av Puregon från dag till dag.
Detta är mycket viktigt eftersom en för hög dos FSH kan ge allvarliga men ovanliga komplikationer, som beror på att äggstockarna blivit överstimulerade.
Det kan märkas som smärtor i buken.
Regelbunden övervakning av reaktionerna på FSH- behandlingen hjälper läkaren att förebygga överstimulering.
Du skall därför genast kontakta din läkare om du får uttalade buksmärtor, även om de skulle uppträda några dagar efter den sista injektionen.
Behandling med Puregon (likt graviditeten i sig själv) kan öka risken för trombos (bildning av blodproppar i dina blodkärl, oftast i vener i benen eller lungorna).
Före start av behandling, diskutera detta med din doktor, speciellt om: • du redan vet att du har en ökad risk för tromboser • du eller någon annan i din närmaste familj, har eller har haft en trombos • du har kraftig övervikt.
Om du är man:
Höga nivåer av FSH i blodet kan tyda på skador på testiklarna.
Puregon är i allmänhet inte effektivt i sådana fall.
För att övervaka behandlingen kan det hända att din läkare ber dig genomgå en sperma - analys 4 till 6 månader efter det att behandlingen påbörjats.
Användning av andra läkemedel
Om Puregon används i kombination med klomifencitrat kan man få ett ökat svar från äggstockarna.
Om en GnRH agonist har använts, kan man behöva högre dos av Puregon för att få effekt.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet
Vare sig klinisk erfarenhet eller djurstudier vittnar om att användning av Puregon under graviditet kan leda till medfödda avvikelser.
Trots detta ska Puregon inte användas om du redan är gravid eller misstänker att du är gravid.
Efter behandling med gonadotropiner finns det en ökad risk för att få tvillingar eller fler barn.
Flerbördsgraviditeter medför vid förlossningen en ökad hälsorisk för både modern och hennes barn.
Dessutom kan flerbördsgraviditeter och egenskaper hos de patienter som genomgår fertilitetsbehandling (t. ex kvinnans ålder, egenskaper hos sperman) associeras till en ökad risk för medfödda avvikelser.
Det finns en något ökad risk för utomkvedshavandeskap hos kvinnor som har skador på äggledarna.
Kvinnor som genomgår fertilitetsbehandling har en något ökad risk för missfall.
Amning
Du skall inte använda Puregon om du ammar.
Körförmåga och användning av maskiner
Ingen påverkan på körförmågan och användning av maskiner har observerats.
3.
HUR DU ANVÄNDER PUREGON
266 Använd alltid Puregon enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Dosering till kvinnor
Din läkare bestämmer vilken dos av Puregon som du skall ha.
Denna dos kan justeras under behandlingens gång.
Ytterligare detaljer om behandlingsschemat anges nedan.
Det finns stora skillnader mellan olika kvinnor i svaret på FSH från äggstockarna, vilket gör det omöjligt att ge ett doseringsschema som passar alla patienter.
Denna dos bibehålls i åtminstone sju dagar.
Den dagliga dosen bibehålls tills man har en follikel av lagom storlek.
Vanligtvis är 7 till 14 dagars behandling tillräckligt.
Denna dos bibehålls åtminstone de fyra första dagarna.
Efter det avpassas dosen individuellt baserat på svaret från äggstockarna.
När man har ett tillräckligt antal folliklar av lagom storlek, påbörjas den sista mognadsfasen av folliklarna genom att man ger hCG.
Äggplockning kan börja 34- 35 timmar senare.
Dosering till män
Puregon ges vanligtvis i en dos om 450 IE/ vecka, oftast i 3 doser om 150 IE, i kombination med ett annat hormon (hCG) i minst 3 till 4 månader.
Om du inte har reagerat inom denna period kan din behandling pågå i minst 18 månader.
Administreringssätt och administreringsväg
Puregon injektionsvätska, lösning i cylinderampuller har utvecklats för att användas i Puregon Pen.
Den separata instruktionen för hur pennan skall användas måste följas noggrant.
Använd inte cylinderampullen om lösningen innehåller partiklar eller om lösningen inte är klar.
När man använder pennan, kan injektionerna precis under skinnet (t. ex. i bukväggen) utföras av dig eller din partner.
Din läkare kommer att berätta när och hur du skall gå tillväga.
När instruktionerna följs noggrant kommer Puregon att ges på ett korrekt sätt och med minsta möjliga obehag.
Den första Puregon- dosen skall ges under övervakning.
Om du använt för stor mängd av Puregon
Informera din läkare.
För hög dos kan ge överstimulering av äggstockarna.
Se sektionen ” Eventuella biverkningar ” nedan.
Om du har glömt att använda Puregon
Ta inte dubbel dos för att kompensera för glömd dos.
Informera din läkare om du har glömt ta en dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Puregon orsaka biverkningar men alla användare behöver inte få dem.
267 Lindriga biverkningar man kan få är; blåmärken, smärta, rodnad, svullnad eller klåda vid injektionsstället.
I enstaka fall har mer allmänt utspridda reaktioner såsom hudutslag observerats.
Om du är kvinna:
En komplikation med FSH- behandling är oönskad överstimulering av äggstockarna.
Detta tillstånd kan bli mycket allvarligt, men risken kan minskas genom en noggrann kontroll av utvecklingen av folliklar under behandlingens gång.
De första symtomen på överstimulering av äggstockarna kan vara buksmärtor, illamående och diarré.
I mer allvarliga fall kan symtomen även vara förstoring av äggstockarna, ansamling av vätska i buken och/ eller brösthålan, viktökning och bildande av blodproppar i kärlen.
Kontakta genast din läkare om du får några av dessa symtom, även om de skulle uppträda några dagar efter den sista injektionen.
Tromboser kan även uppstå, i sällsynta fall, utan oönskad överstimulering av äggstockarna (se även ” Var särskilt försiktig med Puregon ”).
Andra biverkningar som observerats i kliniska studier är huvudvärk och illamående.
Om du är man:
Smärre utveckling av brösten eller acne kan förekomma på grund av behandlingen med hCG.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR PUREGON SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten efter ‘ EXP: ’.
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Förvara cylinderampullen i ytterkartongen.
För din bekvämlighet kan Puregon förvaras vid eller under 25 oC (i rumstemperatur) under maximalt 3 månader.
Notera när du börjar förvara produkten utanför kylskåp.
När man väl har tryckt nålen genom gummiinlägget av cylinderampullen, kan produkten förvaras i 28 dagar.
Anteckna den första användardagen för cylinderampullen på anteckningskortet som visas i Instruktionsmanualen för Puregonpennan.
Använd inte Puregon om lösningen innehåller partiklar eller inte är helt klar.
Använda nålar skall kastas direkt efter injektionen.
Puregon cylinderampullerna är inte utformade för att tillåta att andra läkemedel blandas i cylinderampullen.
Tomma cylinderampuller får inte fyllas på nytt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
268 • Den aktiva substansen är follitropin beta, ett hormon som kallas för follikelstimulerande hormon (FSH) i styrkan 833 IE/ ml vattenlösning per cylinderampull. • Övriga innehållsämnen är sackaros, natriumcitrat, L- metionin, polysorbat 20 och bensylalkohol i vatten för injektionsvätskor. pH kan ha justerats med natriumhydroxid och/ eller saltsyra.
Läkemedlets utseende och förpackningsstorlekar
Den finns i glascylinderampuller.
Den finns i förpackningar om en glascylinderampull.
Innehavare av godkännande för försäljning N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
Tillverkare • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irland • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Frankrike
Denna bipacksedel godkändes senast den
Vid korrespondens bör förpackningens nummer anges.
269 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Puregon 300 IE/ 0, 36 ml injektionsvätska, lösning follitropin beta
Det kan skada dem, även om de uppvisar symtom som liknar dina. − Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Puregon är och vad det används för 2.
Innan du använder Puregon 3.
Hur du använder Puregon 4.
Eventuella biverkningar 5.
Hur Puregon ska förvaras 6.
Övriga upplysningar
1.
VAD PUREGON ÄR OCH VAD DET ANVÄNDS FÖR
Puregon 300 IE/ 0, 36 ml injektionsvätska, lösning i cylinderampuller innehåller ett hormon som kallas follikelstimulerande hormon (FSH) i en styrka på 833 IE/ ml.
FSH tillhör gruppen gonadotropiner, som spelar en viktig roll för människans fruktsamhet och fortplantning.
FSH behövs hos kvinnor för tillväxt och utveckling av folliklar i äggstockarna.
Folliklar är små runda säckar som innehåller äggceller.
Hos män behövs FSH för produktionen av spermier.
Puregon används för att behandla ofruktsamhet i följande situationer: • Kvinnor som inte har ägglossningar, Puregon kan användas för att åstadkomma ägglossning när behandling med klomifencitrat inte haft effekt. • Kvinnor som genomgår medicinskt övervakad reproduktion, såsom in vitro fertilisering (IVF) och andra metoder, Puregon kan användas för att åstadkomma fler folliklar. • Män som är infertila på grund av hormonbrist, Puregon kan användas för att producera spermier.
2.
INNAN DU ANVÄNDER PUREGON
Använd inte Puregon
• om du har en tumör i äggstockarna, brösten, livmodern, testiklarna, hypofysen eller hypotalamus • om du är allergisk (överkänslig) mot follitropin beta eller mot något av övriga innehållsämnen i Puregon • om du har rikliga eller oregelbundna blödningar, där orsaken inte är känd • om du lider av primär äggstockssvikt • om du har cystor på äggstockarna eller förstorade äggstockar som inte är orsakade av polycystiskt ovariesyndrom (PCO) • om du har missbildningar i könsorganen som gör en normal graviditet omöjlig • om du har muskelknutor i livmodern som gör en normal graviditet omöjlig • om du lider av testikelsvikt.
270 Var särskilt försiktig med Puregon
Berätta för din läkare om du någon gång tidigare har upplevt en allergisk reaktion mot neomycin och/ eller streptomycin (antibiotika).
Om du är kvinna:
Det är mycket viktigt med en noggrann övervakning av din läkare.
Vanligtvis gör man regelbundna ultraljudsundersökningar av äggstockarna, och blod - eller urinprov tas regelbundet.
Resultaten av dessa prover hjälper din läkare att välja rätt dos av Puregon från dag till dag.
Detta är mycket viktigt eftersom en för hög dos FSH kan ge allvarliga men ovanliga komplikationer, som beror på att äggstockarna blivit överstimulerade.
Det kan märkas som smärtor i buken.
Regelbunden övervakning av reaktionerna på FSH- behandlingen hjälper läkaren att förebygga överstimulering.
Du skall därför genast kontakta din läkare om du får uttalade buksmärtor, även om de skulle uppträda några dagar efter den sista injektionen.
Behandling med Puregon (likt graviditeten i sig själv) kan öka risken för trombos (bildning av blodproppar i dina blodkärl, oftast i vener i benen eller lungorna).
Före start av behandling, diskutera detta med din doktor, speciellt om: • du redan vet att du har en ökad risk för tromboser • du eller någon annan i din närmaste familj, har eller har haft en trombos • du har kraftig övervikt.
Om du är man:
Höga nivåer av FSH i blodet kan tyda på skador på testiklarna.
Puregon är i allmänhet inte effektivt i sådana fall.
För att övervaka behandlingen kan det hända att din läkare ber dig genomgå en sperma - analys 4 till 6 månader efter det att behandlingen påbörjats.
Användning av andra läkemedel
Om Puregon används i kombination med klomifencitrat kan man få ett ökat svar från äggstockarna.
Om en GnRH agonist har använts, kan man behöva högre dos av Puregon för att få effekt.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet
Vare sig klinisk erfarenhet eller djurstudier vittnar om att användning av Puregon under graviditet kan leda till medfödda avvikelser.
Trots detta ska Puregon inte användas om du redan är gravid eller misstänker att du är gravid.
Efter behandling med gonadotropiner finns det en ökad risk för att få tvillingar eller fler barn.
Flerbördsgraviditeter medför vid förlossningen en ökad hälsorisk för både modern och hennes barn.
Dessutom kan flerbördsgraviditeter och egenskaper hos de patienter som genomgår fertilitetsbehandling (t. ex kvinnans ålder, egenskaper hos sperman) associeras till en ökad risk för medfödda avvikelser.
Det finns en något ökad risk för utomkvedshavandeskap hos kvinnor som har skador på äggledarna.
Kvinnor som genomgår fertilitetsbehandling har en något ökad risk för missfall.
Amning
Du skall inte använda Puregon om du ammar.
Körförmåga och användning av maskiner
Ingen påverkan på körförmågan och användning av maskiner har observerats.
3.
HUR DU ANVÄNDER PUREGON
271 Använd alltid Puregon enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Dosering till kvinnor
Din läkare bestämmer vilken dos av Puregon som du skall ha.
Denna dos kan justeras under behandlingens gång.
Ytterligare detaljer om behandlingsschemat anges nedan.
Det finns stora skillnader mellan olika kvinnor i svaret på FSH från äggstockarna, vilket gör det omöjligt att ge ett doseringsschema som passar alla patienter.
Denna dos bibehålls i åtminstone sju dagar.
Den dagliga dosen bibehålls tills man har en follikel av lagom storlek.
Vanligtvis är 7 till 14 dagars behandling tillräckligt.
Denna dos bibehålls åtminstone de fyra första dagarna.
Efter det avpassas dosen individuellt baserat på svaret från äggstockarna.
När man har ett tillräckligt antal folliklar av lagom storlek, påbörjas den sista mognadsfasen av folliklarna genom att man ger hCG.
Äggplockning kan börja 34- 35 timmar senare.
Dosering till män
Puregon ges vanligtvis i en dos om 450 IE/ vecka, oftast i 3 doser om 150 IE, i kombination med ett annat hormon (hCG) i minst 3 till 4 månader.
Om du inte har reagerat inom denna period kan din behandling pågå i minst 18 månader.
Administreringssätt och administreringsväg
Puregon injektionsvätska, lösning i cylinderampuller har utvecklats för att användas i Puregon Pen.
Den separata instruktionen för hur pennan skall användas måste följas noggrant.
Använd inte cylinderampullen om lösningen innehåller partiklar eller om lösningen inte är klar.
När man använder pennan, kan injektionerna precis under skinnet (t. ex. i bukväggen) utföras av dig eller din partner.
Din läkare kommer att berätta när och hur du skall gå tillväga.
När instruktionerna följs noggrant kommer Puregon att ges på ett korrekt sätt och med minsta möjliga obehag.
Den första Puregon- dosen skall ges under övervakning.
Om du använt för stor mängd av Puregon
Informera din läkare.
För hög dos kan ge överstimulering av äggstockarna.
Se sektionen ” Eventuella biverkningar ” nedan.
Om du har glömt att använda Puregon
Ta inte dubbel dos för att kompensera för glömd dos.
Informera din läkare om du har glömt ta en dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Puregon orsaka biverkningar men alla användare behöver inte få dem.
272 Lindriga biverkningar man kan få är; blåmärken, smärta, rodnad, svullnad eller klåda vid injektionsstället.
I enstaka fall har mer allmänt utspridda reaktioner såsom hudutslag observerats.
Om du är kvinna:
En komplikation med FSH- behandling är oönskad överstimulering av äggstockarna.
Detta tillstånd kan bli mycket allvarligt, men risken kan minskas genom en noggrann kontroll av utvecklingen av folliklar under behandlingens gång.
De första symtomen på överstimulering av äggstockarna kan vara buksmärtor, illamående och diarré.
I mer allvarliga fall kan symtomen även vara förstoring av äggstockarna, ansamling av vätska i buken och/ eller brösthålan, viktökning och bildande av blodproppar i kärlen.
Kontakta genast din läkare om du får några av dessa symtom, även om de skulle uppträda några dagar efter den sista injektionen.
Tromboser kan även uppstå, i sällsynta fall, utan oönskad överstimulering av äggstockarna (se även ” Var särskilt försiktig med Puregon ”).
Andra biverkningar som observerats i kliniska studier är huvudvärk och illamående.
Om du är man:
Smärre utveckling av brösten eller acne kan förekomma på grund av behandlingen med hCG.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR PUREGON SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten efter ‘ EXP: ’.
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Förvara cylinderampullen i ytterkartongen.
För din bekvämlighet kan Puregon förvaras vid eller under 25 oC (i rumstemperatur) under maximalt 3 månader.
Notera när du börjar förvara produkten utanför kylskåp.
När man väl har tryckt nålen genom gummiinlägget av cylinderampullen, kan produkten förvaras i 28 dagar.
Anteckna den första användardagen för cylinderampullen på anteckningskortet som visas i Instruktionsmanualen för Puregonpennan.
Använd inte Puregon om lösningen innehåller partiklar eller inte är helt klar.
Använda nålar skall kastas direkt efter injektionen.
Puregon cylinderampullerna är inte utformade för att tillåta att andra läkemedel blandas i cylinderampullen.
Tomma cylinderampuller får inte fyllas på nytt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
273 • Den aktiva substansen är follitropin beta, ett hormon som kallas för follikelstimulerande hormon (FSH) i styrkan 833 IE/ ml vattenlösning per cylinderampull. • Övriga innehållsämnen är sackaros, natriumcitrat, L- metionin, polysorbat 20 och bensylalkohol i vatten för injektionsvätskor. pH kan ha justerats med natriumhydroxid och/ eller saltsyra.
Läkemedlets utseende och förpackningsstorlekar
Den finns i glascylinderampuller.
Den finns i förpackningar om en glascylinderampull.
Innehavare av godkännande för försäljning N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
Tillverkare • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irland • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Frankrike
Denna bipacksedel godkändes senast den
Vid korrespondens bör förpackningens nummer anges.
274 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Puregon 600 IE/ 0, 72 ml injektionsvätska, lösning follitropin beta
Det kan skada dem, även om de uppvisar symtom som liknar dina. − Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Puregon är och vad det används för 2.
Innan du använder Puregon 3.
Hur du använder Puregon 4.
Eventuella biverkningar 5.
Hur Puregon ska förvaras 6.
Övriga upplysningar
1.
VAD PUREGON ÄR OCH VAD DET ANVÄNDS FÖR
Puregon 600 IE/ 0, 72 ml injektionsvätska, lösning i cylinderampuller innehåller ett hormon som kallas follikelstimulerande hormon (FSH) i en styrka på 833 IE/ ml.
FSH tillhör gruppen gonadotropiner, som spelar en viktig roll för människans fruktsamhet och fortplantning.
FSH behövs hos kvinnor för tillväxt och utveckling av folliklar i äggstockarna.
Folliklar är små runda säckar som innehåller äggceller.
Hos män behövs FSH för produktionen av spermier.
Puregon används för att behandla ofruktsamhet i följande situationer: • Kvinnor som inte har ägglossningar, Puregon kan användas för att åstadkomma ägglossning när behandling med klomifencitrat inte haft effekt. • Kvinnor som genomgår medicinskt övervakad reproduktion, såsom in vitro fertilisering (IVF) och andra metoder, Puregon kan användas för att åstadkomma fler folliklar. • Män som är infertila på grund av hormonbrist, Puregon kan användas för att producera spermier.
2.
INNAN DU ANVÄNDER PUREGON
Använd inte Puregon
• om du har en tumör i äggstockarna, brösten, livmodern, testiklarna, hypofysen eller hypotalamus • om du är allergisk (överkänslig) mot follitropin beta eller mot något av övriga innehållsämnen i Puregon • har rikliga eller oregelbundna blödningar, där orsaken inte är känd • om du lider av primär äggstockssvikt • har cystor på äggstockarna eller förstorade äggstockar som inte är orsakade av polycystiskt ovariesyndrom (PCO) • om du har missbildningar i könsorganen som gör en normal graviditet omöjlig • om du har muskelknutor i livmodern som gör en normal graviditet omöjlig • lider av testikelsvikt.
275 Var särskilt försiktig med Puregon
Berätta för din läkare om du någon gång tidigare har upplevt en allergisk reaktion mot neomycin och/ eller streptomycin (antibiotika).
Om du är kvinna:
Det är mycket viktigt med en noggrann övervakning av din läkare.
Vanligtvis gör man regelbundna ultraljudsundersökningar av äggstockarna, och blod - eller urinprov tas regelbundet.
Resultaten av dessa prover hjälper din läkare att välja rätt dos av Puregon från dag till dag.
Detta är mycket viktigt eftersom en för hög dos FSH kan ge allvarliga men ovanliga komplikationer, som beror på att äggstockarna blivit överstimulerade.
Det kan märkas som smärtor i buken.
Regelbunden övervakning av reaktionerna på FSH- behandlingen hjälper läkaren att förebygga överstimulering.
Du skall därför genast kontakta din läkare om du får uttalade buksmärtor, även om de skulle uppträda några dagar efter den sista injektionen.
Behandling med Puregon (likt graviditeten i sig själv) kan öka risken för trombos (bildning av blodproppar i dina blodkärl, oftast i vener i benen eller lungorna).
Före start av behandling, diskutera detta med din doktor, speciellt om: • du redan vet att du har en ökad risk för tromboser • du eller någon annan i din närmaste familj, har eller har haft en trombos • du har kraftig övervikt.
Om du är man:
Höga nivåer av FSH i blodet kan tyda på skador på testiklarna.
Puregon är i allmänhet inte effektivt i sådana fall.
För att övervaka behandlingen kan det hända att din läkare ber dig genomgå en sperma - analys 4 till 6 månader efter det att behandlingen påbörjats.
Användning av andra läkemedel
Om Puregon används i kombination med klomifencitrat kan man få ett ökat svar från äggstockarna.
Om en GnRH agonist har använts, kan man behöva högre dos av Puregon för att få effekt.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet
Vare sig klinisk erfarenhet eller djurstudier vittnar om att användning av Puregon under graviditet kan leda till medfödda avvikelser.
Trots detta ska Puregon inte användas om du redan är gravid eller misstänker att du är gravid.
Efter behandling med gonadotropiner finns det en ökad risk för att få tvillingar eller fler barn.
Flerbördsgraviditeter medför vid förlossningen en ökad hälsorisk för både modern och hennes barn.
Dessutom kan flerbördsgraviditeter och egenskaper hos de patienter som genomgår fertilitetsbehandling (t. ex kvinnans ålder, egenskaper hos sperman) associeras till en ökad risk för medfödda avvikelser.
Det finns en något ökad risk för utomkvedshavandeskap hos kvinnor som har skador på äggledarna.
Kvinnor som genomgår fertilitetsbehandling har en något ökad risk för missfall.
Amning
Du skall inte använda Puregon om du ammar.
Körförmåga och användning av maskiner
Ingen påverkan på körförmågan och användning av maskiner har observerats.
3.
HUR DU ANVÄNDER PUREGON
276 Använd alltid Puregon enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Dosering till kvinnor
Din läkare bestämmer vilken dos av Puregon som du skall ha.
Denna dos kan justeras under behandlingens gång.
Ytterligare detaljer om behandlingsschemat anges nedan.
Det finns stora skillnader mellan olika kvinnor i svaret på FSH från äggstockarna, vilket gör det omöjligt att ge ett doseringsschema som passar alla patienter.
Denna dos bibehålls i åtminstone sju dagar.
Den dagliga dosen bibehålls tills man har en follikel av lagom storlek.
Vanligtvis är 7 till 14 dagars behandling tillräckligt.
Denna dos bibehålls åtminstone de fyra första dagarna.
Efter det avpassas dosen individuellt baserat på svaret från äggstockarna.
När man har ett tillräckligt antal folliklar av lagom storlek, påbörjas den sista mognadsfasen av folliklarna genom att man ger hCG.
Äggplockning kan börja 34- 35 timmar senare.
Dosering till män
Puregon ges vanligtvis i en dos om 450 IE/ vecka, oftast i 3 doser om 150 IE, i kombination med ett annat hormon (hCG) i minst 3 till 4 månader.
Om du inte har reagerat inom denna period kan din behandling pågå i minst 18 månader.
Administreringssätt och administreringsväg
Puregon injektionsvätska, lösning i cylinderampuller har utvecklats för att användas i Puregon Pen.
Den separata instruktionen för hur pennan skall användas måste följas noggrant.
Använd inte cylinderampullen om lösningen innehåller partiklar eller om lösningen inte är klar.
När man använder pennan, kan injektionerna precis under skinnet (t. ex. i bukväggen) utföras av dig eller din partner.
Din läkare kommer att berätta när och hur du skall gå tillväga.
När instruktionerna följs noggrant kommer Puregon att ges på ett korrekt sätt och med minsta möjliga obehag.
Den första Puregon- dosen skall ges under övervakning.
Om du använt för stor mängd av Puregon
Informera din läkare.
För hög dos kan ge överstimulering av äggstockarna.
Se sektionen ” Eventuella biverkningar ” nedan.
Om du har glömt att använda Puregon
Ta inte dubbel dos för att kompensera för glömd dos.
Informera din läkare om du har glömt ta en dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Puregon orsaka biverkningar men alla användare behöver inte få dem.
Lindriga biverkningar man kan få är; blåmärken, smärta, rodnad, svullnad eller klåda vid injektionsstället.
I enstaka fall har mer allmänt utspridda reaktioner såsom hudutslag observerats.
277 Om du är kvinna:
En komplikation med FSH- behandling är oönskad överstimulering av äggstockarna.
Detta tillstånd kan bli mycket allvarligt, men risken kan minskas genom en noggrann kontroll av utvecklingen av folliklar under behandlingens gång.
De första symtomen på överstimulering av äggstockarna kan vara buksmärtor, illamående och diarré.
I mer allvarliga fall kan symtomen även vara förstoring av äggstockarna, ansamling av vätska i buken och/ eller brösthålan, viktökning och bildande av blodproppar i kärlen.
Kontakta genast din läkare om du får några av dessa symtom, även om de skulle uppträda några dagar efter den sista injektionen.
Tromboser kan även uppstå, i sällsynta fall, utan oönskad överstimulering av äggstockarna (se även ” Var särskilt försiktig med Puregon ”).
Andra biverkningar som observerats i kliniska studier är huvudvärk och illamående.
Om du är man:
Smärre utveckling av brösten eller acne kan förekomma på grund av behandlingen med hCG.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR PUREGON SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten efter ‘ EXP: ’.
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Förvara cylinderampullen i ytterkartongen.
För din bekvämlighet kan Puregon förvaras vid eller under 25 oC (i rumstemperatur) under maximalt 3 månader.
Notera när du börjar förvara produkten utanför kylskåp.
När man väl har tryckt nålen genom gummiinlägget av cylinderampullen, kan produkten förvaras i 28 dagar.
Anteckna den första användardagen för cylinderampullen på anteckningskortet som visas i Instruktionsmanualen för Puregonpennan.
Använd inte Puregon om lösningen innehåller partiklar eller inte är helt klar.
Använda nålar skall kastas direkt efter injektionen.
Puregon cylinderampullerna är inte utformade för att tillåta att andra läkemedel blandas i cylinderampullen.
Tomma cylinderampuller får inte fyllas på nytt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
• Den aktiva substansen är follitropin beta, ett hormon som kallas för follikelstimulerande hormon (FSH) i styrkan 833 IE/ ml vattenlösning per cylinderampull.
278 • Övriga innehållsämnen är sackaros, natriumcitrat, L- metionin, polysorbat 20 och bensylalkohol i vatten för injektionsvätskor. pH kan ha justerats med natriumhydroxid och/ eller saltsyra.
Läkemedlets utseende och förpackningsstorlekar
Den finns i glascylinderampuller.
Den finns i förpackningar om en glascylinderampull.
Innehavare av godkännande för försäljning N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
Tillverkare • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irland • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Frankrike
Denna bipacksedel godkändes senast den
Vid korrespondens bör förpackningens nummer anges.
279 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Puregon 900 IE/ 1, 08 ml injektionsvätska, lösning follitropin beta
Det kan skada dem, även om de uppvisar symtom som liknar dina. − Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Puregon är och vad det används för 2.
Innan du använder Puregon 3.
Hur du använder Puregon 4.
Eventuella biverkningar 5.
Hur Puregon ska förvaras 6.
Övriga upplysningar
1.
VAD PUREGON ÄR OCH VAD DET ANVÄNDS FÖR
Puregon 900 IE/ 1, 08 ml injektionsvätska, lösning i cylinderampuller innehåller ett hormon som kallas follikelstimulerande hormon (FSH) i en styrka på 833 IE/ ml.
FSH tillhör gruppen gonadotropiner, som spelar en viktig roll för människans fruktsamhet och fortplantning.
FSH behövs hos kvinnor för tillväxt och utveckling av folliklar i äggstockarna.
Folliklar är små runda säckar som innehåller äggceller.
Hos män behövs FSH för produktionen av spermier.
Puregon används för att behandla ofruktsamhet i följande situationer: • Kvinnor som inte har ägglossningar, Puregon kan användas för att åstadkomma ägglossning när behandling med klomifencitrat inte haft effekt. • Kvinnor som genomgår medicinskt övervakad reproduktion, såsom in vitro fertilisering (IVF) och andra metoder, Puregon kan användas för att åstadkomma fler folliklar. • Män som är infertila på grund av hormonbrist, Puregon kan användas för att producera spermier.
2.
INNAN DU ANVÄNDER PUREGON
Använd inte Puregon
• om du har en tumör i äggstockarna, brösten, livmodern, testiklarna, hypofysen eller hypotalamus • om du är allergisk (överkänslig) mot follitropin beta eller mot något av övriga innehållsämnen i Puregon • om du har rikliga eller oregelbundna blödningar, där orsaken inte är känd • om du lider av primär äggstockssvikt • om du har cystor på äggstockarna eller förstorade äggstockar som inte är orsakade av polycystiskt ovariesyndrom (PCO) • om du har missbildningar i könsorganen som gör en normal graviditet omöjlig • om du har muskelknutor i livmodern som gör en normal graviditet omöjlig • om du lider av testikelsvikt.
280 Var särskilt försiktig med Puregon
Berätta för din läkare om du någon gång tidigare har upplevt en allergisk reaktion mot neomycin och/ eller streptomycin (antibiotika).
Om du är kvinna:
Det är mycket viktigt med en noggrann övervakning av din läkare.
Vanligtvis gör man regelbundna ultraljudsundersökningar av äggstockarna, och blod - eller urinprov tas regelbundet.
Resultaten av dessa prover hjälper din läkare att välja rätt dos av Puregon från dag till dag.
Detta är mycket viktigt eftersom en för hög dos FSH kan ge allvarliga men ovanliga komplikationer, som beror på att äggstockarna blivit överstimulerade.
Det kan märkas som smärtor i buken.
Regelbunden övervakning av reaktionerna på FSH- behandlingen hjälper läkaren att förebygga överstimulering.
Du skall därför genast kontakta din läkare om du får uttalade buksmärtor, även om de skulle uppträda några dagar efter den sista injektionen.
Behandling med Puregon (likt graviditeten i sig själv) kan öka risken för trombos (bildning av blodproppar i dina blodkärl, oftast i vener i benen eller lungorna).
Före start av behandling, diskutera detta med din doktor, speciellt om: • du redan vet att du har en ökad risk för tromboser • du eller någon annan i din närmaste familj, har eller har haft en trombos • du har kraftig övervikt.
Om du är man:
Höga nivåer av FSH i blodet kan tyda på skador på testiklarna.
Puregon är i allmänhet inte effektivt i sådana fall.
För att övervaka behandlingen kan det hända att din läkare ber dig genomgå en sperma - analys 4 till 6 månader efter det att behandlingen påbörjats.
Användning av andra läkemedel
Om Puregon används i kombination med klomifencitrat kan man få ett ökat svar från äggstockarna.
Om en GnRH agonist har använts, kan man behöva högre dos av Puregon för att få effekt.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet
Vare sig klinisk erfarenhet eller djurstudier vittnar om att användning av Puregon under graviditet kan leda till medfödda avvikelser.
Trots detta ska Puregon inte användas om du redan är gravid eller misstänker att du är gravid.
Efter behandling med gonadotropiner finns det en ökad risk för att få tvillingar eller fler barn.
Flerbördsgraviditeter medför vid förlossningen en ökad hälsorisk för både modern och hennes barn.
Dessutom kan flerbördsgraviditeter och egenskaper hos de patienter som genomgår fertilitetsbehandling (t. ex kvinnans ålder, egenskaper hos sperman) associeras till en ökad risk för medfödda avvikelser.
Det finns en något ökad risk för utomkvedshavandeskap hos kvinnor som har skador på äggledarna.
Kvinnor som genomgår fertilitetsbehandling har en något ökad risk för missfall.
Amning
Du skall inte använda Puregon om du ammar.
Körförmåga och användning av maskiner
Ingen påverkan på körförmågan och användning av maskiner har observerats.
3.
HUR DU ANVÄNDER PUREGON
281 Använd alltid Puregon enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Dosering till kvinnor
Din läkare bestämmer vilken dos av Puregon som du skall ha.
Denna dos kan justeras under behandlingens gång.
Ytterligare detaljer om behandlingsschemat anges nedan.
Det finns stora skillnader mellan olika kvinnor i svaret på FSH från äggstockarna, vilket gör det omöjligt att ge ett doseringsschema som passar alla patienter.
Denna dos bibehålls i åtminstone sju dagar.
Den dagliga dosen bibehålls tills man har en follikel av lagom storlek.
Vanligtvis är 7 till 14 dagars behandling tillräckligt.
Denna dos bibehålls åtminstone de fyra första dagarna.
Efter det avpassas dosen individuellt baserat på svaret från äggstockarna.
När man har ett tillräckligt antal folliklar av lagom storlek, påbörjas den sista mognadsfasen av folliklarna genom att man ger hCG.
Äggplockning kan börja 34- 35 timmar senare.
Dosering till män
Puregon ges vanligtvis i en dos om 450 IE/ vecka, oftast i 3 doser om 150 IE, i kombination med ett annat hormon (hCG) i minst 3 till 4 månader.
Om du inte har reagerat inom denna period kan din behandling pågå i minst 18 månader.
Administreringssätt och administreringsväg
Puregon injektionsvätska, lösning i cylinderampuller har utvecklats för att användas i Puregon Pen.
Den separata instruktionen för hur pennan skall användas måste följas noggrant.
Använd inte cylinderampullen om lösningen innehåller partiklar eller om lösningen inte är klar.
När man använder pennan, kan injektionerna precis under skinnet (t. ex. i bukväggen) utföras av dig eller din partner.
Din läkare kommer att berätta när och hur du skall gå tillväga.
När instruktionerna följs noggrant kommer Puregon att ges på ett korrekt sätt och med minsta möjliga obehag.
Den första Puregon- dosen skall ges under övervakning.
Om du använt för stor mängd av Puregon
Informera din läkare.
För hög dos kan ge överstimulering av äggstockarna.
Se sektionen ” Eventuella biverkningar ” nedan.
Om du har glömt att använda Puregon
Ta inte dubbel dos för att kompensera för glömd dos.
Informera din läkare om du har glömt ta en dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Puregon orsaka biverkningar men alla användare behöver inte få dem.
282 Lindriga biverkningar man kan få är; blåmärken, smärta, rodnad, svullnad eller klåda vid injektionsstället.
I enstaka fall har mer allmänt utspridda reaktioner såsom hudutslag observerats.
Om du är kvinna:
En komplikation med FSH- behandling är oönskad överstimulering av äggstockarna.
Detta tillstånd kan bli mycket allvarligt, men risken kan minskas genom en noggrann kontroll av utvecklingen av folliklar under behandlingens gång.
De första symtomen på överstimulering av äggstockarna kan vara buksmärtor, illamående och diarré.
I mer allvarliga fall kan symtomen även vara förstoring av äggstockarna, ansamling av vätska i buken och/ eller brösthålan, viktökning och bildande av blodproppar i kärlen.
Kontakta genast din läkare om du får några av dessa symtom, även om de skulle uppträda några dagar efter den sista injektionen.
Tromboser kan även uppstå, i sällsynta fall, utan oönskad överstimulering av äggstockarna (se även ” Var särskilt försiktig med Puregon ”).
Andra biverkningar som observerats i kliniska studier är huvudvärk och illamående.
Om du är man:
Smärre utveckling av brösten eller acne kan förekomma på grund av behandlingen med hCG.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR PUREGON SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten efter ‘ EXP: ’.
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Förvara cylinderampullen i ytterkartongen.
För din bekvämlighet kan Puregon förvaras vid eller under 25 oC (i rumstemperatur) under maximalt 3 månader.
Notera när du börjar förvara produkten utanför kylskåp.
När man väl har tryckt nålen genom gummiinlägget av cylinderampullen, kan produkten förvaras i 28 dagar.
Anteckna den första användardagen för cylinderampullen på anteckningskortet som visas i Instruktionsmanualen för Puregonpennan.
Använd inte Puregon om lösningen innehåller partiklar eller inte är helt klar.
Använda nålar skall kastas direkt efter injektionen.
Puregon cylinderampullerna är inte utformade för att tillåta att andra läkemedel blandas i cylinderampullen.
Tomma cylinderampuller får inte fyllas på nytt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
283 • Den aktiva substansen är follitropin beta, ett hormon som kallas för follikelstimulerande hormon (FSH) i styrkan 833 IE/ ml vattenlösning per cylinderampull. • Övriga innehållsämnen är sackaros, natriumcitrat, L- metionin, polysorbat 20 och bensylalkohol i vatten för injektionsvätskor. pH kan ha justerats med natriumhydroxid och/ eller saltsyra.
Läkemedlets utseende och förpackningsstorlekar
Den finns i glascylinderampuller.
Den finns i förpackningar om en glascylinderampull.
Innehavare av godkännande för försäljning N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna
Tillverkare • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederländerna • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irland • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Frankrike
Denna bipacksedel godkändes senast den
Vid korrespondens bör förpackningens nummer anges.
284
European Medicines Agency
EMEA/ H/ C/ 151
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
PYLOBACTELL
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Pylobactell?
Pylobactell är ett diagnostiskt test.
Det finns som en sats som innefattar en vit löslig tablett som innehåller 100 mg av den aktiva substansen 13C- urea.
Vad används Pylobactell för?
Pylobactell används för att diagnostisera infektioner med Helicobacter pylori (H. pylori) i magsäcken och tolvfingertarmen (den del av tarmkanalen som ligger direkt under magsäcken).
H. pylori är en bakterie som förekommer vid exempelvis dyspepsi (halsbränna, uppblåsthet och illamående), gastrit (inflammation i magsäcken) samt peptiskt magsår (sår i magsäcken eller tolvfingertarmen).
Läkemedlet är receptbelagt.
Hur används Pylobactell?
Dessa prover skickas sedan till ett särskilt laboratorium för analys.
Testet går till så att patienten ska samla in sex utandningsprover, tre före och tre efter intag av Pylobactell.
Patienten ska fasta i fyra timmar före testet så att det görs på tom mage.
Efter en kraftig måltid ska patienten fasta i sex timmar före testet.
Patienten intar först en så kallad testmåltid (t. ex.
200 ml outspädd apelsinjuice).
Fem minuter senare ska patienten samla in tre utandningsprover.
Efter ytterligare fem minuter ska patienten ta tabletten med Pylobactell upplöst i vatten.
Patienten ska slutligen samla in ytterligare tre utandningsprover 30 minuter senare (40 minuter efter testmåltiden).
Fullständig information om hur testet ska utföras finns i bipacksedeln.
Hur verkar Pylobactell?
Den aktiva substansen i Pylobactell, 13C- urea, är det naturligt förekommande kemiska ämnet urea som har isotopmärkts med kol- 13 (13C).
Detta betyder att det innehåller 13C, som är en sällsynt form av kolatomen, i stället för kol- 12, den form som är den vanligast förekommande i naturen.
Om patienten har H. pylori i magen eller tolvfingertarmen bryts den 13C- urea som finns i tabletten med Pylobactell ned och koldioxiden i utandningen innehåller också 13C.
Den 13C- märkta koldioxiden kan mätas i särskilda 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. laboratorier med hjälp av en teknik som kallas masspektrometri.
Om utandningsprovet innehåller en förhöjd koldioxidnivå efter 30 minuter (positivt test) kan patienten ha H. pylori i magen eller tolvfingertarmen.
Om ingen isotopmärkt koldioxid finns i utandningsluften är kan patienten inte ha H. pylori magsäcken eller tolvfingertarmen.
Hur har Pylobactells effekt undersökts?
Data till stöd för användningen av Pylobactell är hämtade från två huvudstudier med antibiotikabehandling av infektion med H. pylori, där Pylobactell användes som ett test.
Sammanlagt 366 patienter genomgick både ett test med Pylobactell och en rutinmässig biopsi (där ett prov från magsäcken analyseras för att undersöka om det är infekterat).
Resultaten jämfördes för att se om de stämde överens.
Vilken nytta har Pylobactell visat vid studierna?
Pylobactell uppvisade en mer än 95- procentig känslighet när det gällde att upptäcka infektion med H. pylori.
Vilka är riskerna med Pylobactell?
Testet har inga kända biverkningar.
Pylobactell ska inte användas till personer som kan vara överkänsliga (allergiska) mot 13C- urea eller något annat innehållsämne i tabletten.
Pylobactell ska inte ges till patienter som har eller misstänks ha en infektion i ventrikeln (magsäcken), vilket skulle kunna inverka på utandningstestet.
Varför har Pylobactell godkänts?
Kommittén för humanläkemedel (CHMP) fann att Pylobactells fördelar är större än riskerna vid in vivo- diagnos av infektion med H.
Kommittén rekommenderade att Pylobactell skulle godkännas för försäljning.
Mer information om Pylobactell:
Den 7 maj 1998 beviljade Europeiska kommissionen ett godkännande för försäljning av Pylobactell som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 7 maj 2003 och den 7 maj 2008.
Innehavare av godkännandet för försäljning är Torbet Laboratories Limited.
Det europeiska offentliga utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 06- 2008.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform Administreringssätt Förpackning Innehåll
Förpackningsstorlek Förpackningen innehåller:
EU/ 1/ 98/ 064/ 001 Pylobactell
100 mg
löslig tablett
påse
En tablett i en multikomponenttestsats
- en påse med en Pylobactell tablett. - Sex provrör av glas, med lock och streckkodsetiketter. - tre extra streckkodsetiketter. - En 30 ml flaska med lock avsedd för upplösning av tabletten samt intag av drycken. - Två sugrör. - Bipacksedel. - Analysformulär. - Etikett för försegling.
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Pylobactell 100 mg, löslig tablett
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje löslig tablett innehåller 100 mg 13C- urea
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Löslig tablett.
Vit bikonvex tablett.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Endast avsett för diagnostik.
För in vivo diagnos av gastroduodenal Helicobacter pylori - (H. pylori) infektion.
4. 2 Dosering och administreringssätt
Pylobactell tablett är avsedd för oral administrering.
Vuxna:
Tabletten ska lösas i vatten och tas 10 minuter efter att urea- utandningstestet påbörjats.
Patienten ska vara fastande i minst 4 timmar före testet så att testet utförs på tom mage.
Om patienten har ätit en större måltid är det nödvändigt att vara fastande i 6 timmar före testet.
Pediatriska patienter:
Pylobactell bör inte användas hos barn och ungdomar under 18 års ålder på grund av otillräckliga effektdata.
Det är viktigt att följa anvisningarna i avsnitt 6. 6 noga, annars kan testresultaten bli felaktiga.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Testet får inte användas på patienter med annan dokumenterad eller misstänkt infektion i ventrikeln som kan inverka på urea- utandningstestet.
4. 4 Varningar och försiktighet
Enbart ett positivt test betyder inte att eradikeringsbehandling är nödvändig.
Alternativ diagnos med invasiva endoskopiska metoder kan vara indicerad för att undersöka förekomst av andra komplicerande tillstånd, t. ex. magsår, autoimmun gastrit och maligna sjukdomar.
I enskilda fall av atrofisk gastrit kan utandningstestet ge falskt positivt resultat och andra tester kan krävas för att bekräfta närvaro av H. pylori.
Om testet måste göras om, ska det inte göras förrän följande dag.
För patienter som inte tål den rekommenderade testmåltiden ska en alternativ testmåltid ges.
Försiktighet ska iakttagas hos patienter där fasta kan ha medicinska konsekvenser.
2 Det finns otillräckligt med data som påvisar den diagnostiska tillförlitligheten för Pylobactelltestet för att det ska kunna rekommenderas för användning hos patienter med partiell gastroektomi och hos patienter under 18 år (se avsnitt 4. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Testets tillförlitlighet kan påverkas om patienten för närvarande behandlas med antibiotika eller med protonpumpshämmare eller har avslutat en behandling med sådana läkemedel.
Resultaten kan i allmänhet påverkas av alla behandlingar som interagerar med H. pylori eller ureasaktiviteten.
Suppression av H. pylori- växt kan ge falskt negativa resultat.
Därför får testet inte användas förrän fyra (4) veckor efter systemisk antibiotikabehandling och två (2) veckor efter sista dosen syrahämmande medel.
Detta är särskilt viktigt efter eradikeringsbehandling.
4. 6 Graviditet och amning
Den endogena produktionen av urea är 25– 35 g/ dag.
Det är därför osannolikt att doseringen 100 mg urea skulle orsaka skadliga effekter på graviditet och amning.
Pylobactell testet förväntas inte vara skadligt under graviditet eller för fostrets / nyfödda barnets hälsa.
Pylobactell kan användas under graviditet och amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ej relevant.
4. 8 Biverkningar
Inga kända.
4. 9 Överdosering
Det är osannolikt att överdoseringar inträffar under planerade kliniska förhållanden.
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Övriga diagnostiska medel, ATC- kod:
V04CX.
I händelse av infektion med H. pylori metaboliseras det oralt intagna 13C- märkt urea av enzymet ureas som finns i H. pylori.
2NH3 + 13CO2
Det koldioxid som frigörs diffunderar ut i blodkärlen och transporteras som bikarbonat till lungorna där det sedan frigörs som 13CO2 i utandningsluften.
Infektion med H. pylori ändrar signifikant kvoten för 13C/ 12C- isotoperna.
Andelen 13CO2 i utandningsluften kan bestämmas genom isotopmasspektrometri (IRMS) eller någon annan validerad metod som utförs av ett kvalitetsbedömt laboratorium, och uttrycks som absolut skillnad (överskott) i värdet mellan andningsprover, pre- urea och post- urea (se avsnitt 6. 6).
Cut- off för att särskilja H. pylori- negativa och - positiva patienter har fastställts till ett värde på 3, 5, dvs. < 3, 5 är negativt och ≥3, 5 är positivt.
3 Jämfört med biopsibaserad teknik för diagnostisering av H. pylori- infektion, fick man för Pylobactell, genom att använda data från två kliniska prövningar, under olika förhållanden (före studien och uppföljningsbesök) sensitivitetssiffror på över 95% (med nedre ensidig konfidensgräns från 93% till 98%).
Specificiteten var över 90% med motsvarande nedre konfidensgränser från 85% till 90%.
5. 2 Farmakokinetiska uppgifter
Urea absorberas snabbt från magtarmkanalen och fördelas i extra - och intracellulära vätskor inklusive lymfan, gallan, cerebrospinalvätskan och blodet.
Det passerar placentan och penetrerar ögat.
Det utsöndras oförändrat i urinen.
5. 3 Prekliniska säkerhetsuppgifter
Det finns inga problem som har att göra med den kliniska användningen av produkten
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Povidon (E1201) Mikrokristallin cellulosa (E460i) Kolloidal vattenfri kiseldioxid Natriumbensoat (E211)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
Upplöst tablett ska intagas omedelbart.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25°C.
6. 5 Förpackningstyp och innehåll
Pylobactell 13C- urea utandningstest innehåller en värmeförseglad PET/ aluminiumfolie/ LDPE - laminerad påse innehållande en Pylobactell- tablett, sex provrör av glas med proppar och streckkodsetiketter, ytterligare tre streckkodsetiketter, en 30 ml glasflaska med lock, två sugrör, en bipacksedel och ett formulär för beställning av analys.
En förslutningsetikett för återförslutning av förpackningen följer också med.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Patienten ska vara fastande i minst 4 timmar före testet så att testet genomförs på tom mage.
Om patienten har ätit en kraftig måltid är det nödvändigt att fasta i åtminstone 6 timmar före testet.
Det rekommenderas att utandningstestet utförs medan patienten sitter.
Pylobactell utandningstest omfattar att en lämplig testmåltid ges.
Denna medföljer ej i förpackningen.
Den testmåltid som rekommenderades är 200 ml ren outspädd apelsinjuice.
Provtagningsinstruktioner
t = 0 minuter.
Anteckna tidpunkten då patienten intar testmåltiden.
t = 5 minuter.
Samla in utandningsprover pre- urea.
Tre provrör med utandningsluft ska samlas in genom att man andas normalt genom ett sugrör som hålls på botten av ett litet provrör (vit propp).
Patienten andas ut medan sugröret sakta och helt och hållet dras ut ur provröret som därefter omedelbart försluts.
Dessa utandningsprover används för att mäta den naturliga halten 13C i utandningsluftens koldioxid innan den 13C- märkta urean intas.
t = 10 minuter.
Pylobactell tabletten placeras i glaskolven på 30 ml och vatten tillsätts upp till den markerade linjen.
Flaskan försluts och omskakas väl så att tabletten löses.
Hela innehållet måste sväljas omedelbart av patienten, flaskan fylls igen med vatten upp till linjen och hela innehållet sväljs igen av patienten.
t = 40 minuter.
Samla in (röd propp) utandningsprover (post- urea).
Tre provrör ska lämnas, vilka används för att mäta närvaro av det överskott 13C som kommer att finnas om patienten är H. pylori- positiv.
Behåll ett pre- urea prov (vit propp) och ett post- urea prov (röd propp).
Lägg tillbaka två pre- urea och två post- urea prover i förpackningen.
Kasta 30 ml glaskolven.
Fyll i analysfrågeformuläret; fäst en av de tre extra streckkodsetiketterna i rutan märkt "FÄST STRECKKODSETIKETTEN HÄR".
Denna streckkod är läkarens referensnummer och används vid analyslaboratoriet som patientidentifiering; de två extra streckkodsetiketterna ska läkaren använda i anteckningarna/ journalen för patienten osv.
När de fyra provrören och formulären har lagts i förpackningen, används den medföljande förslutningsetiketten för att försluta locket på förpackningen och denna skickas till ett godkänt laboratorium för analys.
Analys av utandningsprov och testspecifikation
Testets noggrannhet och precision beror till stor del på analysens kvalitet och därför bör endast certifierade laboratorier utföra analysen av utandningsproverna.
Hög specificitet och sensitivitet har påvisats i kliniska studier där utandningsluft analyserades med hjälp av isotopkvotsmasspektrometri (IRMS).
Utandningsprover som samlats in under testet måste vara kvar i originalbehållarna tills dess analys med IRMS sker.
IRMS- instrumenten kan ha kontinuerligt flöde eller tvåvägsinsläpp.
En multipositionautoprovtagare och streckkodsläsare bör användas för att det ska bli möjligt att följa proverna genom hela analysen.
IRMS- källparametrar och inställningar måste optimeras dagligen.
Detta måste kontrolleras regelbundet.
Intern analytisk precision måste vara mindre än ±0, 3 ‰ δ13C för 20 upprepade analyser av samma referensgasprov och förbli inom 3 SD av medelvärdet för UBT- analyser.
Överföringen av utandningsprovet genom det analytiska systemet måste ske utan isotopfraktionering.
IRMS måste vara försedd med en trippelinsamlingsenhet för att joner vars massa/ laddningskvot varierar mellan 44, 45 och 46 i syreisotopinnehållet ska kunna mätas samtidigt.
Instrumentdrift måste korrigeras under analys.
5 Referensgaser måste standardiseras gentemot en lämplig internationell standard för att möjliggöra jämförelse av resultat mellan laboratorier.
Alternativt kan andra validerade analysmetoder användas, vilka utförs av ett certifierat laboratorium.
Förklaring av resultaten: -
δ13C: - standard
Skillnaden i tusendelar (‰) med avseende på en accepterad, internationell
Överskott av δ13C: -
Skillnaden mellan pre - och post- ureamätningar
H. pylori- status: - < 3, 5 överskott av δ13C = negativ ≥3, 5 överskott av δ13C = positiv
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Torbet Laboratories Limited 14D Wendover Road Rackheath Industrial Estate Norwich NR13 6LH Storbritannien
+44 (0) 1603 735200 +44 (0) 1603 735217 customerservices@ typharm. com
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 064/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
07/ 05/ 1998
Datum för senast förnyat godkännande:
07/ 05/ 2003
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
12/ 2004
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
6 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
7 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
PackPharm Limited 14D Wendover Road Rackheath Industrial Estate Norwich NR13 6LH Storbritannien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
9 A.
MÄRKNING
10 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERFÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Pylobactell 100 mg löslig tablett 13 C- urea
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
En tablett innehåller:
100 mg 13C- urea
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Povidon (E1201), mikrokristallin cellulosa (E460i), kolloidal vattenfri kiseldioxid, natriumbensoat (E211).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Förpackningen innehåller:
en påse med en Pylobactell 100 mg löslig tablett.
Sex provrör av glas, med lock och streckkodsetiketter.
En 30 ml flaska med lock avsedd för upplösning av tabletten samt intag av drycken.
Två sugrör.
Ett analysformulär.
En etikett för försegling och tre extra streckkodsetiketter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Diagnostiskt test FÖR ORAL ADMINISTRERING Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING 11 EU/ 1/ 98/ 064/ 001
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Pylobactell
12 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
PÅSETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Pylobactell 100 mg löslig tablett 13 C- urea Oral användning
2.
ADMINISTRERINGSSÄTT
För oralt bruk.
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat
4.
NUMMER PÅ TILLVERKNINGSSATS
Batch:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
En tablett
6.
ÖVRIGT
Torbet Laboratories Limited, 14D Wendover Road, Rackheath Industrial Estate, Norwich, NR13 6LH, Storbritannien
EU/ 1/ 98/ 064/ 001
13 YTTERLIGARE ARTIKLAR I FÖRPACKNINGEN:
FLASKA FÖR BLANDNING OCH ADMINISTRERING
Fyll upp till strecket med vatten Lös upp tabletten som finns i påsen Skaka väl så att den löser sig Drick hela innehållet när den lösts upp Fyll igen med vatten upp till strecket, skaka flaskan och drick ur Kasta flaskan efter användning Lämna inte tillbaka den tillsammans med förpackningen
YTTERLIGARE ARTIKLAR I FÖRPACKNINGEN:
FÖRSLUTNINGSETIKETT
BIPACKSEDEL
15 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Pylobactell 100 mg löslig tablett 13 C- urea
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare.
I denna bipacksedel finner du information om:
1.
Vad Pylobactell är och vad det används för 2.
Innan du använder Pylobactell 3.
Hur du använder Pylobactell 4.
Hur Pylobactell ska förvaras 6.
Övriga upplysningar
1.
VAD PYLOBACTELL ÄR OCH VAD DET ANVÄNDS FÖR
Pylobactell är ett utandningstest.
Det används för att bestämma närvaro av bakterien Helicobacter pylori (H. pylori) i tarmen (magsäck och angränsande tarm).
Denna bakterie kan vara orsak till dina magbesvär.
Din doktor har rekommenderat att du genomgår ett 13C- urea- utandningstest av någon av följande orsaker:
• Din läkare vill få bekräftat om du lider av H. pylori- infektion för att kunna diagnostisera din sjukdom.
Din läkare vill nu ta reda på om behandlingen har fungerat.
Detta läkemedel är endast avsett för diagnostik.
Hur fungerar testet?
Detta 13C kan upptäckas i det koldioxid som du andas ut genom lungorna.
Den verkliga mängden 13C i utandningsluften beror på vilken typ av mat du har ätit.
Du kommer att bli ombedd att inta en ” testmåltid ”.
Detta kommer att hjälpa till att behålla 13C - urealösningen i magen.
Efter måltiden kommer 3 prov av din utandningsluft att tas.
Dessa prover kommer att analyseras för att mäta den normala mängden 13C i koldioxiden i din utandningsluft.
Du kommer sedan att dricka Pylobactell 13C- urealösningen.
Om H. pylori finns och är aktiv i din magsäck, kommer dessa bakterier att bryta ner 13C- märkt urea och denna påvisas i koldioxiden i din utandningsluft.
Ytterligare 3 prover av din utandningsluft kommer sedan att tas 30 minuter senare.
16 Mängden 13Ci dessa prover kommer att jämföras med din normala nivå.
Om det finns en märkbar ökning av mängden 13C, kommer detta att tala om för din läkare att aktiv H. pylori är närvarande.
2.
INNAN DU ANVÄNDER PYLOBACTELL
Ta inte Pylobactell: om du är allergisk (överkänslig) mot 13C- urea eller något av övriga innehållsämnen i tabletten
-
(se avsnitt 6).
- om du lider av någon sjukdom som du tror kan påverka eller påverkas av testet.
Var särskilt försiktig med Pylobactell • Det är viktigt att du talar om för din läkare: om en del av din magsäck har tagits bort (partiell gastrektomi), eftersom testets tillförlitlighet inte har bevisats hos sådana patienter • om du har eller misstänker att du har en maginfektion • om du har haft långvariga magproblem (atrofisk gastrit), eftersom utandningstestet kan ge felaktigt resultat och andra tester kan behövas för att bekräfta förekomst av H. pylori. • om du fastar (inte äter), eftersom det kan få medicinska konsekvenser för dig • om du är yngre än 18 år.
Intag av andra läkemedel Tala om för läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana,
Använd inte testet • om du har tagit antibiotika eller läkemedel för behandling av Helicobacter pylori under de senaste 28 dagarna • om du har tagit protonpumpshämmare (mot matsmältningsbesvär) under de senaste 14 dagarna • om du har tagit en viss typ av magsyrehämmande läkemedel (s. k. H2- antagonister) eller syraneutraliserande medel (mot matsmältningsbesvär) samma dag som testet.
Sluta inte att ta läkemedel utan att rådfråga din läkare.
Intag av Pylobactell med mat och dryck Du bör fasta i minst 4 timmar före testet, så att testet genomförs på tom mage.
Om du har ätit en kraftig måltid är det nödvändigt att fasta i 6 timmar före testet.
Du får dricka vatten under fasteperioden.
Om fasta är ett problem (t. ex. för diabetiker), tala om det för din läkare.
Graviditet och amning Pylobactell kan användas under graviditet och amning.
Körförmåga och användning av maskiner Testet bör inte påverka din förmåga att köra bil eller använda maskiner.
3.
HUR DU ANVÄNDER PYLOBACTELL
Testet tar omkring 45 minuter.
Du behöver ha tillgång till dricksvatten.
Det rekommenderas att du genomför testet i sittande ställning.
Du får inte röka före eller under testet.
Testet omfattar följande steg:
(En kort version av dessa instruktioner finns på baksidan av analysformuläret.)
17 1.
Du skall fasta i 4 timmar före testet (se avsnitt 2, Intag av Pylobactell med mat och dryck)
2.
Drick den rekommenderade testmåltiden.
Denna ingår inte i förpackningen, utan kan ha tillhandahållits separat.
Om ingen testmåltid har tillhandahållits, är den lämpligaste testmåltiden 200 ml ren, outspädd apelsinjuice.
Om du inte kan inta den rekommenderade testmåltiden, kommer din läkare att rekommendera en alternativ testmåltid.
3.
Vänta i 5 minuter
4.
Utandningsprover före testet (3 provrör med vita proppar). i.
Avlägsna proppen ur provröret. ii.
Andas ut genom munnen i provröret, genom att använda ett sugrör. iii.
Avlägsna gradvis sugröret ur provröret när du andas ut. iv.
Sätt omedelbart tillbaka proppen. v.
Upprepa med återstående provrör med vita proppar.
Det är inte nödvändigt att blåsa kraftigt i provrören, andas bara normalt och stäng dem snabbt.
Beredning av 13C- urealösning 5.
Tillsätt vatten till markeringen på flaskan och sätt tillbaka proppen.
Skaka flaskan försiktigt för att lösa upp tabletten.
Drick lösningen.
Anteckna tidpunkten när du dricker.
Fyll flaskan med vatten till markeringen igen och drick.
Rök, ät eller 6. drick inte under denna tid.
Detta är viktigt för att testet ska fungera ordentligt.
7.
Utandningsprov efter testet (3 provrör med röda proppar) Gör ett utandningsprov i provrören med röda proppar som tidigare (se steg 4).
8.
Analysformulär Fyll i analysformuläret med patientinformationen på formulärets vänstra sida och läkarens namn och adress på den högra sidan.
9.
Testet är nu fullbordat Lägg tillbaka dina utandningsprover och det ifyllda analysformuläret i kartongen och skicka det till adressen som du har fått av din läkare.
Din läkare kommer att meddela när resultaten från testet är klara och vem man ska kontakta för att få dessa.
Den tomma tablettpåsen, blandningsflaskan och sugrören kan kastas som vanligt avfall, men behåll denna bipacksedel som referens.
4.
EVENTUELLA BIVERKNINGAR
Inga biverkningar har rapporterats beträffande Pylobactell.
Om du märker några biverkningar kontakta din läkare eller apotekare.
13 C och urea är oskadliga, naturligt förekommande ämnen som finns i kroppen.
18 5.
HUR PYLOBACTELL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25°C.
Tabletten ska intagas när den har lösts upp.
Används före utgångsdatum som anges på kartongen.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är 13C- urea.
Varje tablett innehåller 100 mg 13C- urea
vattenfri kiseldioxid och natriumbensoat (E211).
Varje förpackning med Pylobactell utandningstest innehåller: • 1 påse innehållande 1 tablett • 6 provrör av glas, 3 med vita proppar och 3 med röda proppar • 30 ml provrör av glas med propp för blandning • 2 sugrör • 1 analysformulär • 1 förslutningsetikett och 3 extra streckkodsetiketter.
Innehållet i den här förpackningen räcker till ett test.
Om du behöver upprepa testet, bör det inte göras förrän dagen därpå.
Innehavare av godkännande för försäljning
Torbet Laboratories Limited, 14D Wendover Road, Rackheath Industrial Estate, Norwich, NR13 6LH, Storbritannien.
Tel +44 (0) 1603 735200 Fax +44 (0) 1603 735217 E- post: customerservices@ typharm. com
Tillverkare
PackPharm Limited, 14D Wendover Road, Rackheath Industrial Estate, Norwich, NR13 6LH, Storbritannien.
19 Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
Följande uppgifter är endast avsedda för laboratorier:
Analys av utandningsprover och testspecifikationer
Noggrannhet och precision för testet beror till stor del på kvaliteten i analysen av utandningsluften och därför kan bara certifierade laboratorier utföra analysen av utandningsproverna.
Hög specificitet och sensitivitet har påvisats i kliniska studier där utandningsluft analyserades med hjälp av isotopkvotsmasspektrometri (IRMS).
Utandningsprover som samlats in under testet måste vara kvar i originalbehållarna tills dess analys med IRMS sker.
IRMS- instrumenten kan ha kontinuerligt flöde eller tvåvägsinsläpp.
En multipositionautoprovtagare och streckkodsläsare bör användas för att det ska bli möjligt att följa proverna genom hela analysen.
IRMS- källparametrar och inställningar måste optimeras dagligen.
Detta måste kontrolleras regelbundet.
Intern analytisk precision måste vara mindre än ± 0, 3 ‰ δ13C för 20 upprepade analyser av samma referensgasprov och förbli inom 3 SD av medelvärdet för UBT- analyser.
Överföringen av andningsprovet genom det analytiska systemet måste ske utan isotopfraktionering.
IRMS måste vara försedd med en trippelinsamlingsenhet för att joner vars massa/ laddningskvot varierar mellan 44, 45 och 46 i syreisotopinnehållet ska kunna mätas samtidigt.
Instrumentdrift måste korrigeras under analys.
Referensgaser måste standardiseras gentemot en lämplig internationell standard för att möjliggöra jämförelse av resultat mellan laboratorier.
Alternativt kan andra validerade analysmetoder användas, vilka utförs av ett certifierat laboratorium.
Förklaring av resultaten: -
δ13C: - Skillnaden i tusendelar (‰) med avseende på en accepterad, internationell standard
Överskott av δ13C: -
Skillnaden mellan pre - och post- ureamätningar
H. pylori- status: - < 3, 5 överskott av δ13C = negativ > 3, 5 överskott av δ13C = positiv
20 ANALYSFORMULÄR
Pylobactell (13C) - UREA UTANDNINGSTEST (13C- UBT) för Helicobacter pylori
ANALYSFORMULÄR - Fyll i med versaler Ange tydlig adress dit resultaten skall sändas:
Klinik:
Patientens namn:
Födelsedatum:
Patientnr:
Provdatum:
Remitterande läkare:
FÄST STRECKKODSETIKETTEN HÄR
FÄST STRECKKODSETIKETTEN I PATIENTJOURNALEN OM TILLÄMPLIGT
MT- nr:
EU/ 1/ 98/ 064/ 001 Innehavare av godkännande för försäljning:
Torbet Laboratories Limited, 14D Wendover Road, Rackheath Industrial Estate, Norwich, NR13 6LH, Storbritannien
LÄKEMEDELSREGISTRERIN G
CHECKLISTA
Läkemedelshistorik - har
Checklista
patienten tagit:
och datum
Tid
(i) antibiotika de senaste 28
t=0
Om ja, ange typ och när det senast togs.
patienten intar testdrycken
(ii) protonpumpshämmare de
t=5
Samla upp pre- ureaprov
senaste 14 dagarna?
Om ja, ange typ och när det senast togs.
t = 10 senaste 28 dagarna?
urealösningen, fyller flaskan upp till strecket igen och dricker ur.
(iv) annat läkemedel (om
t = 40
Samla upp post- ureaprover
tillämpligt)
(röda lock - 3 gånger).
(v) patienten fastande i timmar
Kontrollera
Streckkodsetikett och alla uppgifter som fyllts i
Observera att (i) - (iii) påverkar testresultatet.
Endast för laboratoriet
analysformuläret.
Ankomstdatum:
Analysreferensnr:
Laboratoriekod:
Proverna diarieförda av:
Kommentarer:
21
European Medicines Agency
EMEA/ H/ C/ 150
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
QUADRAMET
Sammanfattning EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är QUADRAMET?
QUADRAMET är en injektionslösning som innehåller den aktiva substansen samarium [153Sm] lexidronam pentasodium.
Vad används QUADRAMET för?
QUADRAMET används för att lindra smärta hos patienter med multipla smärtsamma osteoblastiska skelettmetastaser (när cancer har spridit sig till skelettet).
Osteoblastiska metastaser är en typ av skelettmetastaser där ny benvävnad växer snabbt.
QUADRAMET används endast för skelettmetastaser som kan ta upp kemiska ämnen som kallas bisfosfonater, eftersom detta innebär att metastaserna också tar upp QUADRAMET.
Innan QUADRAMET ges till en patient ska en skelettscintigrafi göras med bisfosfonater märkta med teknetium- 99m [99mTc] som markörer för att kontrollera att patientens metastaser är av den typ som QUADRAMET kan användas för att behandla.
Läkemedlet är receptbelagt.
Hur används QUADRAMET?
QUADRAMET får endast hanteras och administreras av personal som har behörighet att använda radioaktiva läkemedel och efter en fullständig onkologisk bedömning (cancerbedömning).
Dosen av QUADRAMET beräknas utifrån patientens kroppsvikt för att patienten ska kunna ges en specifik dos radioaktivitet (37 megabecquerel per kilo kroppsvikt).
Läkemedlet ges genom långsam intravenös injektion (i en ven) under en minut.
Patienter som svarar på QUADRAMET upplever normalt smärtlindring inom en vecka efter behandlingen.
Smärtlindringen kan vara i upp till fyra månader.
Hur verkar QUADRAMET?
QUADRAMET är en radiofarmaceutisk produkt.
Den aktiva substansen är samarium [153Sm] lexidronam pentasodium.
Detta är ett komplex (en typ av kemisk förening) som består av ett radioaktivt grundämne, samarium- 153 (153Sm), som är bundet till ett annat kemiskt ämne, etylendiamintetrametylenfosfonsyra (EDTMP).
Därför ansamlas det i skelettet, särskilt där benvävnaden tillväxer snabbt, t. ex. i osteoblastiska metastaser.
Som en följd av detta kan den strålning som avges av samarium- 153 verka lokalt och bidra till att lindra smärtan från skelettmetastaserna.
7 Westferry Circus, Canary Wharf, London E14 4HB, England Tel. +44 207 418 84 00 Fax +44 207 418 84 16 E- post: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har QUADRAMETs effekt undersökts?
QUADRAMETs effekt har studerats på 373 patienter i tre huvudstudier.
I två av dessa jämfördes QUADRAMETs effekt med effekten av placebo (overksam behandling).
Huvudmåttet på effekt var smärtlindring.
Denna mättes med olika metoder, t. ex. visuella eller beskrivande smärtskalor, användningen av analgetika (smärtlindrande läkemedel) och läkarbedömning.
Vilken nytta har QUADRAMET visat vid studierna?
QUADRAMET hade smärtlindrande effekt vid osteoblastiska skelettmetastaser och hade vid jämförelse med placebo bättre effekt.
I en av studierna, där patienter med skelettmetastaser från prostatacancer deltog, minskade också patienternas användning av opioidanalgetika (t. ex. morfin) efter behandling med QUADRAMET.
Vilka är riskerna med QUADRAMET?
De vanligaste biverkningarna är en minskning av antalet röda och vita blodkroppar och blodplättar.
Även följande biverkningar har rapporterats: asteni (svaghet), illamående, kräkningar, diarré, perifert ödem (vätskeansamling i kroppen), huvudvärk, hypotension (lågt blodtryck), yrsel, myasteni (muskelsvaghet), förvirring och svettningar.
Förteckningen över samtliga biverkningar som rapporterats för QUADRAMET finns i bipacksedeln.
QUADRAMET ska inte ges till personer som kan vara överkänsliga (allergiska) mot EDTMP eller mot fosfonater (liknande kemiska föreningar).
Det ska inte ges till gravida kvinnor eller till patienter som har fått kemoterapi eller behandling med halvkroppsbestrålning under de senaste sex veckorna.
QUADRAMET ska inte ges samtidigt med någon typ av kemoterapi som påverkar benmärgen eller samtidigt med andra läkemedel med bisfosfonater om dessa kan störa QUADRAMETs bindning till skelettmetastaser.
Varför har QUADRAMET godkänts?
Kommittén rekommenderade att QUADRAMET skulle godkännas för försäljning.
Mer information om QUADRAMET:
Den 5 februari 1998 beviljade Europeiska kommissionen CIS bio international ett godkännande för försäljning av QUADRAMET som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 5 februari 2003 och den 5 februari 2008.
Det offentliga europeiska utredningsprotokollet (EPER) för QUADRAMET finns i sin helhet här.
Denna sammanfattning aktualiserades senast 12- 2007.
©EMEA 2008
2/ 2
EU nummer
Fantasinamn Styrka
Läkemedelsform Administrerings- sätt
Förpackning
Innehåll (koncentration)
Förpackningsstorlek
EU/ 1/ 97/ 057/ 001 Quadramet
1, 3 GBq/ ml vid Injektionsvätska.
Intravenöse Anwendung datum angivet
Injektionsflaska (glas) 1. 5 - 3. 1 ml
1 injektionsflaska
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
QUADRAMET, injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml lösning innehåller 1, 3 GBq Samarium [153Sm] lexidronam pentanatrium vid referensdatum (motsvarar 20 - 46 µg/ ml samarium per injektionsflaska)
Den specifika aktiviteten hos samarium är cirka 28– 65 MBq/ µg samarium.
Varje injektionsflaska innehåller 2- 4 GBq vid referensdatum.
Samarium- 153 avger både betapartiklar med medelhög energi och en bildåtergivande gammafoton, och har en halveringstid på 46, 3 timmar (1, 93 dagar).
Den primära strålningen från samarium- 153 framgår av tabell 1.
TABELL 1:
DATA FÖR PRIMÄR STRÅLNING FRÅN SAMARIUM- 153 Strålning Beta Beta Beta Gamma
Energi (keV) * 640 710 810 103
Mängd 30% 50% 20% 29%
* För betastrålning anges maximal energi, medelvärdet för betapartiklarnas energi är 233 keV.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Genomskinlig, färglös eller lätt bärnstensfärgad lösning med ett pH- värde mellan 7, 0 och 8, 5.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
QUADRAMET är indicerat för smärtlindring vid skelettsmärta hos patienter med multipla smärtsamma osteoblastiska skelettmetastaser som tar up teknetium [99mTc] - märkta bisfosfonater vid skelettscintigrafi.
Förekomsten av osteoblastiska metastaser som tar upp teknetium [99mTc] - märkta bisfosfonater måste bekräftas innan behandlingen påbörjas.
4. 2 Dosering och administreringssätt
QUADRAMET får endast administreras av läkare med erfarenhet av användning av radioaktiva läkemedel och efter fullständig onkologisk bedömning av patienten av läkare med adekvat utbildning.
Den rekommenderade dosen av QUADRAMET är 37 MBq per kg kroppsvikt och ska administreras långsamt intravenöst genom en etablerad venös infart under en minuts tid.
QUADRAMET får ej spädas före användning.
2 Patienter som svarar på behandling med QUADRAMET märker vanligtvis smärtlindring inom 1 vecka efter behandlingen.
Smärtlindringen kan vara från 4 veckor upp till 4 månader.
Patienter som upplever en smärtreduktion kan uppmuntras att minska sin användning av opioidanalgetika.
Upprepad administration av QUADRAMET bör baseras på den enskilda patientens svar på tidigare behandling och på kliniska symptom.
Man bör lämna ett intervall på minst 8 veckor, vilket dock ska anpassas så att benmärgen hinner återfå normal funktion.
Säkerhetsdata avseende upprepad dosering är begränsade och baserade på användning av produkten inom ” compassionate use ” - program.
QUADRAMET rekommenderas inte till barn under 18 år beroende på brist på data avseende säkerhet och effekt.
4. 3 Kontraindikationer
QUADRAMET är kontraindicerat: • Överkänslighet mot den aktiva substansen (etylendiamintetrametylenfosfonsyra (EDTMP) eller liknande fosfonatföreningar) eller mot något hjälpämne. • till gravida (se avsnitt 4. 6) • till patienter som erhållit kemoterapi eller behandling med halvkroppsbestrålning under de närmast föregående 6 veckorna.
QUADRAMET används endast som ett palliativt läkemedel och bör ej användas samtidigt med myelotoxisk kemoterapi eftersom detta kan förstärka den myelotoxiska effekten.
Det får ej användas samtidigt med andra bisfosfonater om interferens påvisas på skelettscintigrafi med teknetium [99mTc] - märkt bisfosfonat.
4. 4 Varningar och försiktighet
I frånvaro av kliniska data ska den injicerade aktiviteten anpassas efter njurfunktionen.
Användning av QUADRAMET på patienter med tecken på nedsatt benmärgsreserv eller sjukdomsrelaterad nedsättning rekommenderas ej, om inte de potentiella fördelarna av behandlingen uppväger riskerna.
På grund av potentiell benmärgshämning efter administrering bör blodvärdena kontrolleras varje vecka i minst 8 veckor, med början 2 veckor efter administrering av QUADRAMET, eller tills adekvat benmärgsfunktion har återställts.
Patienten bör uppmuntras att dricka (eller genom intravenös administrering erhålla) minst 500 ml vätska före injektion och bör vidare uppmuntras att tömma blåsan så ofta som möjligt efter injektion så att den utsätts för så litet strålning som möjligt.
Eftersom clearance för QUADRAMET är snabb, behöver försiktighetsåtgärder relaterade till radioaktiviteten i urinen ej vidtas när det gått 6- 12 timmar efter administreringen.
Speciella försiktighetsåtgärder, såsom kateterisering av urinblåsan, bör vidtas under sex timmar efter administrering hos patienter med inkontinens för att minska risken för radioaktiv kontaminering av kläder, sänglinne och patientens omgivning.
För övriga patienter bör urinsamling göras under minst sex (6) timmar.
Blåskateter bör sättas på patienter med urinvägsobstruktion.
3 Radioaktiva läkemedel får endast tas emot, användas och administreras av därtill behörig personal i för ändamålet avsedd klinisk miljö.
Mottagande, förvaring, användning, transport och kassering omfattas av bestämmelser och/ eller licenser utfärdade av lokal behörig myndighet.
Radioaktiva läkemedel skall beredas av användaren på ett sätt som uppfyller både strålskyddskrav och farmaceutiska kvalitetskrav.
Lämpliga aseptiska försiktighetsmått skall vidtas i enlighet med kraven på Good Manufacturing Practice för läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
QUADRAMET kan ges efter båda dessa behandlingar när tillräcklig tid förflutit för att benmärgen ska återfå adekvat funktion.
4. 6 Graviditet och amning
QUADRAMET är kontraindicerat (se 4. 3) under graviditet.
Eventuell graviditet måste med säkerhet uteslutas.
Kvinnor i fertil ålder skall använda effektiv preventivmetod under behandling och hela uppföljningsperioden.
Inga kliniska data finns beträffande utsöndring av QUADRAMET i modersmjölk.
Om administrering av QUADRAMET bedöms nödvändig måste därför modersmjölksersättning ges i stället bör bröstmjölk och urmjölkad mjölk kasseras.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
En minskning av antalet vita blodkroppar och antalet trombocyter samt anemi observerades hos patienter som erhöll QUADRAMET.
I kliniska prövningar sjönk antalet vita blodkroppar och trombocyter till ett lägsta värde av cirka 40% till 50% av normalvärdet 3- 5 veckor efter en dos och återgick vanligtvis till initialnivå inom 8 veckor efter behandlingstidens slut.
Det fåtal patienter som drabbades av hematopoetisk toxicitet grad 3 eller 4 hade antingen nyligen genomgått extern strålbehandling eller kemoterapi, eller hade en snabbt progredierande sjukdom, sannolikt involverande benmärgen.
Bland rapporterna om trombocytopeni efter lansering har det funnits enstaka rapporter om intrakraniell blödning, och fall där utgången varit dödlig.
Ett litet antal patienter rapporterade en övergående ökning av skelettsmärta kort tid efter injektion (flare- reaktion).
Denna är vanligtvis lindrig och självreglerande och förekommer inom 72 timmar efter injektion.
Sådana reaktioner svarar vanligtvis på analgetika.
Biverkningar såsom illamående, kräkningar, diarré och svettningar har rapporterats.
Överkänslighetsreaktioner, inklusive sällsynta fall av anafylaktisk reaktion, har rapporterats efter administrering av QUADRAMET.
Några patienter upplevde ryggmärgs/ rotkompressioner, disseminerad intravaskulär koagulation och cerebrovaskulära händelser.
Förekomsten av dessa biverkningar kan vara förknippade med patientens sjukdomsutveckling.
När spinalmetastaser föreligger på cervikotorakal nivå, kan en ökad risk för ryggmärgskompression ej uteslutas.
4 Stråldosen vid terapeutisk användning kan resultera i högre incidens av cancer och mutationer.
Det är alltid nödvändigt att säkerställa att strålningsriskerna är mindre än riskerna av själva sjukdomen.
4. 9 Överdosering
Läkemedlet får endast administreras av därtill behörig personal i för ändamålet avsedd klinisk miljö.
Risken för farmakologisk överdosering är därför minimal.
De förväntade riskerna sammanhänger med oavsiktlig administrering av en alltför stor mängd radioaktivitet.
Stråldosen till kroppen kan begränsas genom att man stimulerar diures och frekventa urintömningar.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: diverse radioaktiva läkemedel för smärtlindring ATC- kod:
V10BX02
QUADRAMET har affinitet för skelettvävnad och koncentreras i intim förening med hydroxiapatit till områden med benomsättning; studier på råttor har visat att QUADRAMET snabbt försvinner från blodet och lokaliseras till områden där benmatrix tillväxer, speciellt det osteoidskikt som undergår mineralisering.
I kliniska prövningar med planar scintigrafi ackumuleras QUADRAMET i ett förhållande av cirka 5 mellan lesion och normal benvävnad och ett förhållande av cirka 6 mellan lesion och mjukdelar.
Områden med metastaser kan således ackumulera betydligt större mängder QUADRAMET än omgivande normalt skelett.
5. 2 Farmakokinetiska egenskaper
Hos patienter försvinner QUADRAMET snabbt från blodet.
Trettio minuter efter injektion av medlet på 22 patienter kvarstod endast 9, 6 ± 2, 8% av den administrerade aktiviteten i plasma.
Mellan 4 och 24 timmar hade radioaktiviteten i plasma minskat från 1, 3 ± 0, 7% till 0, 05 ± 0, 03%.
Utsöndring i urin inträffade mestadels under de första 4 timmarna (30, 3 ± 13, 5%).
Efter 12 timmar hade 35, 3 ± 13, 6% av den administrerade aktiviteten utsöndrats i urinen.
Analys av urinprov visade att radioaktiviteten var bunden till det intakta komplexet.
Lägre utsöndring i urinen inträffade hos patienter med utbredda skelettmetastaser oavsett administrerad mängd radioaktivt läkemedel.
Totalt upptag av QUADRAMET i skelettet i studier på 453 patienter med olika primära maligniteter var 65, 5 ± 15, 5% av den administrerade aktiviteten.
Man fann en positiv korrelation mellan upptaget i skelettet och antalet metastaser, medan däremot upptaget i skelettet var omvänt proportionellt mot radioaktiviteten i plasma efter 30 minuter.
5. 3 Prekliniska säkerhetsuppgifter
Radiolysprodukterna av Sm- EDTMP visade en njurtoxicitet hos råttor och hundar med en ingen - effekt- nivå på 2, 5 mg/ kg.
Upprepad dosadministrering av samarium [153Sm] - EDTMP till hundar visade att det krävdes något längre tid innan nedsatt benmärgsfunktion och perifera hematologiska parametrar återhämtade sig jämfört med vad som var fallet efter administrering av en enstaka dos.
Radioaktivt Sm- EDTMP har ej testats med avseende på mutagenicitet/ karcinogenicitet, men på grund av den radioaktiva exponeringen vid terapeutiska doser föreligger en möjlig genotoxisk/ karcinogen risk.
5 Icke- radioaktivt Sm- EDTMP visade ingen mutagen potential i en serie tester in vivo och in vitro.
Samma resultat observerades för Sm- EDTMP innehållande radiolyserade nedbrytningsprodukter.
I en karcinogenicitetsstudie av EDTMP förekom det osteosarkom hos råttor vid höga doser.
I frånvaro av genotoxiska egenskaper kan dessa effekter tillskrivas de kelatbildande egenskaperna hos EDTMP, vilka leder till störningar i benmetabolismen.
Inga studier har utförts för bedömning av effekten av QUADRAMET på reproduktionen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Totalt EDTMP (som EDTMP. H2O) Kalcium- EDTMP natriumsalt (som Ca) Totalt natrium (som Na) Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
1 dygn efter den referenstidpunkt för aktiviteten som finns angiven i produktmärkningen.
Ska användas inom 6 timmar efter upptining.
Får ej omfrysas efter upptining.
6. 4 Särskilda förvaringsanvisningar
QUADRAMET levereras fryst i torris.
Förvaras i frys vid - 10°C till - 20°C i originalförpackningen.
Förvaras i enlighet med nationella bestämmelser för radioaktivt material.
6. 5 Förpackningstyp och innehåll
15 ml injektionsflaska (European Pharmacopoeia, färglös av typ I- glas) försluten med teflonbelagd propp av klorbutyl/ naturgummi och aluminiumförsegling av flip- off- typ.
Varje injektionsflaska innehåller 1, 5 ml (2 GBq vid kalibrering) till 3, 1 ml (4 GBq vid kalibrering) injektionsvätska, lösning.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Administrering av radioaktiva läkemedel skapar risker för andra människor i form av extern strålning eller radioaktiv förorening från urinspill, kräkningar etc.
Förebyggande strålskyddsåtgärder i överensstämmelse med nationella bestämmelser måste därför vidtas.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
(Se avsnitt 12 för utförliga anvisningar för beredning av läkemedlet.)
6 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
CIS bio international Boîte Postale 32 F- 91192 GIF- SUR- YVETTE Cedex FRANKRIKE
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 057/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
05/ 02/ 1998 Datum för senaste förnyade godkännande:
05/ 02/ 2003
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
11.
ABSORBERAD DOS OCH EFFEKTIV DOS
Den uppskattade absorberade strålningsdosen för en genomsnittlig vuxen patient vid intravenös injektion av QUADRAMET visas i tabell 2.
Dosimetriuppskattningarna baserades på kliniska biodistributionsstudier där man använde metoder för beräkning av stråldoser som utvecklats av Medical Internal Radiation Dose (MIRD) Committee inom Society of Nuclear Medicine.
Eftersom QUADRAMET utsöndras i urinen, baserades strålningsexponeringen på ett urintömningsintervall av 4, 8 timmar.
Uppskattningarna av stråldosen för ben och märg förutsätter att radioaktiviteten avsätts på benytan i enlighet med autoradiogram av benprover tagna från patienter som fått QUADRAMET.
7 Stråldos till specifika organ som eventuellt ej är målorgan för behandlingen kan påverkas signifikant av patofysiologiska förändringar inducerade av sjukdomsförloppet.
Detta bör beaktas då följande information används:
TABELL 2:
ABSORBERADE STRÅLDOSER Organ Binjure Bröstkorg Colon ascendens Colon descendens Gallblåsa Hjärna Hjärtmuskelvägg Hud Lever Lungor Magsäck Mjälte Muskel Njurar Ovarier Pankreas Röd benmärg Skelettyta Testis Thymus Tunntarm Tyreoidea Urinblåsvägg Uterus Effektiv dos (mSv/ MBq)
Absorberad dos per injicerad aktivitet (mGy/ MBq) 0, 009 0, 003 0, 005 0, 010 0, 004 0, 011 0, 005 0, 004 0, 005 0, 008 0, 004 0, 004 0, 007 0, 018 0, 008 0, 005 1, 54 6, 76 0, 005 0, 004 0, 006 0, 007 0, 973 0, 011 0, 307
För detta läkemedel är den effektiva dosen 796 mSv efter en injicerad aktivitet av 2 590 MBq.
För en administrerad aktivitet av 2 590 MBq är den typiska stråldosen till målorganet, skelettmetastaser, 86, 5 Gy och de typiska stråldoserna till kritiska organ: normal skelettyta 17, 5 Gy, röd benmärg 4, 0 Gy, urinblåsvägg 2, 5 Gy, njurar 0, 047 Gy och ovarier 0, 021 Gy.
8 12.
INSTRUKTION FÖR BEREDNING AV RADIOFARMAKA
Låt produkten tina i rumstemperatur före administrering.
Injektionslösningen skall granskas före användning.
Den ska vara genomskinlig och utan partiklar.
Man måste vara noga med att skydda ögonen när man granskar vätskan med avseende på genomskinlighet.
Aktiviteten bör mätas med doskalibrator omedelbart före administrering.
Verifiering av administrerad dos och identifiering av patienten krävs före administrering av QUADRAMET.
Av strålningssäkerhetsskäl bör patienten behandlas i lämpliga lokaler för terapeutisk användning av ickeförseglade radioaktiva källor.
Patienten kan lämna lokalen då exponeringsvärdet överensstämmer med det i gällande bestämmelser angivna gränsvärdet.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
9 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
10 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
CIS bio international Boîte Postale 32 F- 91192 Gif- sur- Yvette cedex Frankrike
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant
11 BILAGA III
MÄRKNING OCH BIPACKSEDEL
12 A.
MÄRKNING
13 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
{METALLÅDA/ BLYCYLINDER}
1.
LÄKEMEDLETS NAMN
QUADRAMET, injektionsvätska, lösning
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Samarium [153Sm] lexidronam pentanatrium:
(Motsvarande 20 till 46 µg/ ml samarium)
1, 3 GBq/ ml vid referensdatum.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Totalt EDTMP (som EDTMP. H2O) Kalcium- EDTMP natriumsalt (som Ca) Totalt natrium (som Na) Vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning i en endos injektionsflaska.
ml
GBq/ injektionsflaska,
12 h CET)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning
För intravenös användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
14 8.
UTGÅNGSDATUM
Utg. dat.:
12 CET)
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i frys vid – 10°C till - 20°C i originalförpackningen
Ska användas inom 6 timmar efter upptining
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Omhändertas som radioaktivt avfall i enlighet med nationell lagstiftning.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
CIS bio international Boîte Postale 32 91192 GIF- SUR- YVETTE Cedex FRANKRIKE
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 057/ 001
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
< Braille krävs ej >
15 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA AV GLAS
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
QUADRAMET, injektionsvätska, lösning Samarium [153Sm] lexidronam pentanatrium För intravenös användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.:
12 CET)
4.
BATCHNUMMER
Batch:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
ml
GBq/ injektionsflaska,
12 h CET)
6.
ÖVRIGT
Tillverkare:
CIS bio international.
16 B.
BIPACKSEDEL
17 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
QUADRAMET, injektionsvätska, lösning Samarium [153Sm] lexidronam pentanatrium.
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad QUADRAMET är och vad det används för 2.
Innan du använder QUADRAMET 3.
Hur du använder QUADRAMET 4.
Eventuella biverkningar 5.
Hur QUADRAMET ska förvaras 6.
Övriga upplysningar
1.
VAD QUADRAMET ÄR OCH VAD DET ANVÄNDS FÖR
QUADRAMET är en läkemedelsprodukt som endast är avsedd för terapeutisk användning.
Detta radioaktiva läkemedel används för att behandla den skelettsmärta som din sjukdom orsakar.
QUADRAMET söker sig gärna till skelettvävnad.
När det har injicerats koncentreras det till metastaserna i skelettet.
Eftersom QUADRAMET innehåller små mängder av ett radioaktivt grundämne, samarium 153, levereras strålningen lokalt till metastaserna, och man kan därför uppnå en lindring av skelettsmärtan.
2.
INNAN DU ANVÄNDER QUADRAMET
Använd inte QUADRAMET:
• om du är överkänslig (allergisk) mot etylendiamintetrametylenfosfonsyra (EDTMP) eller liknande fosfonatföreningar. • om du är gravid. • om du har fått kemoterapi eller halvkroppsbestrålning under de senaste sex veckorna.
Var särskilt försiktig med QUADRAMET:
QUADRAMET rekommenderas inte till barn under 18 år.
Din läkare kommer att ta blodprov en gång i veckan i minst 8 veckor för att kontrollera antalet blodplättar samt vita och röda blodkroppar, vilka kan sjunka en aning till följd av behandlingen.
Under 6 timmar efter injektionen med QUADRAMET kommer läkaren att uppmana dig att dricka och kissa så ofta som möjligt.
Han bestämmer också när du får lämna radioterapiavdelningen.
Vid urininkontinens eller förträngning i urinvägarna får du en urinkateter i cirka 6 timmar.
Hos övriga patienter tar man tillvara urinen i minst 6 timmar.
18 Användning av andra läkemedel:
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning:
QUADRAMET får ej ges till gravida kvinnor.
Om det anses nödvändigt att ge QUADRAMET till en kvinna som ammar måste amningen upphöra.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
3.
HUR DU ANVÄNDER QUADRAMET
Din läkare kommer att vilja göra en speciell scanning- undersökning innan du får QUADRAMET för att fastställa om det är sannolikt att du kan ha nytta av läkemedlet.
Dosering:
En engångsdos på 37 megaBecquerel (Becquerel är den enhet som radioaktivitet mäts i) QUADRAMET per kilogram kroppsvikt kommer att injiceras.
Om du har intrycket att effekten av QUADRAMET är för stark eller för svag ska du tala om det för din läkare eller farmaceut.
Administreringssätt och administreringsväg:
QUADRAMET administreras genom långsam injektion i ett blodkärl.
Administreringsfrekvens:
Detta läkemedel är inte avsett för regelbunden eller kontinuerlig injektion.
Däremot kan ytterligare en injektion ges efter 8 veckor, beroende på hur din sjukdom utvecklas.
Behandlingstidens längd:
Du får tillstånd att lämna radioterapiavdelningen efter en dosimetrisk kontroll (normalt inom 6 timmar efter en QUADRAMET- injektion).
Om du använt för stor mängd av QUADRAMET
Eftersom QUADRAMET levereras i flaskor för engångsbruk är en oavsiktlig överdosering osannolik.
Stråldosen till kroppen kan begränsas genom att man ökar vätskeintaget och kissar ofta.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
19 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan QUADRAMET orsaka biverkningar men alla användare behöver inte få dem.
Biverkningarna av QUADRAMET har samband med en sänkning av antalet röda och vita blodkroppar och blodplättar.
I vissa fall har blödningar rapporterats, som ibland har varit allvarliga.
Detta är orsaken till att dina blodvärden kommer att kontrolleras noga i några veckor efter QUADRAMET- injektionen.
I enstaka fall kan du känna av en ökad skelettsmärta ett par dagar efter QUADRAMET- injektionen.
Det är inget att bli oroad av; skulle det inträffa får du lite mer smärtstillande medel.
Smärtan är måttlig och kortvarig och går över på några timmar.
Biverkningar som illamående, kräkningar, diarré och svettningar har rapporterats.
Överkänslighetsreaktioner, inklusive sällsynta fall av anafylaktisk reaktion, har rapporterats efter administrering av QUADRAMET.
I sällsynta fall har följande biverkningar observerats: neuralgi (attackvisa nervsmärtor), koagulationsrubbningar, cerebrovaskulära händelser (stroke).
Dessa bedömdes ha samband med sjukdomsförloppet.
Om du får ont i ryggen eller förändrad känsel måste du tala med din läkare så fort som möjligt.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR QUADRAMET SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten.
Utgångsdatum för QUADRAMET är 1 dygn efter den referenstidpunkt för aktiviteten som finns angiven på etiketten.
Förvaras vid – 10°C till – 20°C i frys i originalförpackningen.
QUADRAMET ska användas inom 6 timmar efter upptining.
Får ej omfrysas efter upptining.
I produktmärkningen finns anvisningar för hur produkten bör förvaras och utgångsdatum för läkemedelsbatchen.
Sjukhuspersonalen kontrollerar att läkemedlet förvaras på rätt sätt och att du inte får det efter angivet utgångsdatum.
Förvaras i enlighet med nationella bestämmelser för radioaktivt material.
20 6.
Innehållsdeklaration
Den aktiva substansen är samarium [153Sm] lexidronam pentanatrium.
Varje ml lösning innehåller 1, 3 GBq Samarium [153Sm] lexidronam pentanatrium vid referensdatum (motsvarar 20– 46 µg/ ml samarium per injektionsflaska).
Övriga innehållsämnen är totalt EDTMP (som EDTMP. H2O), kalcium- EDTMP natriumsalt (som Ca), totalt natrium (som Na), vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar QUADRAMET är en injektionsvätska, lösning.
Läkemedlet är en genomskinlig eller lätt bärnstensfärgad lösning som är förpackad i en 15 ml injektionsflaska (European Pharmacopoeia, färglös av typ I- glas) försluten med teflonbelagd propp av klorbutyl/ naturgummi och aluminiumförsegling av flip- off- typ.
Varje injektionsflaska innehåller 1, 5 ml (2 GBq vid referensdatum) till 3, 1 ml (4 GBq vid referensdatum) injektionsvätska, lösning.
Innehavare av godkännande för försäljning och tillverkare
CIS bio international Boîte Postale 32 F- 91192 Gif- sur- Yvette cedex FRANKRIKE
Denna bipacksedel godkändes senast ().
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
För utförlig information hänvisas till Produktresumén för QUADRAMET.
ANVISNINGAR FÖR ANVÄNDNING OCH HANTERING SAMT DESTRUKTION
Läs anvisningarna noga innan du börjar bereda läkemedlet.
Hela förfarandet måste utföras med aseptisk teknik och med iakttagande av gängse försiktighetsåtgärder för hantering av radionuklider.
Användning av radioaktiva läkemedel
Radioaktiva läkemedel får endast användas av behörig personal med vederbörliga tillstånd från myndigheter att använda och handha radionuklider.
Detta radioaktiva läkemedel får endast tas emot, användas och administreras av därtill behörig personal i för ändamålet avsedd klinisk miljö.
Mottagande, förvaring, användning, transport och kassering omfattas av bestämmelser och/ eller licenser utfärdade av lokal behörig myndighet.
21 Radioaktiva läkemedel skall beredas av användaren på ett sätt som uppfyller både strålskyddskrav och farmaceutiska kvalitetskrav.
Låt produkten tina i rumstemperatur före administrering.
Injektionslösningen skall granskas före användning.
Den ska vara genomskinlig och utan partiklar.
Man måste vara noga med att skydda ögonen när man granskar vätskan med avseende på genomskinlighet.
Aktiviteten bör mätas med doskalibrator omedelbart före administrering.
Verifiering av administrerad dos och identifiering av patienten krävs före administrering av QUADRAMET.
Normala försiktighetsåtgärder avseende sterilitet och strålskydd bör vidtas.
Administrering av radioaktiva läkemedel skapar risker för andra människor i form av extern strålning eller radioaktiv förorening från urinspill, kräkningar etc.
Förebyggande strålskyddsåtgärder i överensstämmelse med nationella bestämmelser måste därför vidtas.
Av strålningssäkerhetsskäl bör patienten behandlas i lämpliga lokaler för terapeutisk användning av ickeförseglade radioaktiva källor.
Patienten kan lämna lokalen då exponeringsvärdet överensstämmer med det i gällande bestämmelser angivna gränsvärdet.
Radioaktivt avfall måste omhändertas i enlighet med relevanta nationella och internationella regelverk.
22
ing European Medicines Agency
EMEA/ H/ C/ 556
ljn sä OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
QUINTANRIX
för Sammanfattning av EPAR för allmänheten
för Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår
Läs de vetenskapliga slutsatserna (ingår
än också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
dk Vad är Quintanrix?
Quintanrix är ett vaccin som finns i form av ett pulver och en vätska till injektionsvätska, suspension.
Det innehåller följande aktiva substanser: toxoider (kemiskt försvagade toxiner) från difteri och go stelkramp (tetanus), inaktiverad (avdödad) Bordetella pertussis (en bakterie som orsakar kikhosta), delar av hepatit B- virus och polysackarider (socker) från bakterien Haemophilus influenzae typ b (” Hib ”, en bakterie som orsakar hjärnhinneinflammation). gre
Vad används Quintanrix för?
Quintanrix används för att vaccinera spädbarn under ett års ålder mot difteri, stelkramp, kikhosta, hepatit B och ” invasiva ” sjukdomar som orsakas av Hib (till exempel bakteriell län
hjärnhinneinflammation).
Det används också för boosterimmunisering av små barn under andra levnadsåret.
Vaccinet ska användas i enlighet med officiella rekommendationer.
Hur används Quintanrix? te
Rekommenderat vaccinationsschema för Quintanrix är tre doser som ges i intervall om minst fyra veckor under de första sex levnadsmånaderna.
Den första dosen kan ges vid sex veckors ålder. r in
Vaccinet ges som djup injektion i en muskel, företrädesvis låret.
Efter det primära vaccinationsprogrammet ska en boosterdos ges, helst före andra levnadsårets slut.
Quintanrix kan också användas som boosterdos för tidigare vaccinationer mot difteri, stelkramp och kikhosta, mot hepatit B eller mot Hib.
dosen i det primära vaccinationsprogrammet.
Quintanrix kan ges till barn som har fått vaccin mot hepatit B vid födseln. dle
Hur verkar Quintanrix?
Quintanrix är ett vaccin.
Vacciner verkar genom att ” lära ” immunsystemet (kroppens naturliga försvarssystem) att skydda sig mot sjukdomar.
Quintanrix innehåller små mängder av • toxoider från den bakterie som orsakar difteri och stelkramp, me
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Lä
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. ing När vaccinet ges till ett spädbarn uppfattar immunsystemet delarna av bakterierna och virusen som ” främmande ” och bildar antikroppar mot dem.
Immunsystemet kommer sedan att kunna producera antikroppar snabbare när det exponeras naturligt för bakterierna eller virusen.
Detta bidrar till att skydda mot de sjukdomar som orsakas av bakterierna och virusen.
Ytantigenerna från hepatit B- virus framställs genom en metod som kallas rekombinant DNA- teknik: de framställs av en jäst som har fått en gen (DNA) som gör att
sä jästen kan producera proteinerna.
De aktiva substanserna i Quintanrix har under flera år använts i andra vacciner inom Europeiska unionen.
Difteri, stelkramp, kikhosta och hepatit B har funnits i Tritanrix HepB sedan
Även Hib- komponenten har funnits i andra vacciner.
för Hur har Quintanrix effekt undersökts?
Effekterna av Quintanrix har undersökts i fem huvudstudier med över 2 000 spädbarn.
I tre studier jämfördes effekterna av Quintanrix med effekterna av en kombination av Tritanrix HepB och ett vaccin innehållande Hib.
Två av dessa studier omfattade sammanlagt 1 208 spädbarn som
t vaccinerades vid två, fyra och sex månaders ålder, och en studie omfattade 294 spädbarn som
I den fjärde studien jämfördes effekterna av Quintanrix som gavs vid sex, tio och fjorton veckors ålder till 318 spädbarn som antingen hade eller inte hade vaccinerats mot hepatit B vid födseln.
dk fjärde boosterdos av Quintanrix under det andra levnadsåret hos 357 spädbarn.
I samtliga studier var det primära effektmåttet produktionen av skyddande nivåer av antikroppar efter den sista vaccinationen. go Vilken nytta har Quintanrix visat vid studierna?
Quintanrix var lika effektivt som de två separata vaccinen för produktion av skyddande nivåer av antikroppar.
Totalt sett uppvisade mellan 95 och 100 procent av spädbarnen skyddande nivåer av gre
antikroppar mot difteri, stelkramp, kikhosta, hepatit B och Hib en månad efter det primära vaccinationsprogrammet.
Tidigare hepatit B- vaccination påverkade inte effekten av Quintanrix.
Studien av boostervaccination visade också att Quintanrix var lika effektivt som de två separata vaccinen, och mellan 92 och 100 procent av spädbarnen uppvisade skyddande nivåer av antikroppar län
42 dagar efter boostervaccination.
Vilka är riskerna med Quintanrix?
De vanligaste biverkningarna vid vaccination med Quintanrix (uppträder vid fler än 1 av 10 doser av te
vaccinet) är irritabilitet, dåsighet, aptitlöshet, smärta, rodnad och svullnad samt feber.
Förteckningen över samtliga biverkningar som rapporterats för Quintanrix finns i bipacksedeln.
Quintanrix ska inte ges till personer som kan vara överkänsliga (allergiska) mot någon av de aktiva r in
substanserna eller något av de övriga innehållsämnena.
Vaccination med Quintanrix ska senareläggas om barnet plötsligt får hög feber.
Liksom med alla vacciner finns risken att mycket för tidigt födda spädbarn får andningsuppehåll tä
(apnéer) efter vaccination med Quintanrix.
Andningen ska övervakas i upp till tre dagar efter vaccination. dle
Varför har Quintanrix godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Quintanrix är större än riskerna vid primärimmunisering av spädbarn (under första levnadsåret) mot difteri, stelkramp, kikhosta, hepatit B me
och invasiv sjukdom orsakad av Hib och vid boosterimmunisering av små barn under andra levnadsåret.
Mer information om Quintanrix: ke
Lä
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
2/ 3 ing Denna sammanfattning aktualiserades senast 04- 2008.
ljn sä för för t än dk go gre län te r in tä dle me ke Lä
3/ 3
ng i n lj sä r EU- nummer
Fantasinamn Styrka
Läkemedelsform
Administrerings -
Förpackning
Innehåll
Förpacknings -
storlek
EU/ 1/ 4/ 301/ 001
Quintanrix
-- 1
Pulver och vätska
pulver:
0, 5 ml
1 injektionsflaska
till
användning
injektionsflaska
fö injektionsflaska (glas) injektionsvätska, injektionsflaska suspension
n -- 1 EU/ 1/ 4/ 301/ 002
Quintanrix
Pulver och vätska
Intramuskulär
pulver:
0, 5 ml
100
till injektionsvätska,
användning
injektionsflaska (glas)
och 100
od injektionsflaskor injektionsflaska suspension (glas)
g -- 1 EU/ 1/ 4/ 301/ 003
Quintanrix
Pulver och vätska
Intramuskulär
pulver:
1 ml
1 injektionsflaska
till
användning
injektionsflaska
gr injektionsflaska (glas) injektionsvätska, injektionsflaska suspension
lä -- 1 EU/ 1/ 4/ 301/ 004
Quintanrix
Pulver och vätska
Intramuskulär
pulver:
1 ml
100 injektionsflaskor
till
användning
injektionsflaska
e nt och 100 (glas) injektionsvätska, injektionsflaskor injektionsflaska suspension
i (glas)
r -- 1 EU/ 1/ 4/ 301/ 005
Quintanrix
Pulver och vätska
Intramuskulär
pulver:
5 ml
50
till
användning
injektionsflaska
t och 50
injektionsvätska,
(glas)
injektionsflaska (glas)
d e m -- 1 1 dos (0. 5 ml) innehåller:
e ≥ 30 IE Difteritoxoid *
r ≥ 4 IE Inaktiverad Bordetella pertussis- stam **
fö Rekombinant hepatit B- virus ytantigen ** (S- protein) ***
10 mikrogram
fö (polyribosylribitolfosfat) 2 konjugerat till tetanustoxoid som bärare
2, 5 mikrogram 5- 10 mikrogram
t n adsorberad på alumiumoxid, hydratiserad Sammanlagt:
0, 26 milligram Al3+ *
0, 40 milligram Al3+ ** adsorberad på aluminiumfosfat *** framställt i Saccharomyces cerevisiae- celler med rekombinant DNA- teknik
od g e gr n lä e nt i r ä t le d e m e äk L 2/ 2
1 gre BILAGA I
t
för
för sä ljn ing
1.
LÄKEMEDLETS NAMN
ljn Difteri, tetanus, pertussis (helcell), hepatit B (rDNA) och konjugerat Haemophilus typ b- vaccin (adsorberat)
sä 2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
för Efter rekonstituering innehåller 1 dos (0, 5 ml):
Difteritoxoid1 Tetanustoxoid1
inte mindre än 30 internationella enheter inte mindre än 60 internationella enheter
för Inaktiverad Bordetella pertussis2 Hepatit B ytantigen (rDNA) 2, 3 Haemophilus influenzae typ b polysackarid
inte mindre än 4 internationella enheter 10 mikrogram
(polyribosylribitolfosfat) 2
2, 5 mikrogram
t än konjugerat till tetanustoxoid som bärare 1
5- 10 mikrogram
Totalt:
0, 26 milligram Al3+ adsorberad till hydratiserad aluminiumhydroxid
0, 40 milligram Al3+ adsorberad till aluminiumfosfat 3 producerat i Saccharomyces cerevisae- celler med rekombinant DNA- teknik. go Beträffande hjälpämnen se 6. 1.
3.
LÄKEMEDELSFORM gre
Pulver och vätska till injektionsvätska, suspension Den flytande komponenten innehållande difteri, tetanus, pertussis - (helcell) och hepatit B (DTPw - HBV) är en grumlig vit suspension. län
Den lyofiliserade Haemophilus influenzae typ B (Hib) - komponenten är ett vitt pulver.
4.
KLINISKA UPPGIFTER te
4. 1 Terapeutiska indikationer r in
Quintanrix är avsett för primärimmunisering av spädbarn (under första levnadsåret) mot difteri, tetanus, pertussis, hepatit B och invasiv sjukdom orsakad av Haemophilus influenzae typ b och för boosterimmunisering av små barn under andra levnadsåret. tä
Användning av Quintanrix skall baseras på officiella rekommendationer. dle
4. 2 Dosering och administreringssätt
Dosering me
Primärvaccination:
Den ke
första dosen kan ges vid 6 veckors ålder.
Följande scheman har studerats i kliniska prövningar:
2- 4- 6 månader, 3- 4- 5 månader och 6- 10- 14 veckor.
Lä
2 ing Quintanrix kan ges till barn som har fått hepatit B vaccin vid födseln.
Immunoprofylaktiska åtgärder mot hepatit B skall inte ändras för barn till mödrar som bär på hepatit B virus.
Detta kan kräva separat administrering av heptatit B vaccin och ska följa lokala officiella
ljn rekommendationer.
Boostervaccinering:
sä Efter fullföljt primärvaccinationsprogram ska en boosterdos ges, helst innan andra levnadsårets slut.
Administrering av boosterdosen ska ske enligt officiella rekommendationer.
för Quintanrix kan användas som boosterdos för DTP, HBV och Hib- antigen om kompositionen överensstämmer med officiella rekommendationer för boostervaccination.
Boosterdosen ska företrädesvis ges åtminstone 6 månader efter den sista dosen i primärimmuniseringen.
för Administreringssätt
Quintanrix är avsett för djup intramuskulär injektion, företrädesvis anterolateralt i låret.
t än 4. 3 Kontraindikationer
dk Överkänslighet mot de aktiva innehållsämnena eller mot något hjälpämne.
Quintanrix är kontraindicerat hos barn som fått encefalopati av okänd etiologi inom 7 dagar efter en go tidigare vaccination med vaccin innehållande pertussis.
Under sådana omständigheter ska vaccinationsprogrammet fullföljas med difteri -, tetanus -, hepatit B - och Hib- vacciner.
Som med andra vacciner ska administrering av Quintanrix senareläggas vid akut infektionssjukdom gre
med feber.
Lindrig infektion, såsom förkylning, utgör dock ingen kontraindikation för vaccination.
4. 4 Varningar och försiktighetsmått län
Vaccination ska föregås av anamnes (särskilt vad gäller tidigare vaccination och eventuell förekomst av oönskade reaktioner).
Som för alla vacciner för injektion ska lämplig medicinsk behandling och övervakning alltid finnas lätt te
tillgänglig i händelse av sällsynt anafylaktisk reaktion efter administrering av vaccinet.
Av denna anledning skall den vaccinerade patienten kvarstå under medicinsk övervakning i minst 30 minuter. r in
Om något av följande inträffar i anslutning till vaccination med Quintanrix bör beslutet att ge fler doser av vaccin innehållande pertussiskomponeten övervägas noggrant: • Feber ≥ 40, 0°C inom 48 timmar, utan annan identifierbar orsak. tä
• Kollaps eller chockliknande tillstånd (hypotonisk- hyporesponsiv episod) inom 48 timmar. • Ihållande gråt som varar ≥ 3 timmar, inom 48 timmar. • Kramper med eller utan feber, inom 3 dagar. dle
Det kan finnas omständigheter, såsom hög incidens av pertussis, då de potentiella fördelarna överväger eventuella risker.
Quintanrix bör administreras med försiktighet till personer med trombocytopeni eller me
blödningsrubbning eftersom blödning kan uppstå efter en intramuskulär administrering till dessa personer.
En fin nål kan användas vid vaccineringen och stadigt tryck kan läggas på stället (utan att gnida) i minst två minuter efter administrering. ke
Lä
3 ing Vaccinet skyddar inte mot infektion förorsakad av andra patogener som kan infektera levern såsom hepatit A, hepatit C och hepatit E virus.
Vaccinets Hib- komponent skyddar inte mot sjukdomar orsakade av kapsulära serotyper andra än typ b
ljn av Haemophilus influenzae eller mot meningit orsakad av andra organismer.
Anamnes på feberkramper, tidigare kramper eller fall av plötslig spädbarnsdöd (SIDS) inom familjen
sä utgör inte kontraindikationer för användning av Quintarix.
Vaccinerade som har anamnes på feberkramper ska följas upp noggrannt eftersom sådana oönskade händelser kan inträffa inom 2 till 3 dagar efter vaccination.
för HIV- infektion anses inte vara en kontraindikation.
Förväntat immunologiskt svar kan dock utebli efter vaccination av patienter med nedsatt immunförsvar.
för Eftersom kapselpolysackaridantigenet utsöndras i urinen kan ett positivt påvisande av antigen i urin observeras inom 1- 2 veckor efter vaccination.
Andra test bör utföras för att bekräfta Hib- infektion under denna period.
t än Febernedsättande behandling ska initieras i enlighet med lokala behandlingsinstruktioner.
dk när den primära vaccinationsserien ges till mycket prematura spädbarn (födda ≤ 28 graviditetsveckor) och särskilt för dem med tidigare känd omogen lungutveckling.
Eftersom nyttan med vaccination är hög för denna spädbarnsgrupp ska vaccinationen inte utebli eller skjutas upp. go 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Vid vaccination av barn är det ofta praxis att co- administrera olika vacciner för injektion vid olika gre
injektionsställen vid samma vaccinationstillfälle.
Även om det inte finns några data om immunsvaret för Bacille - län
Calmette- Guérin( BCG) - antigen, förväntas ingen interferens.
Som med andra vacciner kan det förväntas att ett adekvat immunsvar ej alltid uppnås hos patienter som erhåller immunosuppressiv behandling eller hos patienter med nedsatt immunförsvar. te
4. 6 Graviditet och amning r in
Säkerhetsdata för vaccinet vid användning under graviditet eller amning saknas därför. tä
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ej relevant. dle
4. 8 Biverkningar
Quintanrix har administrerats till ungefär 1340 friska spädbarn från 6 veckors ålder som primär me
Detta förekom vid ungefär ke
50% av de administrerade doserna.
Lä
4 ing Frekvenserna rapporteras enligt följande:
Mycket vanliga:
Vanliga:
(> 1/ 10) (> 1/ 100, < 1/ 10) (> 1/ 1000, < 1/ 100)
ljn Sällsynta:
(< 1/ 10000), inklusive enstaka rapporter
Mycket vanliga: irritabilitet
Mycket vanliga: dåsighet Sällsynta: kollaps eller chockliknande tillstånd (hypotonisk- hyporesponsiv episod), kramper
för Andningsvägar, bröstkorg och mediastinum:
t än Mycket vanliga: aptitlöshet Sällsynta: kräkningar
Mycket vanliga: smärta, rodnad och svullnad, feber (axillär ≥37, 5 °C; rektal ≥38 °C) Vanliga: induration, feber (axillär > 39 °C; rektal > 39, 5 °C) go Quintanrix administrerades som en boosterdos till 435 spädbarn under det andra levnadsåret.
Oönskade reaktioner efter boostervaccination listas nedan.
Psykiska störningar: län
Mycket vanliga: irritabilitet
Mycket vanliga: dåsighet te
Mycket vanliga: aptitlöshet r in
Mycket vanliga: smärta, rodnad och svullnad, feber (axillär ≥37, 5 °C; rektal ≥38 °C) tä
Vanliga: feber (axillär > 39 °C; rektal > 39, 5 °C) Mindre vanliga: induration dle
Allergiska reaktioner, inklusive anafylaktiska reaktioner och urtikaria, har rapporterats i mycket sällsynta fall efter vaccinering med DTP -, hepatit B - och Hib- innehållande vacciner.
Under uppföljningsstudier efter lansering med andra hepatit B- innehållande vacciner har serumsjuke - me
Detta läkemedel innehåller tiomersal (en organisk kvicksilverförening) som konserveringsmedel och det är därför möjligt att överkänslighetsreaktioner kan inträffa (se avsnitt 4. 3). ke
Apné hos mycket prematura spädbarn (≤ 28: e graviditetsveckan) (se avsnitt 4. 4) Lä
5 ing 4. 9 Överdosering
Inga fall av överdosering har rapporterats.
ljn 5.
FARMAKOLOGISKA EGENSKAPER
sä Farmakoterapeutisk grupp:
Vacciner mot bakteriella infektioner i kombination med vacciner mot virusinfektioner ATC- kod:
JO7CA10
297 spädbarn utvärderades efter vaccination vid 6, 10 och 14 veckors ålder, 685 efter
för vaccination vid 2, 4 och 6 månaders ålder och 107 efter vaccination vid 3, 4 och 5 månaders ålder.
Resultat från olika studier visar att generellt hade 95, 5% och 99, 9% av försökspersonerna antidifteri - och antitetanustitrar ≥0, 1 IU/ ml en månad efter avslutat primärvaccinationsprogram.
Vid den
t tidpunkten var procentandelen av spädbarn med anti- PRP- titrar ≥0, 15 mikrog/ ml > 99% och
än procentandelen med anti- HBs- titrar ≥10 mIU/ ml var 97, 3%.
dk vaccination) eller med titrar efter vaccination som minst motsvarade nivåerna före vaccination hos försökspersoner som initialt var seropositiva p. g. a. antikroppar från modern. go Seroprotektion och serorespons var likartat för de tre vaccinationsscheman som använts med undantag av anti- HBs.
Seroprotektionsgraden för anti- HBs (≥10 mlU/ ml) som observerades med 6, 10, 14 veckorsschemat var lägre som framgår av tabellen nedan, men underlaget var litet, och det är osannolikt att detta är kliniskt relevant. gre
2, 4, 6 månaders schema N=672
län
3, 4, 5 månaders schema N=107
6, 10, 14
veckors schema N=97
98, 9%
95, 3%
92, 8%
Det föreligger begränsad information om det kvarstående immunsvaret efter primärvaccination med te
Resultat från en pilotstudie visade att för 63 spädbarn som vaccinerats enligt ett 6, 10, 14 veckors schema hade > 80% fortfarande antikroppar r in
mot difteri, tetanus, HBs och PRP vid nivåer som anses vara skyddande.
41% hade antikroppar mot pertussis.
Data från kliniska prövningar visar att Quintanrix givet som boosterdos under det andra levnadsåret föranleder en mer än 10- faldig ökning av medelantikroppstitrar för alla vaccinkomponenter jämfört med nivåerna före boosterdosen. tä
Det kan förväntas att hepatit D också förhindras genom immunisering med Quintanrix eftersom hepatit D (orsakat av delta- agens) inte förekommer i frånvaro av hepatit B- infektion. dle
5. 2 Farmakokinetiska uppgifter
Ej relevant. me
5. 3 Prekliniska säkerhetsuppgifter
Inga prekliniska säkerhetsstudier med vaccinet har utförts. ke
6.
FARMACEUTISKA UPPGIFTER Lä
6 ing 6. 1 Förteckning över hjälpämnen
Lyofiliserad Hib- komponent:
Laktos
ljn Flytande DTPw- HBV- komponent:
sä Natriumklorid Vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
för Då blandbarhetsstudier saknas ska det tillredda Quintanrixvaccinet inte blandas med andra läkemedel.
6. 3 Hållbarhet
t än 3 år.
Efter tillredning rekommenderas omedelbar injektion av vaccinet.
Stabilitet har dock påvisats i 8
dk timmar vid 25°C efter tillredning.
6. 4 Särskilda förvaringsanvisningar go Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas. gre
Förvaras i originalförpackningen.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll län
0, 5 ml suspension i en injektionsflaska (typ I glas) för 1 dos med en propp (butylgummi) i följande förpackningsstorlekar: te
- förpackning med 1 injektionsflaska med pulver plus 1 injektionsflaska med suspension.
- förpackning med 100 injektionsflaskor med pulver plus 100 injektionsflaskor med suspension.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Anvisningar för användning och hantering samt destruktion tä
Vid förvaring kan en vit bottensats och en klar supernatant observeras för DTPw- HBV- komponenten.
Detta är inte ett tecken på försämring av vaccinet. dle
DTPw- HBV- komponenten ska omskakas väl till en homogen grumlig vit suspension och ska inspekteras visuellt med avseende på främmande partiklar och/ eller fysikaliska förändringar.
Eventuellt oanvänt vaccin eller avfallsmaterial ska kasseras i enlighet med lokala krav. me
Vaccinet tillreds genom att man drar upp innehållet ur injektionsflaskan med DTPw- HBV - komponenten med hjälp av en spruta och tillsätter det till injektionsflaskan som innehåller Hib- pulvret.
Efter tillsats av DTPw- HBV- komponenten till Hib- pulvret ska blandningen omskakas väl tills pulvret ke
är helt upplöst.
Det färdigberedda vaccinet är en homogen, grumlig, vit suspension.
Ta bort och kassera nålen som använts för tillredningen och byt ut den mot en annan nål för att Lä
administrera vaccinet.
Efter tillredning ska vaccinet injiceras snarast.
7 ing 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Rue de l' Institut 89 1330 Rixensart, Belgien
sä 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
för EU/ 1/ 04/ 301/ 001 EU/ 1/ 04/ 301/ 002
för 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
t 17/ 02/ 2005
än 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
8 ing 1.
LÄKEMEDLETS NAMN
ljn Difteri, tetanus, pertussis (helcell), hepatit B (rDNA) och konjugerat Haemophilus typ b- vaccin (adsorberat)
sä 2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
för Efter rekonstituering innehåller 1 dos (0, 5 ml):
Difteritoxoid1 Tetanustoxoid1
inte mindre än 30 internationella enheter inte mindre än 60 internationella enheter
för Inaktiverad Bordetella pertussis2 Hepatit B ytantigen (rDNA) 2, 3 Haemophilus influenzae typ b polysackarid
inte mindre än 4 internationella enheter 10 mikrogram
(polyribosylribitolfosfat) 2
2, 5 mikrogram
t än konjugerat till tetanustoxoid som bärare 1
5- 10 mikrogram
Totalt:
0, 26 milligram Al3+ adsorberad till hydratiserad aluminiumhydroxid
0, 40 milligram Al3+ adsorberad till aluminiumfosfat 3 producerat i Saccharomyces cerevisae- celler med rekombinant DNA- teknik. go Beträffande hjälpämnen se 6. 1.
3.
LÄKEMEDELSFORM gre
Pulver och vätska till injektionsvätska, suspension Den flytande komponenten innehållande difteri, tetanus, pertussis - (helcell) och hepatit B (DTPw - HBV) är en grumlig vit suspension. län
Den lyofiliserade Haemophilus influenzae typ B (Hib) - komponenten är ett vitt pulver.
4.
KLINISKA UPPGIFTER te
4. 1 Terapeutiska indikationer r in
Quintanrix är avsett för primärimmunisering av spädbarn (under första levnadsåret) mot difteri, tetanus, pertussis, hepatit B och invasiv sjukdom orsakad av Haemophilus influenzae typ b och för boosterimmunisering av små barn under andra levnadsåret. tä
Användning av Quintanrix skall baseras på officiella rekommendationer. dle
4. 2 Dosering och administreringssätt
Dosering me
Primärvaccination:
Den ke
första dosen kan ges vid 6 veckors ålder.
Följande scheman har studerats i kliniska prövningar:
2- 4- 6 månader, 3- 4- 5 månader och 6- 10- 14 veckor.
Lä
9 ing Quintanrix kan ges till barn som har fått hepatit B vaccin vid födseln.
Immunoprofylaktiska åtgärder mot hepatit B skall inte ändras för barn till mödrar som bär på hepatit B virus.
ljn rekommendationer.
Boostervaccinering:
sä Efter fullföljt primärvaccinationsprogram ska en boosterdos ges, helst innan andra levnadsårets slut.
Administrering av boosterdosen ska ske enligt officiella rekommendationer.
för Quintanrix kan användas som boosterdos för DTP, HBV och Hib- antigen om kompositionen överensstämmer med officiella rekommendationer för boostervaccination.
Boosterdosen ska företrädesvis ges åtminstone 6 månader efter den sista dosen i primärimmuniseringen.
Quintanrix är avsett för djup intramuskulär injektion, företrädesvis anterolateralt i låret.
t än 4. 3 Kontraindikationer
dk Överkänslighet mot de aktiva innehållsämnena eller mot något hjälpämne.
Quintanrix är kontraindicerat hos barn som fått encefalopati av okänd etiologi inom 7 dagar efter en go tidigare vaccination med vaccin innehållande pertussis.
Under sådana omständigheter ska vaccinationsprogrammet fullföljas med difteri -, tetanus -, hepatit B - och Hib- vacciner.
Som med andra vacciner ska administrering av Quintanrix senareläggas vid akut infektionssjukdom gre
Lindrig infektion, såsom förkylning, utgör dock ingen kontraindikation för vaccination.
4. 4 Varningar och försiktighetsmått län
Vaccination ska föregås av anamnes (särskilt vad gäller tidigare vaccination och eventuell förekomst av oönskade reaktioner).
Som för alla vacciner för injektion ska lämplig medicinsk behandling och övervakning alltid finnas lätt te
tillgänglig i händelse av sällsynt anafylaktisk reaktion efter administrering av vaccinet.
Av denna anledning skall den vaccinerade patienten kvarstå under medicinsk övervakning i minst 30 minuter. r in
Om något av följande inträffar i anslutning till vaccination med Quintanrix bör beslutet att ge fler doser av vaccin innehållande pertussiskomponeten övervägas noggrant: • Feber ≥ 40, 0°C inom 48 timmar, utan annan identifierbar orsak. tä
• Kollaps eller chockliknande tillstånd (hypotonisk- hyporesponsiv episod) inom 48 timmar. • Ihållande gråt som varar ≥ 3 timmar, inom 48 timmar. • Kramper med eller utan feber, inom 3 dagar. dle
Det kan finnas omständigheter, såsom hög incidens av pertussis, då de potentiella fördelarna överväger eventuella risker.
Quintanrix bör administreras med försiktighet till personer med trombocytopeni eller me
blödningsrubbning eftersom blödning kan uppstå efter en intramuskulär administrering till dessa personer.
En fin nål kan användas vid vaccineringen och stadigt tryck kan läggas på stället (utan att gnida) i minst två minuter efter administrering. ke
Lä
10 ing Vaccinet skyddar inte mot infektion förorsakad av andra patogener som kan infektera levern såsom hepatit A, hepatit C och hepatit E virus.
Vaccinets Hib- komponent skyddar inte mot sjukdomar orsakade av kapsulära serotyper andra än typ b
ljn av Haemophilus influenzae eller mot meningit orsakad av andra organismer.
Anamnes på feberkramper, tidigare kramper eller fall av plötslig spädbarnsdöd (SIDS) inom familjen
sä utgör inte kontraindikationer för användning av Quintarix.
Vaccinerade som har anamnes på feberkramper ska följas upp noggrannt eftersom sådana oönskade händelser kan inträffa inom 2 till 3 dagar efter vaccination.
för HIV- infektion anses inte vara en kontraindikation.
Förväntat immunologiskt svar kan dock utebli efter vaccination av patienter med nedsatt immunförsvar.
för Eftersom kapselpolysackaridantigenet utsöndras i urinen kan ett positivt påvisande av antigen i urin observeras inom 1- 2 veckor efter vaccination.
Andra test bör utföras för att bekräfta Hib- infektion under denna period.
t än Febernedsättande behandling ska initieras i enlighet med lokala behandlingsinstruktioner.
Den potentiella risken för apné och behovet av andningsövervakning under 48– 72 timmar ska beaktas
dk när den primära vaccinationsserien ges till mycket prematura spädbarn (födda ≤ 28 graviditetsveckor) och särskilt för dem med tidigare känd omogen lungutveckling.
Eftersom nyttan med vaccination är hög för denna spädbarnsgrupp ska vaccinationen inte utebli eller skjutas upp. go 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Vid vaccination av barn är det ofta praxis att co- administrera olika vacciner för injektion vid olika gre
injektionsställen vid samma vaccinationstillfälle.
Även om det inte finns några data om immunsvaret för Bacille - län
Calmette- Guérin( BCG) - antigen, förväntas ingen interferens.
Som med andra vacciner kan det förväntas att ett adekvat immunsvar ej alltid uppnås hos patienter som erhåller immunosuppressiv behandling eller hos patienter med nedsatt immunförsvar. te
4. 6 Graviditet och amning r in
Säkerhetsdata för vaccinet vid användning under graviditet eller amning saknas därför. tä
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ej relevant. dle
4. 8 Biverkningar
Quintanrix har administrerats till ungefär 1340 friska spädbarn från 6 veckors ålder som primär me
vaccination i flera kliniska prövningar.
Detta förekom vid ungefär ke
50% av de administrerade doserna.
Lä
11 ing Frekvenserna rapporteras enligt följande:
Mycket vanliga:
Vanliga:
Mindre vanliga:
(> 1/ 10) (> 1/ 100, < 1/ 10) (> 1/ 1000, < 1/ 100)
ljn Sällsynta:
(> 1/ 10000, < 1/ 1000)
Mycket sällsynta:
(< 1/ 10000), inklusive enstaka rapporter
Mycket vanliga: irritabilitet
Mycket vanliga: dåsighet Sällsynta: kollaps eller chockliknande tillstånd (hypotonisk- hyporesponsiv episod), kramper
Sällsynta: bronkit, hosta
Mag- tarmkanalen:
t än Mycket vanliga: aptitlöshet Sällsynta: kräkningar
Såsom visats för andra vacciner är boosterdoser potentiellt associerade med en ökad förekomst av lättare biverkningar såsom feber och lokala reaktioner. gre
Oönskade reaktioner efter boostervaccination listas nedan.
Mycket vanliga: irritabilitet
Mycket vanliga: aptitlöshet r in
Mycket vanliga: smärta, rodnad och svullnad, feber (axillär ≥37. 5 °C; rektal ≥38 °C) tä
Vanliga: feber (axillär > 39 °C; rektal > 39, 5 °C) Mindre vanliga: induration dle
Allergiska reaktioner, inklusive anafylaktiska reaktioner och urtikaria, har rapporterats i mycket sällsynta fall efter vaccinering med DTP -, hepatit B - och Hib- innehållande vacciner.
Under uppföljningsstudier efter lansering med andra hepatit B- innehållande vacciner har serumsjuke - me
liknande sjukdomar och trombocytopeni rapporterats i mycket sällsynta fall.
Detta läkemedel innehåller tiomersal (en organisk kvicksilverförening) som konserveringsmedel och det är därför möjligt att överkänslighetsreaktioner kan inträffa (se avsnitt 4. 3). ke
Apné hos mycket prematura spädbarn (≤ 28: e graviditetsveckan) (se avsnitt 4. 4) Lä
12 ing 4. 9 Överdosering
Inga fall av överdosering har rapporterats.
ljn 5.
sä Farmakoterapeutisk grupp:
Vacciner mot bakteriella infektioner I kombination med vacciner mot virusinfektioner ATC- kod JO7CA10
för 5. 1 Farmakodynamiska egenskaper
297 spädbarn utvärderades efter vaccination vid 6, 10 och 14 veckors ålder, 685 efter
för vaccination vid 2, 4 och 6 månaders ålder och 107 efter vaccination vid 3, 4 och 5 månaders ålder.
Vid den
t tidpunkten var procentandelen av spädbarn med anti- PRP- titrar ≥0. 15 mikrog/ ml > 99% och
än procentandelen med anti- HBs- titrar ≥10 mIU/ ml var 97, 3%.
dk vaccination) eller med titrar efter vaccination som minst motsvarade nivåerna före vaccination hos försökspersoner som initialt var seropositiva p. g. a. antikroppar från modern. go Seroprotektion och serorespons var likartat för de tre vaccinationsscheman som använts med undantag av anti- HBs.
Seroprotektionsgraden för anti- HBs (≥10 mlU/ ml) som observerades med 6, 10, 14 veckorsschemat var lägre som framgår av tabellen nedan, men underlaget var litet, och det är osannolikt att detta är kliniskt relevant. gre
2, 4, 6 månaders schema N=672
län
3, 4, 5 månaders schema N=107
6, 10, 14
veckors schema N=97
98, 9%
95, 3%
92, 8%
Det föreligger begränsad information om det kvarstående immunsvaret efter primärvaccination med te
Resultat från en pilotstudie visade att för 63 spädbarn som vaccinerats enligt ett 6, 10, 14 veckors schema hade > 80% fortfarande antikroppar r in
mot difteri, tetanus, HBs och PRP vid nivåer som anses vara skyddande.
41% hade antikroppar mot pertussis.
Data från kliniska prövningar visar att Quintanrix givet som boosterdos under det andra levnadsåret föranleder en mer än 10- faldig ökning av medelantikroppstitrar för alla vaccinkomponenter jämfört med nivåerna före boosterdosen. tä
Det kan förväntas att hepatit D också förhindras genom immunisering med Quintanrix eftersom hepatit D (orsakat av delta- agens) inte förekommer i frånvaro av hepatit B- infektion. dle
5. 2 Farmakokinetiska uppgifter
Inga prekliniska säkerhetsstudier med vaccinet har utförts. ke
6.
FARMACEUTISKA UPPGIFTER Lä
13 ing 6. 1 Förteckning över hjälpämnen
Lyofiliserad Hib- komponent:
Laktos
Tiomersal
för Beträffande adjuvant, se avsnitt 2.
6. 2 Inkompatibiliteter
för Då blandbarhetsstudier saknas ska det tillredda Quintanrixvaccinet inte blandas med andra läkemedel.
6. 3 Hållbarhet
t än 3 år.
Efter tillredning rekommenderas omedelbar injektion av vaccinet.
Stabilitet har dock påvisats i 8
dk timmar vid 25°C efter tillredning.
6. 4 Särskilda förvaringsanvisningar go Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas. gre
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll län
Pulver i en injektionsflaska (typ I glas) för 2 doser med en propp (butylgummi).
1 ml suspension i en injektionsflaska (typ I glas) för 2 doser med en propp (butylgummi) i följande förpackningsstorlekar: te
- förpackning med 1 injektionsflaska med pulver plus 1 injektionsflaska med suspension.
- förpackning med 100 injektionsflaskor med pulver plus 100 injektionsflaskor med suspension.
Pulver i en injektionsflaska (typ I glas) för 10 doser med en propp (butylgummi).
5 ml suspension i en injektionsflaska (typ I glas) för 10 doser med en propp (butylgummi) i förpackningsstorlekar om 50 injektionsflaskor innehållande pulver plus 50 injektionsflaskor tä
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras. dle
6. 6 Anvisningar för användning och hantering samt destruktion
Vid förvaring kan en vit bottensats och en klar supernatant observeras för DTPw- HBV- komponenten. me
Detta är inte ett tecken på försämring av vaccinet.
DTPw- HBV- komponenten ska omskakas väl till en homogen grumlig vit suspension och ska inspekteras visuellt med avseende på främmande partiklar och/ eller fysikaliska förändringar. ke
Eventuellt oanvänt vaccin eller avfallsmaterial ska kasseras i enlighet med lokala krav.
Vaccinet tillreds genom att man drar upp innehållet ur injektionsflaskan med DTPw- HBV - Lä
komponenten med hjälp av en spruta och tillsätter det till injektionsflaskan som innehåller Hib- pulvret.
Det färdigberedda vaccinet är en homogen, grumlig, vit suspension.
Ta bort och kassera nålen som använts för tillredningen och byt ut den mot en annan nål för att
ljn administrera vaccinet.
Efter tillredning ska vaccinet injiceras snarast.
sä 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
GlaxoSmithKline Biologicals s. a.
för Rue de l' Institut 89 1330 Rixensart, Belgien
för 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 301/ 003 EU/ 1/ 04/ 301/ 004
t än EU/ 1/ 04/ 301/ 005
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
17/ 02/ 2005 go 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN gre län te r in tä dle me ke Lä
15 ing ljn sä för för t än dk BILAGA II go
A.
B. tä
VILLKOR te r in
FÖR GODKÄNNANDE FÖR FÖRSÄLJNING län
dle me ke Lä
16 ing A.
TILLVERKARE AV DE AKTIVA INNEHÅLLSÄMNENA OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
ljn Namn och adress till tillverkare av aktiva innehållsämnen av biologiskt ursprung
sä Difteritoxoid, tetanustoxoid, pertussis (helcell):
Chiron- Behring GmbH & Co Postfach 1630- 35006 Marburg
för Tyskland Tel: +49 6421 392917 Fax: +49 6421 394720
för Haemophilus influenzae typ b polysackarid:
GlaxoSmithKline Biologicals S. A.
t 2100 Gödöllö, Táncsics Mihály út 82
än Ungern Tel: +36 28 511 960 Fax: +36 28 511 999
dk GlaxoSmithKline Biologicals S. A.
89 rue de l’ Institut- 1330 Rixensart go Belgien Tel: +32 2 656 81 11 Fax: +32 2 656 80 00 gre
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
GlaxoSmithKline Biologicals S. A.
89 rue de l’ Institut- 1330 Rixensart län
Belgien Tel: +32 2 656 81 11 Fax: +32 2 656 80 00 te
I läkemedlets tryckta bipacksedel skall namn på och adress till innehavaren av tillverkningstillståndet som ansvarar för frisläppandet av den relevanta satsen anges. r in
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING tä
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING dle
Receptbelagt läkemedel.
• ÖVRIGA VILLKOR me
Innehavaren av godkännandet för försäljning skall underrätta Europeiska kommissionen om marknadsföringsplanerna för detta läkemedel som godkänts genom detta beslut. ke
Lä
17 Lä ke me dle tä r in te län
18 gre BILAGA III go dk MÄRKNING OCH BIPACKSEDEL än Lä
19 gre A.
UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN FÖR ENKELDOSFÖRPACKNINGAR
ljn 1.
LÄKEMEDLETS NAMN
sä Quintanrix, pulver och vätska till injektionsvätska, suspension Difteri, tetanus, pertussis (helcell), hepatit B (rDNA) och konjugerat Haemophilus typ b- vaccin
2.
DEKLARATION AV AKTIVA INNEHÅLLSÄMNEN
för Efter rekonstituering innehåller 1 dos (0, 5 ml):
t Tetanustoxoid1
än ≥60 IE Inaktiverat Bordetella pertussis2
Hepatit B ytantigen (rDNA) 2, 3 Haemophilus influenzae typ b- polysackarid
dk
2, 5 mikrog
konjugerat till tetanustoxoid som bärare 1
Totalt:
0, 26 mg Al3+
adsorberat till aluminiumfosfat 3
Totalt:
0, 40 mg Al3+
producerat i Saccharomyces cerevisae- celler med rekombinant DNA- teknik gre
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN län
Laktos Tiomersal Natriumklorid Vatten för injektionsvätskor te
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK r in
Pulver och vätska till injektionsvätska, suspension 1 injektionsflaska: pulver tä
1 injektionsflaska: vätska 1 dos (0, 5 ml) 100 x 1 dos (0, 5 ml) dle
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG me
Intramuskulär användning Omskakas väl före användning ke
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN Lä
20 ing Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR
sä 8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
för Förvaras i kylskåp Får ej frysas Förvaras i originalförpackningen
t än 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT
dk LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Destrueras i enlighet med lokala bestämmelser. go 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS) gre
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgien län
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 301/ 001 te
EU/ 1/ 04/ 301/ 002 r in
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
LOT: tä
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING dle
Receptbelagt läkemedel me
15.
BRUKSANVISNING ke Lä
21 ing UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN FÖR MULTIDOSFÖRPACKNINGAR
ljn 1.
LÄKEMEDLETS NAMN
sä Quintanrix, pulver och vätska till injektionsvätska, suspension, multidos Difteri, tetanus, pertussis (helcell), hepatit B (rDNA) och konjugerat Haemophilus typ b- vaccin
2.
DEKLARATION AV AKTIVA INNEHÅLLSÄMNEN
för Efter rekonstituering innehåller 1 dos (0, 5 ml):
t Tetanustoxoid1
än ≥60 IE Inaktiverat Bordetella pertussis2
Hepatit B ytantigen (rDNA) 2, 3 Haemophilus influenzae typ b- polysackarid
dk
2, 5 mikrog
konjugerat till tetanustoxoid som bärare 1
Totalt:
0, 26 mg Al3+
adsorberat till aluminiumfosfat 3
Totalt:
0, 40 mg Al3+
producerat i Saccharomyces cerevisae- celler med recombinant DNA- teknik gre
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN län
Laktos Tiomersal Natriumklorid Vatten för injektionsvätskor te
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK r in
Pulver och vätska till injektionsvätska, suspension 1 injektionsflaska: pulver tä
1 injektionsflaska: vätska 2 doser (1 ml) 100 x 2 doser (1 ml) dle
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG me
Intramuskulär användning Omskakas väl före användning ke
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN Lä
22 ing Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR
sä 8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
för Förvaras i kylskåp Får ej frysas Förvaras i originalförpackningen
t än 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT
Destrueras i enlighet med lokala bestämmelser. go 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS) gre
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgien län
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 301/ 003 te
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
LOT: tä
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING dle
Receptbelagt läkemedel me
15.
BRUKSANVISNING ke Lä
23 ing UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN FÖR MULTIDOSFÖRPACKNINGAR
ljn 1.
LÄKEMEDLETS NAMN
sä Quintanrix, pulver och vätska till injektionsvätska, suspension, multidos Difteri, tetanus, pertussis (helcell), hepatit B (rDNA) och konjugerat Haemophilus typ b- vaccin
2.
DEKLARATION AV AKTIVA INNEHÅLLSÄMNEN
för Efter rekonstituering innehåller 1 dos (0, 5 ml):
t Tetanustoxoid1
än ≥60 IE Inaktiverat Bordetella pertussis2
Hepatit B ytantigen (rDNA) 2, 3 Haemophilus influenzae typ b- polysackarid
dk
2, 5 mikrog
konjugerat till tetanustoxoid som bärare 1
Totalt:
0, 26 mg Al3+
adsorberat till aluminiumfosfat 3
Totalt:
0, 40 mg Al3+
producerat i Saccharomyces cerevisae- celler med recombinant DNA- teknik gre
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN län
Laktos Tiomersal Natriumklorid Vatten för injektionsvätskor te
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK r in
Pulver och vätska till injektionsvätska, suspension 1 injektionsflaska: pulver tä
1 injektionsflaska: vätska 50 x 10 doser (5 ml) dle
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär användning me
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN Lä
Förvaras utom syn - och räckhåll för barn.
24 ing 7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
ljn sä 8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
för 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
för Förvaras i kylskåp Får ej frysas Förvaras i originalförpackningen
t än 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
dk Destrueras i enlighet med lokala bestämmelser. go 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GlaxoSmithKline Biologicals s. a. gre
Rue de l’ Institut 89 B- 1330 Rixensart, Belgien län
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 301/ 005 te
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS r in
LOT: tä
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel dle
15.
BRUKSANVISNING me ke Lä
25 ing UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN FÖR ENKELDOSFÖRPACKNINGAR
ljn 1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
sä DTPw HBV för Quintanrix im
för 2.
ADMINISTRERINGSSÄTT
för 3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
t än 4.
NUMMER PÅ TILLVERKNINGSSATS
dk LOT: go 5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 dos (0, 5 ml) gre län te r in tä dle me ke Lä
26 ing UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN FÖR ENKELDOSFÖRPACKNINGAR
ljn 1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
sä Hib för Quintanrix im
för 2.
ADMINISTRERINGSSÄTT
för 3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
t än 4.
NUMMER PÅ TILLVERKNINGSSATS
dk LOT: go 5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 dos gre län te r in tä dle me ke Lä
27 ing UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN FÖR MULTIDOSFÖRPACKNINGAR
ljn 1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
sä DTPw HBV för Quintanrix im
för 2.
ADMINISTRERINGSSÄTT
för 3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
t än 4.
NUMMER PÅ TILLVERKNINGSSATS
dk LOT: go 5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
2 doser (1 ml) gre län te r in tä dle me ke Lä
28 ing UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN FÖR MULTIDOSFÖRPACKNINGAR
ljn 1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
sä Hib för Quintanrix im
för 2.
ADMINISTRERINGSSÄTT
för 3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
t än 4.
NUMMER PÅ TILLVERKNINGSSATS
dk LOT: go 5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
2 doser gre län te r in tä dle me ke Lä
29 ing UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN FÖR MULTIDOSFÖRPACKNINGAR
ljn 1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
sä DTPw HBV för Quintanrix im
för 2.
ADMINISTRERINGSSÄTT
för 3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
t än 4.
NUMMER PÅ TILLVERKNINGSSATS
dk LOT: go 5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 doser (5 ml) gre län te r in tä dle me ke Lä
30 ing UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN FÖR MULTIDOSFÖRPACKNINGAR
ljn 1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
sä Hib för Quintanrix im
för 2.
ADMINISTRERINGSSÄTT
för 3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
t än 4.
NUMMER PÅ TILLVERKNINGSSATS
dk LOT: go 5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 doser gre län te r in tä dle me ke Lä
31 Lä ke me dle tä r in te län
32 gre B.
för sä ljn ing
Läs noga igenom denna bipacksedel innan ditt barn får detta läkemedel.
Du kan behöva
läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller till apoteket.
sä
- Detta läkemedel har ordinerats till ditt barn och ska inte ges vidare till andra.
I denna bipacksedel finner du information om:
för 1.
Vad är Quintanrix och vad används det för?
2.
Hur Quintanrix ska användas 4.
för 5.
Förvaring av Quintanrix 6.
Övriga upplysningar
t än Quintanrix, pulver och vätska till injektionsvätska, suspension Difteri, tetanus, pertussis (helcell), hepatit B (rDNA) och konjugerat Haemophilus typ b- vaccin (adsorberat).
dk
- De aktiva innehållsämnena i 1 dos (0, 5 ml) av Quintanrix är:
Difteritoxoid1
go
inte mindre än 30 internationella enheter
Tetanustoxoid1 Inaktiverad Bordetella pertussis2 Hepatit B ytantigen (rDNA) 2, 3 Haemophilus influenzae typ b polysackarid gre
inte mindre än 60 internationella enheter inte mindre än 4 internationella enheter 10 mikrogram
(polyribosylribitolfosfat) 2
2, 5 mikrogram
konjugerat till tetanustoxoid som bärare 1
5- 10 mikrogram
Totalt:
0, 26 milligram Al3+ adsorberad till hydratiserad aluminiumhydroxid län
2 Totalt:
0, 40 milligram Al3+ adsorberad till aluminiumfosfat 3 producerat i Saccharomyces cerevisae- celler med recombinant DNA- teknik
- Övriga innehållsämnen i vaccinet är: laktos, tiomersal (konserveringsmedel), natriumklorid och
te
vatten för injektionsvätskor.
Innehavare av godkännande för försäljning och tillverkare:
GlaxoSmithKline Biologicals s. a. r in
Rue de l’ Institut 89 B- 1330 Rixensart Belgien tä
1.
VAD ÄR QUINTANRIX OCH VAD ANVÄNDS DET FÖR dle
Quintanrix är en vit, något mjölkaktig vätska som man får genom att blanda innehållet i injektionsflaskan som innehåller difteri (D) -, tetanus (T) -, helcellspertussis (Pw) - och hepatit B (HBV) - vätskan (DTPw- HBV) med innehållet i flaskan som innehåller Haemophilus influenzae typ b me
(Hib) - pulvret.
Båda komponenterna är förpackade i injektionsflaskor för 1 dos och måste blandas med varandra innan ditt barn får vaccinet.
Quintanrix tillhandahålls i följande förpackningsstorlekar: ke
- förpackning med 1 injektionsflaska med pulver plus en injektionsflaska med vätska
- förpackning med 100 injektionsflaskor med pulver plus 100 injektionsflaskor med vätska.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
33 ing Quintanrix är ett vaccin som används till barn för att förebygga fem smittsamma sjukdomar: difteri, tetanus (stelkramp), pertussis (kikhosta), hepatit B och Haemophilus influenzae typ b (en slags bakterie).
Vaccinet verkar genom att göra så att kroppen producerar sitt eget skydd (antikroppar) mot
ljn dessa sjukdomar.
• Difteri:
Difteri påverkar huvudsakligen luftvägarna och ibland huden.
Luftvägarna blir vanligtvis
Bakterierna frisläpper också ett toxin (gift) som kan orsaka nervskada, hjärtproblem och till och med död.
för • Tetanus (stelkramp):
Tetanusbakterier kommer in i kroppen genom skärsår, skrapsår eller andra skador i huden.
Bakterierna frisläpper ett
för toxin (gift) som kan orsaka muskelstelhet, smärtsamma muskelspasmer, krampanfall och till och med död.
Muskelspasmerna kan vara så kraftiga att de orsakar frakturer i ryggraden.
• Pertussis (kikhosta):
Pertussis är en mycket smittsam sjukdom som påverkar luftvägarna och
Hostan åtföljs ofta av ett
än ” kiknande ” läte, därav namnet kikhosta.
Hostan varar 1- 2 månader eller längre.
Pertussis kan också orsaka öroninfektioner, luftrörskatarr som kan vara under lång tid, lunginflammation, krampanfall, hjärnskador och till och med död.
dk • Hepatit B:
Infektion med hepatit B- virus kan orsaka att levern svullnar (blir inflammerad).
Viruset finns i kroppsvätskor som blod, sperma, vaginalsekret eller saliv (spott) från infekterade go människor.
Sjukdomstecken ses eventuellt inte förrän 6 veckor till 6 månader efter infektion.
Ibland kan det vara så att den infekterade varken känner sig sjuk eller verkar vara sjuk.
Andra har milda influensaliknande symtom.
Vissa personer kan bli mycket sjuka.
Man kan känna sig extremt trött, ha mörk urin, blekt ansikte, gulaktig hud/ gulaktiga ögon (gulsot) och andra symtom som kan gre
De flesta vuxna återhämtar sig fullständigt från sjukdomen.
Men vissa personer, särskilt barn, som kanske inte har haft symtom kan vara fortsatt infekterade.
Dessa län
bärare kan infektera andra under hela sin livstid.
Hepatit B- virusbärare löper risk för allvarlig leversjukdom, såsom cirros (skrumplever) och levercancer.
• Haemophilus influenzae typ b (Hib):
En vanlig komplikation till Hib- infektion är te
Detta kan medföra allvarliga komplikationer såsom psykisk utvecklingsstörning, cerebral pares, dövhet, epilepsi eller partiell blindhet.
Hib- infektion kan också r in
I vissa fall leder detta till död genom kvävning.
I mindre vanliga fall kan bakterien även infektera blodet, hjärtat, lungorna, benvävnaden, lederna och ögon - och munvävnaden. tä
Vaccination är bästa sättet att skydda sig mot dessa sjukdomar.
Vaccinet kan inte orsaka difteri, tetanus (stelkramp), pertussis (kikhosta), hepatit B eller Haemophilus influenzae typ b. dle
Hepatit B - och Haemophilus influenzae typ b- komponenterna i Quintanrix kan endast medverka till skydd av ditt barn mot infektion med hepatit B eller Haemophilus influenzae typ b- virus.
Det kan inte skydda ditt barn mot andra infektioner som kan påverka levern eller mot infektioner beroende på andra bakterier än Haemophilus influenzae typ b eller mot meningit orsakat av andra organismer. me
2.
INNAN DITT BARN FÅR QUINTANRIX ke
I följande fall bör Quintanrix inte ges till ditt barn.
Du måste berätta för läkaren:
om ditt barn har fått några hälsoproblem efter tidigare vaccinationer.
34 ing • om ditt barn tidigare har fått en allergisk reaktion mot Quintanrix, eller mot någon av beståndsdelarna i vaccinet.
De aktiva innehållsämnena och övriga beståndsdelar i Quintanrix anges i början av denna bipacksedel.
Tecken på en allergisk reaktion kan inkludera kliande hudutslag, andfåddhet och svullnad av ansikte eller tunga.
ljn • om ditt barn tidigare har fått en allergisk reaktion mot något vaccin mot difteri, tetanus, pertussis (kikhosta), hepatit B eller Haemophilus influenzae typ b. • om ditt barn har haft neurologiska besvär (såsom återkommande kramper, minskad
I så fall ska vaccinationen
för skjutas upp tills barnet tillfrisknat.
En lättare infektion såsom en vanlig förkylning är sannolikt inget problem, men tala med läkaren först. • om ditt barn har någon känd allergi.
för I följande fall kan läkaren avgöra rätt tidpunkt och schema för vaccination av ditt barn.
Berätta för läkaren:
• om ditt barn har fått någon sjukdom efter tidigare administrering av Quintanrix eller något annat
t vaccin mot pertussis (kikhosta) såsom:
än ♦ hög feber (över 40°C) inom 48 timmar efter vaccination ♦ kollaps eller chockliknande tillstånd inom 48 timmar efter vaccination ♦ ihållande gråt som varade 3 timmar eller längre inom 48 timmar efter vaccination
dk ♦ kramper med eller utan hög feber inom 3 dagar efter vaccination • om ditt barn har någon blödningssjukdom eller lätt får blåmärken • go om ditt barn har en tendens att få kramper i samband med feber, eller om det finns sådana besvär i familjen • om ditt barn får något annat läkemedel eller nyligen har blivit vaccinerad med annat vaccin.
Läkaren kan fatta beslut om Quintanrix kan ges samtidigt med annat vaccin eller läkemedel. gre
Viktig information om några av hjälpämnena i Quintanrix
Det här läkemedlet innehåller konserveringsmedlet tiomersal och det finns risk att ditt barn kan län
Tala om för läkaren om ditt barn har några kända allergier.
3.
HUR QUINTANRIX SKA ANVÄNDAS te
Ditt barn kommer att få totalt tre injektioner med ett intervall på minst en månad mellan varje dos.
Varje injektion ges vid ett separat besök.
Den första dosen kan ges från 6 veckors ålder.
Du kommer r in
Läkaren eller sjuksköterskan kommer att ge Quintanrix som en injektion i muskeln. tä
Om ytterligare doser behövs kommer läkaren att meddela dig det.
Om ditt barn missar en avtalad tid för andra eller tredje dosen ska du tala med läkaren och få en ny tid dle
så snart som möjligt.
Annars kommer ditt barn inte me
att ha ett fullständigt skydd mot sjukdomarna.
Vaccinet får aldrig ges i en ven. ke
4.
EVENTUELLA BIVERKNINGAR Lä
Alla vacciner kan ge biverkningar.
35 ing Biverkningar som uppträdde i samband med kliniska prövningar med Quintanrix är:
♦ Mycket vanliga (fler än 1 per 10 vaccindoser):
ljn • Smärta, rodnad eller svullnad på injektionsstället • Feber (mer än 37, 5°C) • Irritabilitet
sä • Aptitlöshet • Dåsighet
för ♦ Vanliga (färre än 1 per 10 men fler än 1 per 100 vaccindoser) • Förtjockning av huden (hård knöl) • Feber (mer än 39°C)
för ♦ Sällsynta (färre än 1 per 1000 vaccindoser men fler än 1 per 10000 vaccindoser): • Luftrörskatarr • Hosta
t • Kräkningar
än • Kollaps eller perioder av medvetslöshet eller nedsatt medvetande • Krampanfall
dk I mycket sällsynta fall (färre än 1 per 10 000 vaccindoser) har blödning eller lättare än vanligt att få blåmärken rapporterats med hepatit B- komponenten i Quintanrix.
Detta beror på minskning av en typ go av blodkroppar som kallas blodplättar.
Som med alla vacciner för injektion finns en mycket liten risk för allergiska reaktioner.
Dessa kan vara lokala eller spridda utslag som kan klia eller ge blåsor, svullnad av ögon och ansikte, svårigheter att gre
andas eller svälja, plötsligt blodtrycksfall eller medvetslöshet.
Sådana reaktioner inträffar vanligtvis innan man hunnit lämna mottagningen.
Om dessa besvär kvarstår eller förvärras ska du kontakta läkare. län
Detta läkemedel innehåller tiomersal som konserveringsmedel och det finns risk att ditt barn kan få en allergisk reaktion. te
Om du noterar någon biverkan eller reaktion som inte nämns i denna bipacksedel, var vänlig informera din läkare eller apoteket. r in
Låt inte denna lista av möjliga biverkningar oroa dig.
Det är troligt att ditt barn inte kommer att få någon biverkan alls av vaccinationen. tä
5.
FÖRVARING AV QUINTANRIX
Förvaras i kylskåp (2 °C – 8 °C). dle
Förvaras i originalförpackningen.
Ljuskänsligt.
Frysning förstör vaccinet. me
Förvaras utom syn - och räckhåll för barn.
Sista användningsdag är sista dagen i den månad som anges. ke
6.
ÖVRIGA UPPLYSNINGAR Lä
36 ing Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien
Tél/ Tel: + 32 2 656 21 11
GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
sä България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл. 10
för София 1408 Тел. + 359 2 953 10 34
Česká republika
Magyarország
för GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@ gsk. com
GlaxoSmithKline Kft.
Tel.: + 36- 1- 2255300
t än Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00
Malta GlaxoSmithKline Malta Tel: + 356 21 225736
Deutschland
go
Nederland
GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0) 89 360448701 produkt. info@ gsk. com
gre
GlaxoSmithKline BV Tel: + 31 (0) 30 69 38 100 nlinfo@ gsk. com
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Ελλάδα Allen Φαρµακευτική Α. Ε Tηλ: + 30 210 68 82 100 te
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75- 0
España
Tel: + 34 902 202 700 es- ci@ gsk. com tä
GlaxoSmithKline Pharmaceuticals S. A.
Tel.: + 48 (22) 576 9000
France Laboratoire GlaxoSmithKline dle
Portugal Smith Kline & French Portuguesa, Produtos
Tél: + 33 1 39 17 84 44 diam@ gsk. com me
Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com România
GlaxoSmithKline (GSK) SRL Tel: +40 (0) 21 3028 208
Slovenija Ireland ke
GlaxoSmithKline d. o. o.
GlaxoSmithKline (Ireland) Ltd Tel: + 386 1 280 25 00 Tel: + 353 (0) 1 4955000 gqq41253@ glaxowellcome. co. uk Lä
Tel: +354- 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
ljn Italia GlaxoSmithKline S. p. A.
Suomi/ Finland GlaxoSmithKline Oy
sä Tel: + 39 04 59 21 81 11
Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@ gsk. com
för Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 31 67 09 00 info. produkt@ gsk. com
för Latvija GlaxoSmithKline Latvia SIA
United Kingdom GlaxoSmithKline UK
t Tel: + 371 7312687
Tel: + 44 (0) 808 100 9997
dk GlaxoSmithKline Lietuva UAB Tel. +370 264 90 00 info. lt@ gsk. com go Denna bipacksedeln godkändes senast den:
-------------------------------------------------------------------------------------------------------------------------- gre
Följande information är ämnad för sjukvårdspersonal:
Vid förvaring kan en vit bottensats och en klar supernatant observeras för DTPw- HBV- komponenten. län
Detta är inte ett tecken på försämring av vaccinet.
DTPw- HBV- komponenten ska omskakas väl till en homogen grumlig vit suspension och ska inspekteras visuellt med avseende på främmande partiklar och/ eller fysikaliska förändringar. te
Eventuellt oanvänt vaccin eller avfallsmaterial ska kasseras i enlighet med lokala krav. r in
Vaccinet tillreds genom att man drar upp innehållet ur injektionsflaskan med DTPw- HBV - komponenten med hjälp av en spruta och tillsätter det till injektionsflaskan som innehåller Hib- pulvret.
Efter tillsats av DTPw- HBV- komponenten till Hib- pulvret ska blandningen omskakas väl tills pulvret är helt upplöst.
Det färdigberedda vaccinet är en homogen, grumlig, vit suspension. tä
Ta bort och kassera nålen som använts för tillredningen och byt ut den mot en annan nål för att administrera vaccinet.
Efter tillredning ska vaccinet injiceras snarast. dle
Quintanrix ska inte ges till personer som är överkänsliga mot de aktiva innehållsämnena eller mot något hjälpämne. me
Quintanrix är kontraindicerat hos barn som fått encefalopati av okänd etiologi inom 7 dagar efter en tidigare vaccination med vaccin innehållande pertussis.
Under sådana omständigheter ska vaccinationsprogrammet fullföljas med difteri -, tetanus -, hepatit B - och Hib- vacciner. ke
Som med andra vacciner ska administrering av Quintanrix senareläggas vid akut infektionssjukdom med feber.
Lä
38 ing Om något av följande inträffar i anslutning till vaccination med Quintanrix bör beslutet att ge fler doser av vaccin innehållande pertussiskomponeten övervägas noggrant: • Feber ≥ 40, 0°C inom 48 timmar, utan annan identifierbar orsak. • Kollaps eller chockliknande tillstånd (hypotonisk- hyporesponsiv episod) inom 48 timmar.
ljn • Ihållande gråt som varar ≥ 3 timmar, inom 48 timmar. • Kramper med eller utan feber, inom 3 dagar.
sä Det kan finnas omständigheter, såsom hög incidens av pertussis, då de potentiella fördelarna överväger eventuella risker.
för Som för alla vacciner för injektion ska lämplig medicinsk behandling och övervakning alltid finnas lätt tillgänglig i händelse av sällsynt anafylaktisk reaktion efter administrering av vaccinet.
Quintanrix är avsett för djup intramuskulär injektion, företrädesvis anterolateralt i låret.
för Quintanrix får under inga omständigheter administreras intravaskulärt.
t än dk go gre län te r in tä dle me ke Lä
39 ing BIPACKSEDEL
Läs noga igenom denna bipacksedel innan ditt barn får detta läkemedel.
Du kan behöva
läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller till apoteket.
sä
- Detta läkemedel har ordinerats till ditt barn och ska inte ges vidare till andra.
I denna bipacksedel finner du information om:
för 1.
Vad är Quintanrix och vad används det för?
2.
Innan ditt barn får Quintanrix 3.
Hur Quintanrix ska användas 4.
Eventuella biverkningar
för 5.
Förvaring av Quintanrix 6.
Övriga upplysningar
t än Quintanrix, pulver och vätska till injektionsvätska, suspension Difteri, tetanus, pertussis (helcell), hepatit B (rDNA) och konjugerat Haemophilus typ b- vaccin (adsorberat).
dk
- De aktiva innehållsämnena i 1 dos (0, 5 ml) av Quintanrix är:
Difteritoxoid1
inte mindre än 30 internationella enheter
Tetanustoxoid1 Inaktiverad Bordetella pertussis2 Hepatit B ytantigen (rDNA) 2, 3 Haemophilus influenzae typ b polysackarid gre
inte mindre än 60 internationella enheter inte mindre än 4 internationella enheter 10 mikrogram
(polyribosylribitolfosfat) 2
2, 5 mikrogram
konjugerat till tetanustoxoid som bärare 1
5- 10 mikrogram
Totalt:
0, 26 milligram Al3+ adsorberad till hydratiserad aluminiumhydroxid län
2 Totalt:
- Övriga innehållsämnen i vaccinet är: laktos, tiomersal (konserveringsmedel), natriumklorid och
te
vatten för injektionsvätskor.
Innehavare av godkännande för försäljning och tillverkare:
GlaxoSmithKline Biologicals s. a. r in
Rue de l’ Institut 89 B- 1330 Rixensart Belgien tä
1.
VAD ÄR QUINTANRIX OCH VAD ANVÄNDS DET FÖR dle
Quintanrix är en vit, något mjölkaktig vätska som man får genom att blanda innehållet i injektionsflaskan som innehåller difteri (D) -, tetanus (T) -, helcellspertussis (Pw) - och hepatit B (HBV) - vätskan (DTPw- HBV) med innehållet i flaskan som innehåller Haemophilus influenzae typ b me
(Hib) - pulvret.
Båda komponenterna är förpackade i injektionsflaskor för 2 doser eller för 10 doser och måste blandas med varandra innan ditt barn får vaccinet.
Quintanrix tillhandahålls i följande förpackningsstorlekar: ke
För 2 doser:
- förpackning med 1 injektionsflaska med pulver plus en injektionsflaska med vätska
Lä
- förpackning med 100 injektionsflaskor med pulver plus 100 injektionsflaskor med vätska.
40 ing För 10 doser:
- förpackning med 50 injektionsflaskor med pulver plus 50 injektionsflaskor med vätska.
ljn Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Quintanrix är ett vaccin som används till barn för att förebygga fem smittsamma sjukdomar: difteri,
Vaccinet verkar genom att göra så att kroppen producerar sitt eget skydd (antikroppar) mot dessa sjukdomar.
för • Difteri:
Difteri påverkar huvudsakligen luftvägarna och ibland huden.
Luftvägarna blir vanligtvis inflammerade (svullna) vilket kan orsaka svåra andningsproblem och ibland kvävning.
Bakterierna frisläpper också ett toxin (gift) som kan orsaka nervskada, hjärtproblem och till och med död.
för • Tetanus (stelkramp):
Tetanusbakterier kommer in i kroppen genom skärsår, skrapsår eller andra skador i huden.
Skador som är särskilt utsatta för infektion är brännskador, frakturer, djupa sår och
t sår som förorenats med jord, damm, hästgödsel/ dynga eller träflisor.
än toxin (gift) som kan orsaka muskelstelhet, smärtsamma muskelspasmer, krampanfall och till och med död.
Muskelspasmerna kan vara så kraftiga att de orsakar frakturer i ryggraden.
dk • Pertussis (kikhosta):
Pertussis är en mycket smittsam sjukdom som påverkar luftvägarna och orsakar svåra attacker av hosta som kan störa normal andning.
Hostan åtföljs ofta av ett ” kiknande ” läte, därav namnet kikhosta.
Hostan varar 1- 2 månader eller längre.
Pertussis kan go också orsaka öroninfektioner, luftrörskatarr som kan vara under lång tid, lunginflammation, krampanfall, hjärnskador och till och med död.
• Hepatit B:
Infektion med hepatit B- virus kan orsaka att levern svullnar (blir inflammerad). gre
Viruset finns i kroppsvätskor som blod, sperma, vaginalsekret eller saliv (spott) från infekterade människor.
Sjukdomstecken ses eventuellt inte förrän 6 veckor till 6 månader efter infektion.
Ibland kan det vara så att den infekterade varken känner sig sjuk eller verkar vara sjuk.
Andra har milda influensaliknande symtom.
Vissa personer kan bli mycket sjuka.
Man kan känna sig extremt län
trött, ha mörk urin, blekt ansikte, gulaktig hud/ gulaktiga ögon (gulsot) och andra symtom som kan kräva sjukhusvård.
De flesta vuxna återhämtar sig fullständigt från sjukdomen.
Men vissa personer, särskilt barn, som te
De kallas hepatit B - virusbärare.
Dessa bärare kan infektera andra under hela sin livstid.
Hepatit B- virusbärare löper risk för allvarlig r in
leversjukdom, såsom cirros (skrumplever) och levercancer.
• Haemophilus influenzae typ b (Hib):
En vanlig komplikation till Hib- infektion är hjärninflammation (svullnad).
utvecklingsstörning, cerebral pares, dövhet, epilepsi eller partiell blindhet.
Hib- infektion kan också orsaka struplocksinflammation.
I vissa fall leder detta till död genom kvävning.
I mindre vanliga fall kan bakterien även infektera blodet, hjärtat, lungorna, benvävnaden, lederna och ögon - och dle
Vaccination är bästa sättet att skydda sig mot dessa sjukdomar.
Vaccinet kan inte orsaka difteri, tetanus (stelkramp), pertussis (kikhosta), hepatit B eller Haemophilus influenzae typ b. me
Hepatit B - och Haemophilus influenzae typ b- komponenterna i Quintanrix kan endast medverka till skydd av ditt barn mot infektion med hepatit B eller Haemophilus influenzae typ b- virus.
Det kan inte skydda ditt barn mot andra infektioner som kan påverka levern eller mot infektioner beroende på andra ke
Lä
41 ing 2.
INNAN DITT BARN FÅR QUINTANRIX
I följande fall bör Quintanrix inte ges till ditt barn.
Du måste berätta för läkaren:
ljn • om ditt barn har fått några hälsoproblem efter tidigare vaccinationer. • om ditt barn tidigare har fått en allergisk reaktion mot Quintanrix, eller mot någon av beståndsdelarna i vaccinet.
sä anges i början av denna bipacksedel.
Tecken på en allergisk reaktion kan inkludera kliande hudutslag, andfåddhet och svullnad av ansikte eller tunga.
för • om ditt barn tidigare har fått en allergisk reaktion mot något vaccin mot difteri, tetanus, pertussis (kikhosta), hepatit B eller Haemophilus influenzae typ b. • om ditt barn har haft neurologiska besvär (såsom återkommande kramper, minskad medvetandegrad) inom 7 dagar efter tidigare vaccination med vaccin mot pertussis (kikhosta).
för • om ditt barn har en kraftig infektion med hög feber (över 38°C).
I så fall ska vaccinationen skjutas upp tills barnet tillfrisknat.
En lättare infektion såsom en vanlig förkylning är sannolikt inget problem, men tala med läkaren först. • om ditt barn har någon känd allergi.
t än I följande fall kan läkaren avgöra rätt tidpunkt och schema för vaccination av ditt barn.
Berätta för läkaren:
dk • om ditt barn har fått någon sjukdom efter tidigare administrering av Quintanrix eller något annat vaccin mot pertussis (kikhosta) såsom: ♦ hög feber (över 40°C) inom 48 timmar efter vaccination go ♦ kollaps eller chockliknande tillstånd inom 48 timmar efter vaccination ♦ ihållande gråt som varade 3 timmar eller längre inom 48 timmar efter vaccination ♦ kramper med eller utan hög feber inom 3 dagar efter vaccination gre
• om ditt barn har någon blödningssjukdom eller lätt får blåmärken • om ditt barn har en tendens att få kramper i samband med feber, eller om det finns sådana besvär i familjen • om ditt barn får något annat läkemedel eller nyligen har blivit vaccinerad med annat vaccin. län
Läkaren kan fatta beslut om Quintanrix kan ges samtidigt med annat vaccin eller läkemedel.
Viktig information om några av hjälpämnena i Quintanrix te
Det här läkemedlet innehåller konserveringsmedlet tiomersal och det finns risk att ditt barn kan uppleva en allergisk reaktion.
Tala om för läkaren om ditt barn har några kända allergier. r in
3.
HUR QUINTANRIX SKA ANVÄNDAS
Ditt barn kommer att få totalt tre injektioner med ett intervall på minst en månad mellan varje dos. tä
Varje injektion ges vid ett separat besök.
Den första dosen kan ges från 6 veckors ålder.
Du kommer att få information från läkaren eller sköterskan om när du ska komma tillbaka för påföljande injektioner. dle
Läkaren eller sjuksköterskan kommer att ge Quintanrix som en injektion i muskeln.
Om ytterligare doser behövs kommer läkaren att meddela dig det. me
Om ditt barn missar en avtalad tid för andra eller tredje dosen ska du tala med läkaren och få en ny tid så snart som möjligt. ke
Se till att ditt barn fullföljer vaccinationsprogrammet på tre injektioner.
Lä
Vaccinet får aldrig ges i en ven.
42 ing 4.
EVENTUELLA BIVERKNINGAR
ljn Alla vacciner kan ge biverkningar.
Biverkningar som uppträdde i samband med kliniska prövningar med Quintanrix är:
sä ♦ Mycket vanliga (fler än 1 per 10 vaccindoser): • Smärta, rodnad eller svullnad på injektionsstället
för • Feber (mer än 37, 5°C) • Irritabilitet • Aptitlöshet
för • Dåsighet
♦ Vanliga (färre än 1 per 10 men fler än 1 per 100 vaccindoser) • Förtjockning av huden (hård knöl)
t • Feber (mer än 39°C)
än ♦ Sällsynta (färre än 1 per 1000 vaccindoser men fler än 1 per 10000 vaccindoser): • Luftrörskatarr
dk • Hosta • Kräkningar go • Kollaps eller perioder av medvetslöshet eller nedsatt medvetande • Krampanfall
I mycket sällsynta fall (färre än 1 per 10 000 vaccindoser) har blödning eller lättare än vanligt att få gre
blåmärken rapporterats med hepatit B- komponenten i Quintanrix.
Detta beror på minskning av en typ av blodkroppar som kallas blodplättar.
Dessa kan vara län
lokala eller spridda utslag som kan klia eller ge blåsor, svullnad av ögon och ansikte, svårigheter att andas eller svälja, plötsligt blodtrycksfall eller medvetslöshet.
Sådana reaktioner inträffar vanligtvis innan man hunnit lämna mottagningen.
Du ska under alla omständigheter söka omedelbar behandling. te
Om dessa besvär kvarstår eller förvärras ska du kontakta läkare.
Detta läkemedel innehåller tiomersal som konserveringsmedel och det finns risk att ditt barn kan få en r in
Om du noterar någon biverkan eller reaktion som inte nämns i denna bipacksedel, var vänlig informera din läkare eller apoteket. tä
Låt inte denna lista av möjliga biverkningar oroa dig.
Det är troligt att ditt barn inte kommer att få någon biverkan alls av vaccinationen. dle
5.
FÖRVARING AV QUINTANRIX me
Förvaras i kylskåp (2 °C – 8 °C).
Ljuskänsligt.
Får ej frysas.
Frysning förstör vaccinet. ke
Lä
Använd inte detta läkemedel efter utgångsdatumet på etikett och förpackning.
43 ing Sista användningsdag är sista dagen i den månad som anges.
6.
ÖVRIGA UPPLYSNINGAR
ljn Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
sä België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
för Tél/ Tel: + 32 2 656 21 11
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД
Димитър Манов бл. 10 София 1408 Тел. + 359 2 953 10 34
t än Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11
Tel.: + 36- 1- 2255300
GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
GlaxoSmithKline Malta Tel: + 356 21 225736
Deutschland GlaxoSmithKline GmbH & Co.
län
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 69 38 100 nlinfo@ gsk. com
Eesti
Norge
GlaxoSmithKline Eesti Tel: +372 667 6900
GlaxoSmithKline AS Tlf: + 47 22 70 20 00
Allen Φαρµακευτική Α. Ε Tηλ: + 30 210 68 82 100 tä
GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75- 0 at. info@ gsk. com
España GlaxoSmithKline S. A. dle
Polska GlaxoSmithKline Pharmaceuticals S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com me ke Lä
Tel.: + 48 (22) 576 9000
44 ing France Laboratoire GlaxoSmithKline Tél: + 33 1 39 17 84 44 diam@ gsk. com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00
România
sä GlaxoSmithKline (GSK) SRL Tel: +40 (0) 21 3028 208
för Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 1 280 25 00
för gqq41253@ glaxowellcome. co. uk
Ísland
Slovenská republika
t GlaxoSmithKline ehf.
GlaxoSmithKline Slovakia s. r. o.
än Tel: +354- 530 3700
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
dk Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
go
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd
gre
Sverige GlaxoSmithKline AB
Τηλ: + 357 22 89 95 01
Tel: + 46 31 67 09 00 info. produkt@ gsk. com
GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv- epasts@ gsk. com te
GlaxoSmithKline UK Tel: + 44 (0) 808 100 9997 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 264 90 00 r in
Denna bipacksedeln godkändes senast den: tä
-------------------------------------------------------------------------------------------------------------------------- dle
Följande information är ämnad för sjukvårdspersonal:
Vid förvaring kan en vit bottensats och en klar supernatant observeras för DTPw- HBV- komponenten.
Detta är inte ett tecken på försämring av vaccinet. me
DTPw- HBV- komponenten ska omskakas väl till en homogen grumlig vit suspension och ska inspekteras visuellt med avseende på främmande partiklar och/ eller fysikaliska förändringar.
Vaccinet tillreds genom att man drar upp innehållet ur injektionsflaskan med DTPw- HBV - komponenten med hjälp av en spruta och tillsätter det till injektionsflaskan som innehåller Hib- pulvret.
Lä
45 ing Efter tillsats av DTPw- HBV- komponenten till Hib- pulvret ska blandningen omskakas väl tills pulvret är helt upplöst.
Det färdigberedda vaccinet är en homogen, grumlig, vit suspension.
Ta bort och kassera nålen som använts för tillredningen och byt ut den mot en annan nål för att
ljn administrera vaccinet.
Efter tillredning ska vaccinet injiceras snarast.
Quintanrix ska inte ges till personer som är överkänsliga mot de aktiva innehållsämnena eller mot
sä något hjälpämne.
Quintanrix är kontraindicerat hos barn som fått encefalopati av okänd etiologi inom 7 dagar efter en
för tidigare vaccination med vaccin innehållande pertussis.
Under sådana omständigheter ska vaccinationsprogrammet fullföljas med difteri -, tetanus -, hepatit B - och Hib- vacciner.
Som med andra vacciner ska administrering av Quintanrix senareläggas vid akut infektionssjukdom
Lindrig infektion, såsom förkylning, utgör dock ingen kontraindikation för vaccination.
Om något av följande inträffar i anslutning till vaccination med Quintanrix bör beslutet att ge fler doser av vaccin innehållande pertussiskomponeten övervägas noggrant:
t än • Feber ≥ 40, 0°C inom 48 timmar, utan annan identifierbar orsak. • Kollaps eller chockliknande tillstånd (hypotonisk- hyporesponsiv episod) inom 48 timmar. • Ihållande gråt som varar ≥ 3 timmar, inom 48 timmar.
dk • Kramper med eller utan feber, inom 3 dagar.
Det kan finnas omständigheter, såsom hög incidens av pertussis, då de potentiella fördelarna överväger eventuella risker. go Som för alla vacciner för injektion ska lämplig medicinsk behandling och övervakning alltid finnas lätt tillgänglig i händelse av sällsynt anafylaktisk reaktion efter administrering av vaccinet. gre
Quintanrix är avsett för djup intramuskulär injektion, företrädesvis anterolateralt i låret.
Quintanrix får under inga omständigheter administreras intravaskulärt. län te r in tä dle me ke Lä
46
European Medicines Agency
g in EMEA/ H/ C/ 404
ljn OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
sä QUIXIDAR
för Sammanfattning av EPAR för allmänheten
för Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår
nt också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
kä Vad är Quixidar? d Quixidar är en injektionsvätska, lösning i förfylld spruta.
Quixidar innehåller den aktiva substansen fondaparinux natrium (1, 5, 2, 5, 5, 7, 5 eller 10 mg per go spruta).
Vad används Quixidar för?
Quixidar (i styrkorna 1, 5 och 2, 5 mg) ges till patienter som genomgår större benoperationer, såsom gre
byte av höftled eller operation för knä - eller höftfraktur, för att förebygga venösa tromboemboliska händelser (problem som orsakas av blodproppar).
Det kan också ges till högriskpatienter (på grund av ålder eller sjukdom) när de genomgår bukoperationer, i synnerhet cancerpatienter, eller tvingas stanna län
i sängen på grund av en akut sjukdom.
Högre styrkor av Quixidar (5, 7, 5 och 10 mg) används för att behandla venösa tromboemboliska händelser, såsom djup ventrombos (blodpropp i benet) eller lungembolism (blodpropp i lungan).
Quixidar 2, 5 mg används även för behandling av patienter med instabil angina (en typ av bröstsmärta av varierande allvarlighetsgrad) eller som har haft en myokardinfarkt (hjärtattack) e
• utan ST- höjning (onormala värden vid elektrokardiografi, EKG), om patienten inte ska int
genomgå en akut angioplastik (inom två timmar): angioplastik eller perkutan koronar intervention (PCI) är en operation som görs för att vidga blodkärlen i hjärtat, • med ST- höjning, om patienten får trombolytiska (blodproppsupplösande) läkemedel eller inte ska få någon annan behandling för att återställa blodflödet till hjärtat. är
Läkemedlet är receptbelagt. let
Till patienter som genomgår kirurgi ska den d
första dosen ges sex timmar efter operationens slut.
tromboemboliska händelser har minskat, vanligen minst fem till nio dagar efter ingreppet.
gång dagligen som subkutan injektion, vanligen i sju dagar.
Lä
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu. http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged För patienter med instabil angina eller myokardinfarkt är den rekommenderade dosen 2, 5 mg en gång
g dagligen genom subkutan injektion, men den första dosen ges intravenöst (i en ven) genom en
in befintlig intravenös kanal eller som infusion (dropp) till patienter med ST- höjning.
Behandlingen bör inledas snarast möjligt efter diagnos och fortsätta i upp till åtta dagar eller tills patienten skrivs ut från
Quixidar rekommenderas inte till patienter som ska genomgå vissa typer av PCI.
Mer information finns i produktresumén (ingår också i EPAR).
Quixidar är ett antikoagulerande medel, dvs. det hindrar blodet från att koagulera (bilda proppar).
Den aktiva substansen i Quixidar,
för fondaparinux natrium, blockerar en av de substanser (faktorer) som medverkar vid blodproppsbildningen, faktor Xa.
När den är blockerad kan inget trombin (en annan faktor) produceras och inga proppar bildas.
Använder man Quixidar efter operationer minskar risken för blodpropp avsevärt.
för hjärtat hos patienter med angina eller som har haft en hjärtattack.
Hur har Quixidars effekt undersökts?
Effekten hos Quixidar har undersökts avseende förebyggande och behandling av venös
nt tromboembolism.
I preventionsstudierna jämfördes Quixidar med andra koagulationshämmande medel: enoxaparin (vid höft - eller knäkirurgi, över 8 000 patienter) eller dalteparin (vid bukkirurgi,
kä 2 927 patienter).
Det jämfördes också med placebo (overksam behandling) när man undersökte patienter med akut sjukdom (839 patienter) och patienter som behandlades i ytterligare 24 dagar efter en höftledsoperation (656 patienter).
Vid behandlingen av venös tromboembolism jämfördes Quixidar d med enoxaparin (djup ventrombos, 2 192 patienter) eller med ofraktionerat heparin (lungembolism, go 2 184 patienter).
I samtliga studier var det viktigaste effektmåttet det totala antalet trombotiska händelser (problem orsakade av blodproppar).
Quixidars effekt har också undersökts i två huvudstudier på patienter med instabil angina eller myokardinfarkt.
I den första studien jämfördes effekten av Quixidar med effekten av enoxaparin på gre
över 20 000 patienter med instabil angina eller myokardinfarkt utan ST- höjning, och i den andra studien jämfördes effekten av Quixidar med standardbehandling (ofraktionerat heparin hos lämpliga patienter, eller placebo) på över 12 000 patienter med myokardinfarkt med ST- höjning.
Det viktigaste effektmåttet var andelen patienter som avled eller fick ischemiska komplikationer (begränsning av län
blodtillförseln till ett organ, däribland hjärtat).
Vilken nytta har Quixidar visat vid studierna?
Det totala antalet trombotiska händelser hos patienter som behandlades med Quixidar var signifikant e
lägre än hos patienter som fick placebo eller enoxaparin (för patienter som genomgår benoperation) och motsvarade det antal som sågs med enoxaparin (behandling mot djup ventrombos), dalteparin int
eller ofraktionerat heparin.
av patienterna i respektive grupp hade avlidit eller fick ischemiska komplikationer efter nio dagar.
I studien av patienter med myokardinfarkt med ST- höjning minskade behandling med Quixidar risken för dödsfall eller ytterligare hjärtattack med 14% efter 30 dagar jämfört med standardbehandling.
Vilka är riskerna med Quixidar?
Förteckningen me
över samtliga biverkningar som rapporterats för Quixidar finns i bipacksedeln.
Förteckning över samtliga restriktioner finns i ke
Lä
©EMEA 2007
2/ 3
g Kommittén för humanläkemedel (CHMP) fann att fördelarna med Quixidar är större än riskerna både
in när det gäller förebyggande och behandling av venösa tromboemboliska händelser, instabil angina och myokardinfarkt.
Kommittén rekommenderade att Quixidar skulle godkännas för försäljning.
ljn Mer information om Quixidar:
Den 21 mars 2002 beviljade Europeiska kommissionen ett godkännande för försäljning av Quixidar
sä som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 21 mars 2007.
Innehavaren av godkännandet för försäljning är Glaxo Group Ltd.
för Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 09- 2007
för nt kä d go gre län e int är let d me ke Lä
©EMEA 2007
3/ 3
ng i EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
n lj EU/ 1/ 02/ 207/ 001
Quixidar
2. 5 mg /
0. 5 ml
injektionsvätska, lösning
subkutan eller intravenös
förfylld spruta (glas) 0. 5 ml
2 förfyllda sprutor
sä användning EU/ 1/ 02/ 207/ 002
Quixidar
2. 5 mg /
0. 5 ml
injektionsvätska, lösning
subkutan eller intravenös
förfylld spruta (glas) 0. 5 ml
7 förfyllda sprutor
r användning
fö EU/ 1/ 02/ 207/ 003
Quixidar
2. 5 mg /
0. 5 ml
injektionsvätska, lösning
subkutan eller intravenös användning
förfylld spruta (glas) 0. 5 ml
10 förfyllda sprutor
r EU/ 1/ 02/ 207/ 004
Quixidar
2. 5 mg /
0. 5 ml
injektionsvätska, lösning
subkutan eller intravenös
förfylld spruta (glas) 0. 5 ml
20 förfyllda sprutor
fö användning EU/ 1/ 02/ 207/ 005
Quixidar
1. 5 mg /
0. 3 ml
injektionsvätska, lösning
subkutan injektion
förfylld spruta (glas) 0. 3 ml
2 förfyllda sprutor
t EU/ 1/ 02/ 207/ 006
Quixidar
1. 5 mg /
injektionsvätska, lösning
subkutan injektion
förfylld spruta (glas) 0. 3 ml
7 förfyllda sprutor
n EU/ 1/ 02/ 207/ 007
Quixidar
1. 5 mg /
0. 3 ml
injektionsvätska, lösning
subkutan injektion
förfylld spruta (glas) 0. 3 ml
10 förfyllda sprutor
kä EU/ 1/ 02/ 207/ 008
Quixidar
1. 5 mg/ 0. 3 ml
injektionsvätska, lösning
subkutan injektion
0. 3 ml injektionsvätska, lösning subkutan injektion förfylld spruta (glas) 0. 3 ml
20 förfyllda sprutor
EU/ 1/ 02/ 207/ 009
Quixidar
0. 4 ml
injektionsvätska, lösning
subkutan injektion
förfylld spruta (glas) 0. 4 ml
2 förfyllda sprutor
od EU/ 1/ 02/ 207/ 010
Quixidar
5 mg/ 0. 4 ml
injektionsvätska, lösning
subkutan injektion
0. 4 ml injektionsvätska, lösning subkutan injektion förfylld spruta (glas) 0. 4 ml
7 förfyllda sprutor
EU/ 1/ 02/ 207/ 011
Quixidar
5 mg /
0. 4 ml
injektionsvätska, lösning
subkutan injektion
förfylld spruta (glas) 0. 4 ml
10 förfyllda sprutor
g EU/ 1/ 02/ 207/ 012
Quixidar
7. 5 mg/ 0. 6 ml
injektionsvätska, lösning
subkutan injektion
0. 6 ml injektionsvätska, lösning subkutan injektion förfylld spruta (glas) 0. 6 ml
2 förfyllda sprutor
EU/ 1/ 02/ 207/ 013
Quixidar
7. 5 mg /
injektionsvätska, lösning
subkutan injektion
förfylld spruta (glas) 0. 6 ml
7 förfyllda sprutor
e EU/ 1/ 02/ 207/ 014
Quixidar
7. 5 mg /
0. 6 ml
injektionsvätska, lösning
subkutan injektion
förfylld spruta (glas) 0. 6 ml
10 förfyllda sprutor
gr EU/ 1/ 02/ 207/ 015
Quixidar
10 mg/ 0. 8 ml
injektionsvätska, lösning
subkutan injektion
0. 8 ml injektionsvätska, lösning subkutan injektion förfylld spruta (glas) 0. 8 ml
2 förfyllda sprutor
EU/ 1/ 02/ 207/ 016
Quixidar
10 mg /
0. 8 ml
injektionsvätska, lösning
subkutan injektion
förfylld spruta (glas) 0. 8 ml
7 förfyllda sprutor
n EU/ 1/ 02/ 207/ 017
Quixidar
10 mg /
0. 8 ml
injektionsvätska, lösning
subkutan injektion
förfylld spruta (glas) 0. 8 ml
10 förfyllda sprutor
e EU/ 1/ 02/ 207/ 020
Quixidar
10 mg /
0. 8 ml
injektionsvätska, lösning
subkutan injektion
förfylld spruta (glas) 0. 8 ml
20 förfyllda sprutor
nt i r ä t le d e m e äk L
Lä ke me dlet är int
1 gre BILAGA I
PRODUKTRESUMÉ go
d
nt
för
för
sä
ljn
1.
LÄKEMEDLETS NAMN
in
g
g Quixidar 1, 5 mg/ 0, 3 ml injektionsvätska, lösning, förfylld spruta.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
sä En förfylld spruta (0, 3 ml) innehåller 1, 5 mg fondaparinuxnatrium.
Hjälpämne( n):
för natrium.
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
för 3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
nt Lösningen är en klar och färglös vätska.
KLINISKA UPPGIFTER d 4. 1 Terapeutiska indikationer go Profylax av venös tromboembolisk sjukdom (VTE) hos patienter som genomgår större ortopedisk kirurgi i de nedre extremiteterna såsom höftfrakturkirurgi samt knä - och höftledsplastik. gre
Profylax av venös tromboembolisk sjukdom (VTE) hos patienter som genomgår bukkirurgi och som bedöms ha hög risk för tromboemboliska komplikationer, t ex patienter som genomgår bukcancerkirurgi (se avsnitt 5. 1). län
Profylax av venös tromboembolisk sjukdom (VTE) hos patienter som bedöms ha hög risk för VTE och som är immobiliserade p. g. a. akut sjukdom såsom hjärtinsufficiens och/ eller akut sjukdom i andningsvägarna och/ eller akut infektiös eller inflammatorisk sjukdom. e
4. 2 Dosering och administreringssätt int
Patienter som genomgår större ortopedisk kirurgi eller bukkirurgi Den rekommenderade dosen fondaparinux är 2, 5 mg en gång dagligen, givet postoperativt som subkutan injektion. är
Den första dosen ska ges 6 timmar efter avslutad operation under förutsättning att hemostas har etablerats. let
Behandlingen bör pågå till dess att risken för venös tromboembolism har minskat, vanligtvis tills patienten är rörlig och i åtminstone 5 till 9 dagar efter operation.
Hos dessa d
patienter bör förlängd profylax med fondaparinux i upp till ytterligare 24 dagar övervägas (se avsnitt me
Den rekommenderade dosen fondaparinux är 2, 5 mg en gång dagligen, givet som subkutan injektion.
Lä
g Hos patienter som genomgår kirurgi bör den rekommenderade tidpunkten för den första injektionen fondaparinux strikt följas hos patienter ≥75 år och/ eller med en kroppsvikt < 50 kg och/ eller med
ljn Den första dosen fondaparinux ska ges tidigast 6 timmar efter avslutad operation.
Injektionen ska endast ges om hemostas har etablerats (se avsnitt 4. 4).
sä Nedsatt njurfunktion - Fondaparinux ska inte användas hos patienter med kreatininclearance < 20 ml/ min (se avsnitt 4. 3).
Hos patienter med kreatininclearance i intervallet 20 till 50 ml/ min ska
för dosen reduceras till 1, 5 mg en gång dagligen (se avsnitt 4. 4 och 5. 2).
Ingen dosreduktion krävs för patienter med lätt nedsatt njurfunktion (kreatininclearance > 50 ml/ min).
Nedsatt leverfunktion - Ingen dosjustering krävs.
för fondaparinux ges med försiktighet (se avsnitt 4. 4).
Barn - Fondaparinux rekommenderas inte till barn under 17 år på grund av avsaknad av säkerhets - och effektsdata.
kä Fondaparinux ges som en djup subkutan injektion när patienten ligger ner.
Injektionsstället ska varieras mellan vänster och höger anterolateral respektive vänster och höger posterolateral bukvägg.
För att undvika spill av läkemedlet när den förfyllda sprutan används, ska luftbubblan i sprutan inte d avlägsnas före injektion.
Hela nålen ska föras in vinkelrätt i ett hudveck som hålls mellan tummen och go pekfingret; greppet om hudvecket ska hållas kvar under hela injektionen.
För ytterligare anvisningar för hantering samt destruktion se avsnitt 6. 6. gre
4. 3 Kontraindikationer
överkänslighet mot den aktiva substansen eller något av hjälpämnena; ­ pågående kliniskt signifikant blödning; ­ län
akut bakteriell endokardit; ­ kraftigt nedsatt njurfunktion definierad som kreatininclearance < 20 ml/ min. ­
4. 4 Varningar och försiktighet e
Fondaparinux är endast avsett för subkutan injektion.
Administrera ej intramuskulärt. int
Blödning Fondaparinux ska användas med försiktighet hos patienter med ökad blödningsbenägenhet, till är
exempel de med medfödda eller förvärvade blödningsrubbningar (t. ex. trombocyttal < 50. 000/ mm3), aktiv ulcerös gastrointestinal sjukdom, nyligen inträffad intrakraniell blödning, eller inom kort tid efter hjärn -, spinal - eller ögonkirurgi samt hos särskilda patientgrupper som sammanfattats nedan. let
Läkemedel som kan öka risken för blödning ska inte administreras samtidigt med fondaparinux.
Dessa läkemedel inkluderar desirudin, fibrinolytiska läkemedel, GP IIb/ IIIa- receptorantagonister, d
Övriga me
trombocythämmande läkemedel (acetylsalicylsyra, dipyridamol, sulfinpyrazon, tiklopidin eller klopidogrel) och NSAID ska användas med försiktighet.
Om samtidig administrering är indicerad är noggrann övervakning nödvändig. ke
uteslutas om fondaparinux ges i samband med spinal - / epiduralanestesi eller lumbalpunktion hos patienter som genomgår större ortopedisk kirurgi.
Risken för dessa sällsynta biverkningar kan vara
3 förhöjd om epidurala katetrar sitter kvar efter operation eller vid samtidigt bruk av andra läkemedel
g som påverkar hemostasen.
in Äldre patienter Denna grupp har en ökad risk för blödning.
Eftersom njurfunktionen generellt försämras med åldern,
ljn kan äldre patienter uppvisa minskad elimination och ökad exponering av fondaparinux (se avsnitt 5. 2).
Fondaparinux ska användas med försiktighet hos äldre patienter (se avsnitt 4. 2).
sä Låg kroppsvikt Patienter med kroppsvikt < 50 kg har en ökad risk för blödning.
Elimination av fondaparinux minskar
för med minskande vikt.
Fondaparinux ska användas med försiktighet hos dessa patienter (se avsnitt 4. 2).
Nedsatt njurfunktion Fondaparinux utsöndras främst via njurarna.
Patienter med kreatininclearance < 50 ml/ min har en ökad
för risk för blödning och VTE och ska behandlas med försiktighet (se avsnitt 4. 2, 4. 3 och 5. 2).
Det finns endast begränsade kliniska data tillgängliga för patienter med kreatininclearance under 30 ml/ min.
Kraftigt nedsatt leverfunktion
nt Dosjustering av fondaparinux krävs inte.
Dock ska försiktighet iakttas om användning av fondaparinux övervägs på grund av ökad risk för blödning orsakad av brist på koagulationsfaktorer hos patienter
kä med kraftigt nedsatt leverfunktion (se avsnitt 4. 2).
Patienter med heparininducerad trombocytopeni d Fondaparinux binder inte till trombocytfaktor 4 och korsreagerar inte med serum från patienter med heparininducerad trombocytopeni (HIT) typ II.
Effekt och säkerhet av fondaparinux har inte studerats go specifikt hos patienter med HIT typ II.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner gre
Blödningsrisken ökar vid samtidig användning av fondaparinux och läkemedel som ökar blödningsbenägenheten (se avsnitt 4. 4). län
Orala antikoagulantia (warfarin), trombocythämmare (acetylsalicylsyra), NSAID (piroxikam) och digoxin påverkade inte farmakokinetiken av fondaparinux.
Dosen av fondaparinux (10 mg) i interaktionsstudierna var högre än den rekommenderade dosen för nuvarande indikationer.
acetylsalicylsyra eller piroxikam eller farmakokinetiken för digoxin vid steady state. int
Efterbehandling med andra antikoagulantia Om uppföljande behandling ska påbörjas med heparin eller LMWH bör, som en allmän regel, den första injektionen ges ett dygn efter den sista injektionen av fondaparinux.
Om efterbehandling med vitamin K- antagonist krävs, ska behandling med fondaparinux fortsätta tills är
målvärdet för INR har uppnåtts.
4. 6 Graviditet och amning let
Adekvata data från behandling av gravida kvinnor med fondaparinux saknas.
På grund av begränsad exponering är djurstudier otillräckliga vad gäller påverkan på graviditet, embryonal - / fosterutveckling, d
förlossning eller utveckling efter födsel.
Fondaparinux ska användas under graviditet endast då det är me
Fondaparinux utsöndras i bröstmjölk hos råtta men det är okänt om fondaparinux utsöndras i bröstmjölk hos människa.
Oral ke
absorption hos barnet är dock osannolik.
Lä
4 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
g Inga studier på förmågan att framföra fordon och använda maskiner har utförts.
in 4. 8 Biverkningar
ljn Säkerheten hos fondaparinux 2, 5 mg har studerats hos 3 595 patienter som genomgått större
sä ortopediska ingrepp i de nedre extremiteterna och behandlats i upp till 9 dagar, hos 327 patienter som genomgått höftfrakturkirurgi och behandlats i 3 veckor efter 1 veckas initial profylax, hos 1 407 patienter som genomgått bukkirurgi och behandlats i upp till 9 dagar och hos 425 medicinska patienter
för med risk för tromboemboliska komplikationer och som har behandlats i upp till 14 dagar.
Biverkningar som rapporterats av prövaren som åtminstone möjligen är relaterade till fondaparinux presenteras nedan per frekvensgrupp (mycket vanlig: ≥ 1/ 10; vanlig: ≥ 1/ 100 till < 1/ 10; mindre
Dessa biverkningar bör tolkas mot bakgrund av det kirurgiska och medicinska sammanhanget.
nt Organsystem
Biverkningar hos patienter som
Biverkningar hos
MedDRA
genomgår större ortopedisk
medicinska patienter
kä kirurgi i de nedre extremiteterna och/ eller
bukkirurgi
go
d
Sällsynt: postoperativ sårinfektion Infektioner och infestationer
Vanlig: blödning (hematom, Blodet och lymfsystemet Vanlig: postoperativ blödning, gre
hematuri, hemoptys, gingival anemi blödning) Mindre vanlig: blödning Mindre vanlig: anemi (epistaxis, gastrointestinal, hemoptys, hematuri, hematom), län
trombocytopeni, purpura, trombocytemi, trombocytförändring, koagulationsstörning e
Immunsystemet
Sällsynt: allergisk reaktion
int
Metabolism och nutrition Sällsynt: hypokalemi är
Centrala och perifera nervsystemet let
Sällsynt: ångest, somnolens, svindel, yrsel, huvudvärk, förvirring
Blodkärl d
Sällsynt: hypotension
Andningsvägar, bröstkorg och me
Sällsynt: dyspné, hosta
Mindre vanlig: dyspné
mediastinum
Magtarmkanalen ke
Mindre vanlig: illamående,
kräkning Sällsynt: buksmärta, dyspepsi, gastrit, förstoppning, diarré Lä
5 Lever och gallvägar
Mindre vanlig: förhöjda
g leverenzymer, nedsatt leverfunktion
in Sällsynt: bilirubinemi
sä Mindre vanlig: bröstsmärta Mindre vanlig: ödem, perifert Allmänna symtom ödem, feber, sårsekretion och/ eller symtom vid
för Sällsynt: bröstsmärta, trötthet, administreringsstället blodvallning, bensmärta, genitalt ödem, rodnad, synkope
för I andra studier eller vid klinisk användning har sällsynta fall av intrakraniella / intracerebrala och retroperitoneala blödningar rapporterats.
nt 4. 9 Överdosering
kä Fondaparinux i högre doser än de rekommenderade kan ge upphov till ökad risk för blödning.
Det finns ingen känd antidot till fondaparinux. d Överdosering associerat med blödningskomplikationer ska leda till avbrytande av behandlingen och go sökande efter primär orsak.
Initiering av adekvat terapi som kirurgisk hemostas, blodersättning, transfusion med färsk plasma, plasmaferes ska övervägas. gre
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper län
Farmakoterapeutisk grupp: antitrombotiska läkemedel.
ATC- kod:
B01AX05.
Fondaparinux är en syntetisk och selektiv hämmare av aktiverad faktor X (Xa).
Den antitrombotiska effekten hos fondaparinux är resultatet av antitrombin III (ATIII) - medierad selektiv hämning av int
Genom selektiv bindning till ATIII potentierar fondaparinux den endogena neutraliseringen (ca 300 gånger) som ATIII utövar på faktor Xa.
Fondaparinux är
inaktiverar inte trombin (aktiverad faktor II) och har ingen effekt på trombocyter.
Vid dosering med fondaparinux 2, 5 mg påverkas inte rutinkoagulationstester som aktiverad partiell tromboplastintid (aPTT), activated clotting time (ACT) eller protrombintid (PT) / International let
6 Kliniska studier
Det kliniska
in prövningsprogrammet för fondaparinux var utformat för att visa effekten hos fondaparinux som profylax mot venös tromboembolisk sjukdom (VTE), dvs proximal och distal djup ventrombos (DVT)
ljn och lungemboli (LE) hos patienter som genomgick omfattande ortopedisk kirurgi i de nedre extremiteterna såsom operation av höftfrakturer samt omfattande knä - och höftledsplastikoperationer.
sä Fler än 8 000 patienter (höftfrakturkirurgi – 1 711, höftledsplastik – 5 829, större knäoperationer – 1 367) har studerats i kontrollerade fas II - och fas III- studier.
Behandling med fondaparinux 2, 5 mg en gång dagligen, påbörjad 6- 8 timmar postoperativt, jämfördes med behandling med enoxaparin 40 mg
för en gång dagligen, påbörjad 12 timmar före kirurgi, eller 30 mg två gånger dagligen, påbörjad 12- 24 timmar efter kirurgi.
Vid en sammanslagen analys av dessa studier sågs en signifikant minskning (54% - 95% CI, 44%;
för 63%) i frekvensen VTE bedömt upp till 11 dagar efter operation vid behandling med fondaparinux i rekommenderad dos jämfört med enoxaparin, oavsett vilken typ av operation som utförts.
Majoriteten av händelser diagnostiserades genom en förbestämd flebografi och bestod huvudsakligen av distal DVT, men incidensen proximal DVT reducerades också signifikant.
Beträffande incidensen
nt symptomatisk VTE, inkluderande LE, sågs ingen signifikant skillnad mellan behandlingsgrupperna.
kä I jämförande studier med enoxaparin 40 mg en gång dagligen där behandlingen påbörjades 12 timmar före operation observerades större blödningar hos 2, 8% av de patienter som behandlades med rekommenderad dos fondaparinux jämfört med 2, 6% av dem som behandlades med enoxaparin. d Profylax av venös tromboembolisk sjukdom (VTE) hos patienter som genomgår go höftfrakturkirurgi och som behandlas i upp till 24 dagar efter 1 veckas initial profylax:
Vid slutet av denna period randomiserades 656 gre
patienter till fondaparinux 2, 5 mg en gång dagligen eller placebo i ytterligare 21 + / - 2 dagar.
En signifikant minskning av den sammantagna frekvensen VTE erhölls med fondaparinux jämfört med placebo [3 patienter (1, 4%) respektive 77 patienter (35%)].
Majoriteten (70/ 80) av de registrerade fallen av VTE var venografiskt detekterade asymptomatiska fall av DVT.
En signifikant reduktion av län
Större blödningar, i samtliga fall på operationsstället och icke fatala, observerades hos 8 patienter (2, 4%) som behandlades med fondaparinux jämfört med 2 (0, 6%) för placebo. e
Profylax av venös tromboembolisk sjukdom (VTE) hos patienter som genomgår bukkirurgi och int
I en dubbelblind klinisk studie randomiserades 2 927 patienter till behandling med fondaparinux 2, 5 mg en gång dagligen eller dalteparin 5 000 IE en gång dagligen, givet som en injektion preoperativt om 2 500 IE och en första injektion postoperativt om 2 500 IE, under 7+2 dagar. är
De främsta lokalisationerna för kirurgi var kolon/ rektum, magsäck, lever, kolecystektomi eller annan gallvägskirurgi.
69% av patienterna genomgick cancerkirurgi.
Patienter som genomgick urologisk kirurgi (utom njurkirurgi), gynekologisk, laparoskopisk eller kärlkirurgi inkluderades inte i studien. let
I denna studie var incidensen av all VTE 4, 6% (47/ 1 027) i gruppen som fick fondaparinux och 6, 1% (62/ 1 021) i gruppen som fick dalteparin, oddskvotminskning [95% CI] = - 25, 8% [- 49, 7%, 9, 5%]. d
Skillnad i förekomst av all VTE mellan behandlingsgrupperna, vilken inte var statistiskt signifikant, me
Förekomsten av symtomatisk DVT var jämförbar mellan behandlingsgrupperna:
6 patienter (0, 4%) i gruppen som fick fondaparinux och 5 patienter (0, 3%) i gruppen som fick dalteparin.
I den stora subgrupp av patienter som genomgick cancerkirurgi (69% av patientpopulationen) var förekomsten av VTE 4, 7% i gruppen som fick ke
fondaparinux jämfört med 7, 7% i gruppen som fick dalteparin.
Större blödningar observerades hos 3, 4% av patienterna i gruppen som fick fondaparinux och hos Lä
2, 4% i gruppen som fick dalteparin.
I en
in randomiserad dubbelblind klinisk studie behandlades 839 patienter med fondaparinux 2, 5 mg en gång dagligen eller placebo i 6 till 14 dagar.
Denna studie inkluderade akut sjuka patienter, ≥60 år gamla,
ljn sängliggande med förväntat behov av vila i minst 4 dagar och som hospitaliserats p. g. a. kronisk hjärtsvikt (NYHA klass III/ IV) och/ eller akut sjukdom i andningsvägarna och/ eller akut infektiös eller
sä inflammatorisk sjukdom.
Fondaparinux gav en signifikant minskning av den sammantagna frekvensen VTE jämfört med placebo [18 patienter (5, 6%) respektive 34 patienter (10, 5%)].
Majoriteten av fallen var asymtomatisk distal DVT.
Fondaparinux gav också en signifikant minskning av frekvensen
för verifierad fatal LE [0 patienter (0, 0%) respektive 5 patienter (1, 2%)].
Större blödningar observerades hos 1 patient (0, 2%) i respektive grupp.
5. 2 Farmakokinetiska uppgifter
för Absorption Efter subkutan administrering absorberas fondaparinux fullständigt och snabbt (den absoluta biotillgängligheten är 100%).
Efter subkutan injektion av 2, 5 mg fondaparinux som engångsdos till
nt unga friska individer erhålls en maximal plasmakoncentration (genomsnittligt Cmax = 0, 34 mg/ l) efter 2 timmar.
kä 25 minuter efter dosering.
Hos äldre friska individer är fondaparinux farmakokinetik linjär för subkutan administrering inom d intervallet 2 till 8 mg.
Efter upprepad dosering en gång om dagen uppnås steady state efter 3- 4 dagar med en 1, 3- faldig ökning av Cmax och AUC. go Medelvärdet (variationskoefficient i%) för steady state av farmakokinetiska parametrar för fondaparinux hos patienter som genomgått höftledsplastik och erhållit fondaparinux 2, 5 mg om dagen gre
Cmax (mg/ l) - 0, 39 (31%), Tmax (h) – 2, 8 (18%) och Cmin (mg/ l) – 0, 14 (56%).
Hos patienter med höftfraktur är plasmakoncentrationen för fondaparinux vid steady state:
Cmax (mg/ l) - 0, 50 (32%), Cmin (mg/ l) – 0, 19 (58%), beroende på deras höga ålder. län
Distribution Distributionsvolymen för fondaparinux är begränsad (7- 11 liter).
Fondaparinux binds inte i signifikant grad till e
andra plasmaproteiner, inklusive trombocytfaktor fyra (PF4). int
Eftersom fondaparinux inte uppvisar någon signifikant bindning till andra plasmaproteiner än ATIII, förväntas inte heller några interaktioner med andra läkemedel på grund av konkurrens om proteinbindningsstället. är
Metabolism Även om det inte har utvärderats till fullo finns det inga tecken på att fondaparinux metaboliseras och i synnerhet inget som tyder på att någon aktiv metabolit bildas. let
Fondaparinux hämmar inte CYP450- isoenzymer (CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 eller CYP3A4) in vitro.
Därmed förväntas inte fondaparinux interagera med andra läkemedel d
in vivo genom hämning av CYP- medierad metabolism. me
Fondaparinux utsöndras till ke
Lä
8 Särskilda grupper
g Barn - Fondaparinux har inte studerats hos denna grupp.
in Äldre patienter - Njurfunktionen kan försämras med stigande ålder och därigenom kan
ljn elimineringskapaciteten för fondaparinux hos äldre patienter reduceras.
Hos patienter som är äldre än 75 år och som genomgått ortopedisk kirurgi, var beräknat plasmaclearance 1, 2 till 1, 4 gånger lägre än
sä hos patienter yngre än 65 år.
Nedsatt njurfunktion - I jämförelse med patienter som har normal njurfunktion (kreatininclearance > 80
för ml/ minut), är plasmaclearance 1, 2- 1, 4 gånger lägre hos patienter med lätt nedsatt njurfunktion (kreatininclearance 50- 80 ml/ minut) och i genomsnitt 2 gånger lägre hos patienter med måttligt nedsatt njurfunktion (kreatininclearance 30- 50 ml/ minut).
Vid kraftigt nedsatt njurfunktion (kreatininclearance < 30 ml/ minut) är plasmaclearance ungefär 5 gånger lägre än vid normal njurfunktion.
Associerad
för slutlig halveringstid var 29 timmar vid måttligt nedsatt njurfunktion och 72 timmar hos patienter med kraftigt nedsatt njurfunktion.
Kön - Inga könsskillnader sågs efter justering för kroppsvikt.
nt Ras - Skillnader i farmakokinetik på grund av ras har inte studerats prospektivt.
Studier på friska
kä asiater (japaner) visade emellertid inte på någon skillnad i farmakokinetisk profil jämfört med friska kaukasiska individer.
Inga skillnader i plasmaclearance sågs heller mellan svarta och kaukasiska patienter som genomgick ortopedisk kirurgi. d Kroppsvikt - Plasmaclearance av fondaparinux ökar med kroppsvikten (9% ökning per 10 kg). go Nedsatt leverfunktion - Fondaparinux farmakokinetik har inte utvärderats vid nedsatt leverfunktion. gre
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmän toxicitet och gentoxicitet visade inte några särskilda risker för människa.
På grund av begränsad exponering är djurexperimentella data otillräckliga för att påvisa län
reproduktionstoxikologiska effekter.
6.
6. 1 Förteckning över hjälpämnen int
Natriumklorid Vatten för injektionsvätskor Saltsyra är
Natriumhydroxid
6. 2 Inkompatibiliteter let
Då blandbarhetsstudier saknas ska detta läkemedel inte blandas med andra läkemedel. d
6. 3 Hållbarhet me
2 år
6. 4 Särskilda förvaringsanvisningar ke
Får ej frysas.
Lä
9 6. 5 Förpackningstyp och innehåll
g Typ I glas (1 ml) försedda med en 12, 7 mm lång nål av storlek 27 med en kolvpropp av brombutyl -
in eller klorbutylelastomer.
ljn Quixidar finns i förpackningsstorlekar på 2, 7, 10 och 20 förfyllda sprutor med ett gult automatiskt säkerhetssystem.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
sä 6. 6 Särskilda anvisningar för destruktion och övrig hantering
för Den subkutana injektionen ska ges på samma sätt som en vanlig spruta.
Parenterala lösningar ska inspekteras visuellt med avseende på partiklar och missfärgning innan de administreras.
för Instruktion för självadministrering finns i bipacksedeln.
Skyddssystemet för Quixidar förfylld spruta har utformats med ett automatiskt säkerhetssystem för att
nt förhindra nålsticksskador i samband med injektion.
kä Ej använt läkemedel och avfall ska destrueras enligt gällande lokala anvisningar.
d 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING go Glaxo Group Ltd Greenford Middlesex gre
UB6 0NN Storbritannien län
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 207/ 005- 008 e
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE int
Datum för första godkännande:
21 mars 2002 Datum för förnyat godkännande:
21 mars 2007 är
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN let
Information om detta läkemedel finns tillgänglig på europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu d me ke Lä
10 1.
LÄKEMEDLETS NAMN
g Quixidar 2, 5 mg/ 0, 5 ml injektionsvätska, lösning, förfylld spruta.
in ljn 2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
sä En förfylld spruta (0, 5 ml) innehåller 2, 5 mg fondaparinuxnatrium.
Innehåller mindre än 1 mmol natrium (23 mg) per dos och anses därmed vara fritt från
för natrium.
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
för 3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
nt Lösningen är en klar och färglös vätska.
kä 4.
KLINISKA UPPGIFTER d 4. 1 Terapeutiska indikationer go Profylax av venös tromboembolisk sjukdom (VTE) hos patienter som genomgår större ortopedisk kirurgi i de nedre extremiteterna såsom höftfrakturkirurgi samt knä - och höftledsplastik. gre
Profylax av venös tromboembolisk sjukdom (VTE) hos patienter som genomgår bukkirurgi och som bedöms ha hög risk för tromboemboliska komplikationer, t ex patienter som genomgår bukcancerkirurgi (se avsnitt 5. 1). län
Profylax av venös tromboembolisk sjukdom hos patienter som bedöms ha hög risk för VTE och som är immobiliserade p. g. a. akut sjukdom såsom hjärtinsufficiens och/ eller akut sjukdom i andningsvägarna och/ eller akut infektiös eller inflammatorisk sjukdom. e
Behandling av instabil angina eller icke ST- höjningsinfarkt (UA/ NSTEMI) hos patienter för vilka akut (< 120 min) invasiv behandling (PCI) inte är indicerad (se avsnitt 4. 4 och 5. 1). int
Behandling av ST- höjningsinfarkt (STEMI) hos patienter som behandlas med trombolytika eller som initialt inte avses erhålla någon annan form av reperfusionsbehandling. är
4. 2 Dosering och administreringssätt
Patienter som genomgår större ortopedisk kirurgi eller bukkirurgi let
Den rekommenderade dosen fondaparinux är 2, 5 mg en gång dagligen, givet postoperativt som subkutan injektion. d
Den första dosen ska ges 6 timmar efter avslutad operation under förutsättning att hemostas har me
Erfarenhet visar att patienter som ke
Hos dessa patienter bör förlängd profylax med fondaparinux i upp till ytterligare 24 dagar övervägas (se avsnitt 5. 1).
Lä
11 Medicinska patienter som har hög risk för tromboemboliska komplikationer baserat på en individuell
g riskbedömning Den rekommenderade dosen fondaparinux är 2, 5 mg en gång dagligen givet som subkutan injektion.
in En behandlingstid på 6- 14 dagar har förelegat i studier på medicinska patienter (se avsnitt 5. 1).
ljn Behandling av instabil angina/ icke ST- höjningsinfarkt (UA/ NSTEMI) Den rekommenderade dosen av fondaparinux är 2, 5 mg en gång dagligen givet som en subkutan
Behandlingen bör initieras så snart som möjligt efter diagnos och fortgå upp till högst 8 dagar eller tills utskrivning från sjukhus om detta sker tidigare.
för Om en patient ska genomgå perkutan koronarintervention (PCI) ska ofraktionerat heparin (UFH) ges under PCI enligt lokal praxis med hänsyn tagen till patientens potentiella blödningsrisk inklusive tidpunkten för senast intagna fondaparinuxdos (se avsnitt 4. 4.).
Val av tidpunkten för omstart av subkutan behandling med fondaparinux efter borttagande av introduktionskatetern ska baseras på
I den pivotala kliniska UA/ NSTEMI- prövningen återupptogs inte behandling med fondaparinux tidigare än 2 timmar efter borttagande av introduktionskatetern.
Behandling av ST- höjningsinfarkt (STEMI)
nt Den rekommenderade dosen av fondaparinux är 2, 5 mg en gång dagligen.
Den första dosen ska ges intravenöst och efterföljande doser ska ges som subkutana injektioner.
Behandlingen bör initieras så
kä snart som möjligt efter diagnos och fortgå upp till maximalt 8 dagar eller tills utskrivning från sjukhus om detta sker tidigare. d Om en patient ska genomgå icke- primär PCI ska ofraktionerat heparin (UFH) ges under PCI enligt go lokal praxis med hänsyn tagen till patientens potentiella blödningsrisk inklusive tidpunkten för senast intagna fondaparinuxdos (se avsnitt 4. 4.).
Val av tidpunkten för omstart av subkutan behandling med fondaparinux efter borttagande av introduktionskatetern ska baseras på klinisk bedömning.
I den pivotala kliniska STEMI- prövningen återupptogs inte behandling med fondaparinux tidigare än 3 gre
timmar efter borttagande av introduktionskatetern.
Behandling med fondaparinux kan län
påbörjas igen 48 timmar postoperativt.
Särskilda patientgrupper e
Profylax av VTE efter kirurgi Hos patienter som genomgår kirurgi bör den rekommenderade tidpunkten för den första injektionen int
fondaparinux strikt följas hos patienter ≥75 år och/ eller med en kroppsvikt < 50 kg och/ eller med nedsatt njurfunktion med kreatininclearance mellan 20 och 50 ml/ min. är
Den första dosen fondaparinux ska ges tidigast 6 timmar efter avslutad operation.
Injektionen ska endast ges om hemostas har etablerats (se avsnitt 4. 4). let
Nedsatt njurfunktion • Profylax av VTE - Fondaparinux ska inte användas hos patienter med kreatininclearance < 20 ml/ min (se avsnitt 4. 3).
Hos patienter med kreatininclearance i intervallet 20 till 50 ml/ min d
ska dosen reduceras till 1, 5 mg en gång dagligen (se avsnitt 4. 4 och 5. 2).
Ingen dosreduktion krävs för patienter med lätt nedsatt njurfunktion (kreatininclearance > 50 ml/ min). me
• Behandling av UA/ NSTEMI och STEMI - fondaparinux ska inte ges till patienter med kreatininclearance < 20 ml/ min (se avsnitt 4. 3).
Ingen dosreduktion krävs för patienter med kreatininclearance > 20 ml/ min. ke
Nedsatt leverfunktion - Ingen dosjustering krävs.
Hos patienter med kraftigt nedsatt leverfunktion ska Lä
fondaparinux ges med försiktighet (se avsnitt 4. 4).
12 Barn - Fondaparinux rekommenderas inte till barn under 17 år på grund av avsaknad av säkerhets - och
g effektsdata.
in Administreringssätt • Subkutan administrering
ljn Fondaparinux ges som en djup subkutan injektion när patienten ligger ner.
Injektionsstället ska varieras mellan vänster och höger anterolateral respektive vänster och höger posterolateral
För att undvika spill av läkemedlet när den förfyllda sprutan används, ska luftbubblan i sprutan inte avlägsnas före injektion.
Hela nålen ska föras in vinkelrätt i ett hudveck som hålls mellan tummen och pekfingret; greppet om hudvecket ska hållas kvar under hela injektionen.
för • Intravenös administrering (endast första dosen till patienter med STEMI) Intravenös administrering bör ske genom en redan existerande intravenös kanal, antigen direkt eller genom användning av en liten volym (25 eller 50 ml) 0, 9% - ig koksaltlösning i minibag.
För
för att undvika förlust av läkemedel vid användning av den förfyllda sprutan ska luftbubblan inte avlägsnas från sprutan innan injektionen ges.
Den intravenösa slangen ska spolas rent ordentligt med koksaltlösning efter injektion för att säkerställa att allt läkemedel administrerats.
Om läkemedlet administreras via en minibag bör infusionen ges under 1- 2 minuter.
nt För ytterligare anvisningar för hantering samt destruktion se avsnitt 6. 6.
kä 4. 3 Kontraindikationer d överkänslighet mot den aktiva substansen eller något av hjälpämnena; ­ go pågående kliniskt signifikant blödning; ­ akut bakteriell endokardit; ­ kraftigt nedsatt njurfunktion definierad som kreatininclearance < 20 ml/ min. ­ gre
4. 4 Varningar och försiktighet
Fondaparinux får inte administreras intramuskulärt. län
Blödning Fondaparinux ska användas med försiktighet hos patienter med ökad blödningsbenägenhet, till exempel de med medfödda eller förvärvade blödningsrubbningar (t. ex. trombocyttal < 50. 000/ mm3), aktiv ulcerös gastrointestinal sjukdom, nyligen inträffad intrakraniell blödning, eller inom kort tid efter e
hjärn -, spinal - eller ögonkirurgi samt hos särskilda patientgrupper som sammanfattats nedan. int
För profylax av VTE, ska läkemedel som kan öka risken för blödning ska inte administreras samtidigt med fondaparinux.
Vid behov är
Övriga trombocythämmande läkemedel (acetylsalicylsyra, dipyridamol, sulfinpyrazon, tiklopidin eller klopidogrel) och NSAID ska användas med försiktighet.
noggrann övervakning nödvändig.
För behandling av UA/ NSTEMI och STEMI ska fondaparinux användas med försiktighet hos patienter d
som samtidigt behandlas med andra läkemedel som ökar risken för blödning (såsom GP IIb/ IIIa - hämmare eller trombolytika). me
PCI och risk för katetertrombos Hos STEMI- patienter som genomgår primär PCI rekommenderas inte användning av fondaparinux ke
inför eller under PCI.
Användning av fondaparinux rekommenderas inte heller inför eller under PCI hos UA/ NSTEMI- patienter med livshotande tillstånd som kräver akut revaskularisering.
Det vill säga patienter med refraktär eller återkommande angina associerad med dynamiska ST- förändringar, Lä
hjärtsvikt, livshotande arytmier eller hemodynamisk instabilitet.
13 Hos UA/ NSTEMI - och STEMI- patienter som genomgår icke- primär PCI rekommenderas inte
g användningen av fondaparinux som enda antikoagulantia varför UFH ska användas i enlighet med lokal praxis (se avsnitt 4. 2).
in Det finns endast begränsade data angående användning av UFH vid icke- primär PCI hos patienter som
ljn behandlats med fondaparinux (se avsnitt 5. 1).
Hos de patienter som genomgått icke- primär PCI 6- 24 timmar efter senaste dosen fondaparinux var mediandosen av UFH 8000 IE och incidensen av större
sä blödning 2% (2/ 98).
För de patienter som genomgick icke- primär PCI < 6 timmar efter senaste dosen av fondaparinux var mediandosen av UFH 5000 IE och incidensen av större blödning 4, 1% (2/ 49).
för Kliniska prövningar har visat en låg men ökad risk för katetertrombos hos patienter som behandlats med fondaparinux för antikoagulation under PCI jämfört med kontroll.
Incidensen hos icke- primär PCI- behandlade patienter med UA/ NSTEMI var 1, 0% respektive 0, 3% (fondaparinux respektive enoxaparin) och vid primär PCI hos patienter med STEMI 1, 2% respektive 0% (fondaparinux
för respektive kontroll).
Spinal - / epiduralanestesi Epidurala eller spinala hematom, som kan ge upphov till långvarig eller livslång förlamning, kan inte
nt uteslutas om fondaparinux ges i samband med spinal - / epiduralanestesi eller lumbalpunktion hos patienter som genomgår större ortopedisk kirurgi.
Risken för dessa sällsynta biverkningar kan vara
kä förhöjd om epidurala katetrar sitter kvar efter operation eller vid samtidigt bruk av andra läkemedel som påverkar hemostasen. d Äldre patienter go Denna grupp har en ökad risk för blödning.
Eftersom njurfunktionen generellt försämras med åldern, kan äldre patienter uppvisa minskad elimination och ökad exponering av fondaparinux (se avsnitt 5. 2).
Fondaparinux ska användas med försiktighet hos äldre patienter (se avsnitt 4. 2). gre
Låg kroppsvikt Patienter med kroppsvikt < 50 kg har en ökad risk för blödning.
Elimination av fondaparinux minskar med minskande vikt.
Fondaparinux ska användas med försiktighet hos dessa patienter (se avsnitt 4. 2). län
Nedsatt njurfunktion Fondaparinux utsöndras främst via njurarna.
• Profylax av VTE - Patienter med kreatininclearance < 50 ml/ min har en ökad risk för blödning e
och VTE och ska behandlas med försiktighet (se avsnitt 4. 2, 4. 3 och 5. 2).
• Behandling av UA/ NSTEMI och STEMI - Det finns endast begränsade kliniska data tillgängligt avseende behandling av UA/ NSTEMI och STEMI med fondaparinux 2, 5 mg en gång dagligen är
hos patienter med kreatininclearance mellan 20 och 30 ml/ min.
Därför ska läkaren avgöra om nyttan av behandling överväger riskerna (se avsnitt 4. 2 och 4. 3). let
Kraftigt nedsatt leverfunktion Dosjustering av fondaparinux krävs inte.
Dock ska försiktighet iakttas om användning av fondaparinux övervägs på grund av ökad risk för blödning orsakad av brist på koagulationsfaktorer hos patienter d
med kraftigt nedsatt leverfunktion (se avsnitt 4. 2). me
Effekt och säkerhet av fondaparinux har inte studerats specifikt hos patienter med HIT typ II. ke Lä
14 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
g Blödningsrisken ökar vid samtidig användning av fondaparinux och läkemedel som ökar
in blödningsbenägenheten (se avsnitt 4. 4).
Dosen av fondaparinux (10 mg) i
sä interaktionsstudierna var högre än den rekommenderade dosen för nuvarande indikationer.
Fondaparinux påverkade varken INR- aktiviteten för warfarin, blödningstiden vid behandling med acetylsalicylsyra eller piroxikam eller farmakokinetiken för digoxin vid steady state.
för Efterbehandling med andra antikoagulantia Om uppföljande behandling ska påbörjas med heparin eller LMWH bör, som en allmän regel, den första injektionen ges ett dygn efter den sista injektionen av fondaparinux.
för Om efterbehandling med vitamin K- antagonist krävs, ska behandling med fondaparinux fortsätta tills målvärdet för INR har uppnåtts.
4. 6 Graviditet och amning
nt Adekvata data från behandling av gravida kvinnor med fondaparinux saknas.
På grund av begränsad
kä exponering är djurstudier otillräckliga vad gäller påverkan på graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Fondaparinux ska användas under graviditet endast då det är absolut nödvändigt. d Fondaparinux utsöndras i bröstmjölk hos råtta men det är okänt om fondaparinux utsöndras i go bröstmjölk hos människa.
Amning rekommenderas ej under behandling med fondaparinux.
Oral absorption hos barnet är dock osannolik. gre
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier på förmågan att framföra fordon och använda maskiner har utförts. län
4. 8 Biverkningar
Säkerheten hos fondaparinux 2, 5 mg har studerats hos:
- 3 595 patienter som genomgår större ortopediska ingrepp i de nedre extremiteterna och behandlas i
e
upp till 9 dagar
- 327 patienter som genomgår höftfrakturkirurgi och behandlas i 3 veckor efter 1 veckas initial
int
profylax
- 1 407 patienter som genomgår bukkirurgi och behandlas i upp till 9 dagar
- 425 medicinska patienter med risk för tromboemboliska komplikationer som behandlas i upp till
14 dagar är
- 10 057 patienter som genomgår behandling för UA eller NSTEMI akut koronart syndrom (ACS)
- 6 036 patienter som genomgår behandling för STEMI ACS.
let d me ke Lä
15 Vid profylax av VTE, biverkningar som rapporterats av prövaren som åtminstone möjligen är
g relaterade till fondaparinux presenteras nedan per frekvensgrupp (mycket vanlig: ≥ 1/ 10; vanlig: ≥ 1/ 100 till < 1/ 10; mindre vanlig: ≥ 1/ 1000 till ≤ 1/ 100; sällsynt: ≥ 1/ 10 000 till ≤ 1/ 1000; mycket
in sällsynt: ≤ 1/ 10 000) och organsystem, i fallande ordning med avseende på allvarlighetsgrad.
Dessa
ljn biverkningar bör tolkas mot bakgrund av det kirurgiska och medicinska sammanhanget.
Organsystem
Biverkningar hos patienter som
Biverkningar hos
sä MedDRA
genomgår större ortopedisk kirurgi i de nedre extremiteterna och/ eller
medicinska patienter
för bukkirurgi
Sällsynt: postoperativ sårinfektion Infektioner och infestationer
för Vanlig: blödning (hematom, Blodet och lymfsystemet Vanlig: postoperativ blödning, hematuri, hemoptys, gingival anemi blödning) Mindre vanlig: blödning
nt Mindre vanlig: anemi (epistaxis, gastrointestinal, hemoptys, hematuri, hematom),
kä trombocytopeni, purpura, trombocytemi,
trombocytförändring, koagulationsstörning
go
d
Immunsystemet
Sällsynt: allergisk reaktion
Metabolism och nutrition Sällsynt: hypokalemi gre
Centrala och perifera nervsystemet
Sällsynt: ångest, somnolens, svindel, yrsel, huvudvärk, förvirring län
Blodkärl
Sällsynt: hypotension
Andningsvägar,
Sällsynt: dyspné, hosta e
Mindre vanlig: dyspné
bröstkorg och int
mediastinum
Magtarmkanalen
är
Mindre vanlig: illamående, kräkning
Sällsynt: buksmärta, dyspepsi, gastrit, förstoppning, diarré let
Lever och gallvägar d
Mindre vanlig: förhöjda leverenzymer, nedsatt leverfunktion
Sällsynt: bilirubinemi me
Mindre vanlig: hudutslag, pruritus Mindre vanlig: hudutslag, Hud och subkutan pruritus vävnad ke Lä
16 Mindre vanlig: bröstsmärta Mindre vanlig: ödem, perifert Allmänna symtom
g ödem, feber, sårsekretion och/ eller symtom vid Sällsynt: bröstsmärta, trötthet, administreringsstället
in blodvallning, bensmärta, genitalt ödem, rodnad, synkope
ljn sä I andra studier eller vid klinisk användning har sällsynta fall av intrakraniella / intracerebrala och retroperitoneala blödningar rapporterats.
för Biverkningsprofilen i ACS- studierna överenstämmer med biverkningar som identifierats vid VTE profylax.
Incidensen
Incidensen av allvarlig blödning bedömnd enligt TIMI - kriterier till och med dag 9 i fas III STEMI- studien var 1, 1% (fondaparinux) respektive 1, 4% (kontroll[ UFH/ placebo]).
nt I fas III UA/ NSTEMI- studien var de vanligaste inrapporterade icke blödningsbiverkningarna
kä (rapporterats hos minst 1% av försökspersonerna som erhöll fondaparinux) huvudvärk, bröstsmärta och förmaksflimmer. d I fas III STEMI- studien var de vanligaste inrapporterade icke blödningsbiverkningarna (rapporterats go hos minst 1% av försökspersonerna som erhöll fondaparinux) förmaksflimmer, feber, bröstsmärta, huvudvärk, ventrikulär takykardi, kräkningar och hypotension.
4. 9 Överdosering gre
Fondaparinux i högre doser än de rekommenderade kan ge upphov till ökad risk för blödning.
Överdosering associerat med blödningskomplikationer ska leda till avbrytande av behandlingen och sökande efter primär orsak.
Initiering av adekvat terapi som kirurgisk hemostas, blodersättning, transfusion med färsk plasma, plasmaferes ska övervägas. e
5.
FARMAKOLOGISKA EGENSKAPER int
5. 1 Farmakodynamiska egenskaper är
Farmakoterapeutisk grupp: antitrombotiska läkemedel.
ATC- kod:
B01AX05. let
Farmakodynamiska effekter Fondaparinux är en syntetisk och selektiv hämmare av aktiverad faktor X (Xa).
Den antitrombotiska effekten hos fondaparinux är resultatet av antitrombin III (ATIII) - medierad selektiv hämning av d
Genom selektiv bindning till ATIII potentierar fondaparinux den endogena neutraliseringen (ca 300 gånger) som ATIII utövar på faktor Xa.
Neutralisering av faktor Xa avbryter me
blodkoagulationskaskaden och hämmar både trombinbildning och trombosutveckling.
Fondaparinux inaktiverar inte trombin (aktiverad faktor II) och har ingen effekt på trombocyter.
Vid dosering med fondaparinux 2, 5 mg påverkas inte rutinkoagulationstester som aktiverad partiell ke
Fondaparinux korsreagerar inte med serum från patienter med heparininducerad trombocytopeni.
Det kliniska prövningsprogrammet för fondaparinux var utformat för att visa effekten hos fondaparinux som
ljn profylax mot venös tromboembolisk sjukdom (VTE), dvs proximal och distal djup ventrombos (DVT) och lungemboli (LE) hos patienter som genomgick omfattande ortopedisk kirurgi i de nedre
Fler än 8 000 patienter (höftfrakturkirurgi – 1 711, höftledsplastik – 5 829, större knäoperationer – 1 367) har studerats i kontrollerade fas II - och fas III- studier.
Behandling med fondaparinux 2, 5 mg en
för gång dagligen, påbörjad 6- 8 timmar postoperativt, jämfördes med behandling med enoxaparin 40 mg en gång dagligen, påbörjad 12 timmar före kirurgi, eller 30 mg två gånger dagligen, påbörjad 12- 24 timmar efter kirurgi.
för Vid en sammanslagen analys av dessa studier sågs en signifikant minskning (54% - 95% CI, 44%; 63%) i frekvensen VTE bedömt upp till 11 dagar efter operation vid behandling med fondaparinux i rekommenderad dos jämfört med enoxaparin, oavsett vilken typ av operation som utförts.
Majoriteten av händelser diagnostiserades genom en förbestämd flebografi och bestod huvudsakligen av distal
nt DVT, men incidensen proximal DVT reducerades också signifikant.
Beträffande incidensen symptomatisk VTE, inkluderande LE, sågs ingen signifikant skillnad mellan behandlingsgrupperna.
kä I jämförande studier med enoxaparin 40 mg en gång dagligen där behandlingen påbörjades 12 timmar före operation observerades större blödningar hos 2, 8% av de patienter som behandlades med d rekommenderad dos fondaparinux jämfört med 2, 6% av dem som behandlades med enoxaparin. go Profylax av venös tromboembolisk sjukdom (VTE) hos patienter som genomgår höftfrakturkirurgi och som behandlas i upp till 24 dagar efter 1 veckas initial profylax:
I en randomiserad dubbelblind klinisk studie behandlades 737 patienter med fondaparinux 2, 5 mg, en gång gre
dagligen i 7 + / - 1 dagar efter höftfrakturkirurgi.
Vid slutet av denna period randomiserades 656 patienter till fondaparinux 2, 5 mg en gång dagligen eller placebo i ytterligare 21 + / - 2 dagar.
En signifikant minskning av den sammantagna frekvensen VTE erhölls med fondaparinux jämfört med placebo [3 patienter (1, 4%) respektive 77 patienter (35%)].
fallen av VTE var venografiskt detekterade asymptomatiska fall av DVT.
En signifikant reduktion av frekvensen symptomatisk VTE (DVT/ LE) erhölls också med fondaparinux [1 (0, 3%) respektive 9 (2, 7%) patienter] inklusive 2 fall av fatal LE rapporterade i placebogruppen.
Större blödningar, i samtliga fall på operationsstället och icke fatala, observerades hos 8 patienter (2, 4%) som behandlades e
med fondaparinux jämfört med 2 (0, 6%) för placebo. int
I en dubbelblind klinisk studie randomiserades 2 927 patienter till behandling med fondaparinux 2, 5 mg en gång dagligen eller dalteparin 5 000 IE en gång dagligen, givet som en är
injektion preoperativt om 2 500 IE och en första injektion postoperativt om 2 500 IE, under 7+2 dagar.
De främsta lokalisationerna för kirurgi var kolon/ rektum, magsäck, lever, kolecystektomi eller annan gallvägskirurgi.
69% av patienterna genomgick cancerkirurgi.
kirurgi (utom njurkirurgi), gynekologisk, laparoskopisk eller kärlkirurgi inkluderades inte i studien.
I denna studie var incidensen av all VTE 4, 6% (47/ 1 027) i gruppen som fick fondaparinux och 6, 1% d
(62/ 1 021) i gruppen som fick dalteparin, oddskvotminskning [95% CI] = - 25, 8% [- 49, 7%, 9, 5%]. me
Skillnad i förekomst av all VTE mellan behandlingsgrupperna, vilken inte var statistiskt signifikant, beror främst på en minskning av asymtomatisk distal DVT.
Förekomsten av symtomatisk DVT var jämförbar mellan behandlingsgrupperna:
6 patienter (0, 4%) i gruppen som fick fondaparinux och 5 patienter (0, 3%) i gruppen som fick dalteparin.
Lä
18 Större blödningar observerades hos 3, 4% av patienterna i gruppen som fick fondaparinux och hos
I en
ljn randomiserad dubbelblind klinisk studie behandlades 839 patienter med fondaparinux 2, 5 mg en gång dagligen eller placebo i 6 till 14 dagar.
Denna studie inkluderade akut sjuka patienter, ≥60 år gamla,
sä sängliggande med förväntat behov av vila i minst 4 dagar och som hospitaliserats p. g. a. kronisk hjärtsvikt (NYHA klass III/ IV) och/ eller akut sjukdom i andningsvägarna och/ eller akut infektiös eller inflammatorisk sjukdom.
Fondaparinux gav en signifikant minskning av den sammantagna frekvensen
för VTE jämfört med placebo [18 patienter (5, 6%) respektive 34 patienter (10, 5%)].
Majoriteten av fallen var asymtomatisk distal DVT.
Fondaparinux gav också en signifikant minskning av frekvensen verifierad fatal LE [0 patienter (0, 0%) respektive 5 patienter (1, 2%)].
Större blödningar observerades hos 1 patient (0, 2%) i respektive grupp.
för Behandling av instabil angina eller icke ST- höjningsinfarkt (UA/ NSTEMI) OASIS 5 var en dubbelblind, randomiserad, non- inferiority- studie av cirka 20 000 patienter med UA/ NSTEMI där behandling med 2, 5 mg fondaparinux givet subkutant en gång dagligen jämfördes
Alla patienter erhöll standardbehandling av UA/ NSTEMI varav 34% av patienterna genomgick PCI och 9% CABG.
kä Genomsnittlig behandlingstid var 5, 5 dagar i fondaparinuxgruppen och 5, 2 dagar i enoxaparingruppen.
Om PCI utfördes fick patienterna antingen intravenöst fondaparinux (fondaparinux- patienter) eller viktjusterat intravenöst UFH (enoxaparin- patienter) som adjuvant behandling, beroende av tidpunkt d för senast intagna subkutana dos och planerad användning av GP IIb/ IIIa- hämmare.
Patienternas medelålder var 67 år och cirka 60% av patienterna var 65 år och äldre.
Ungefär 40% av patienterna go hade lätt nedsatt njurfunktion (kreatininclearance ≥50 till < 80) och cirka 17% av patienterna hade måttligt nedsatt njurfunktion (kreatininclearance ≥30 till < 50 ml/ min). gre
Primär verifierad endpoint var kombinationen av död, hjärtinfarkt (MI) och refraktär ischemi (RI) inom 9 dagar efter randomisering.
Av patienterna i fondaparinuxgruppen hade 5, 8% nått primär endpoint vid dag 9 jämfört med 5, 7% av de enoxaparinbehandlade patienterna (hazard ratio 1, 01; 95% CI; 0, 90; 1, 13, ensidigt non- inferiority p- värde = 0, 003). län
Vid dag 30 sågs en signifikant reduktion av incidensen av total mortalitet från 3, 5% för enoxaparin till 2, 9% för fondaparinux (hazard ratio 0, 83; 95% CI; 0, 71; 0, 97; p = 0, 02).
Ingen statistisk skillnad mellan fondaparinuxs och enoxaparins effekt på incidensen av MI och RI påvisades. e
Incidensen av större blödningar vid dag 9 var för fondaparinux och enoxaparin 2, 1% respektive 4, 1% int
(hazard ratio 0, 52; 95% CI; 0, 44; 0, 61; p < 0, 001).
Effektfynden och incidensen av större blödning var likvärdiga mellan de prespecificerade är
subgrupperna såsom äldre, patienter med nedsatt njurfunktion och typ av samtidigt administrerat trombocytaggregationshämmande medel (acetylsalicylsyra, tienopyridiner eller GP IIb/ IIIa- hämmare). let
Dag 9 var incidensen för större blödningar i denna subgrupp d
2, 2% och 5, 0% för fondandaparinux respektive enoxaparin (hazard ratio 0, 43; 95% CI; 0, 33; 0, 57). me
Behandling av ST- höjningsinfarkt (STEMI) OASIS 6 var en dubbelblind, randomiserad studie som utvärderade säkerhet och effekt av fondaparinux 2, 5 mg givet en gång dagligen jämfört med sedvanlig vård (placebo (47%) eller UFH (53%)) hos cirka 12 000 patienter med STEMI.
Alla patienter erhöll standardbehandling för STEMI, ke
inkluderande primär PCI (31%), trombolytika (45%) eller ingen reperfusion (24%).
Av patienterna som behandlats med trombolytika var 84% behandlade med ett icke- fibrinspecifikt läkemedel, främst Lä
streptokinas.
Genomsnittlig behandlingstid med fondaparinux var 6, 2 dagar.
Ungefär 40% av patienterna hade lätt
19 nedsatt njurfunktion (kreatininclearance ≥50 till < 80) och cirka 14% av patienterna hade måttligt
g nedsatt njurfunktion (kreatininclearance ≥30 till < 50 ml/ min).
in Primär verifierad endpoint var kombinationen av död och reinfarkt inom 30 dagar efter randomisering.
Fondaparinux gav en signifikant reducerad incidens av död/ reinfarkt vid dag 30, från 11, 1% för
I predefinierade stratum där fondaparinux jämfördes med placebo (d v s patienter behandlade med icke
sä fibrinspecifika fibrinolytika (77, 3%), ingen reperfusion (22%), fibrinspecifik fibrinolytika (0, 3%) och primär PCI (0, 4%)) var incidensen av död/ reinfarkt vid dag 30 signifikant reducerad, från 14, 0% för placebo till 11, 3% för fondaparinux (hazard ratio 0, 80; 95% CI, 0, 69; 0, 93; p = 0, 003).
I predefinierade
för CI; 0, 79; 1, 11; p = 0, 460).
Dock var, i detta stratum, i subgruppen av patienter som genomgick trombolys eller ingen reperfusion (d v s patienter som inte genomgick primär PCI) incidensen av död/ reinfarkt vid dag 30 signifikant reducerad från 14, 3% för UFH till 11, 5% med fondaparinux (hazard ratio 0, 79; 95% CI; 0, 64; 0, 98; p = 0, 03).
nt Incidensen av total mortalitet vid dag 30 var också signifikant reducerad, från 8, 9% för
kä kontrollgruppen till 7, 8% i fondaparinuxgruppen (hazard ratio 0, 87; 95% CI; 0, 77; 0, 98; p = 0, 02).
Skillnaden i mortalitet var statistisk signifikant i stratum 1 (placebo som komparator) men inte i stratum 2 (UFH som komparator).
Mortalitetsvinsterna som sågs för fondaparinux kvarstod till slutet d av uppföljningen vid dag 180. go Hos patienter som revaskulariserades med trombolytika reducerade fondaparinux signifikant incidensen av död/ reinfarkt vid dag 30 från 13, 6% för kontrollgruppen till 10, 9% (hazard ratio 0, 79; 95% CI; 0, 68; 0, 93; p = 0, 003).
Hos patienter som initialt inte reperfunderades reducerade gre
fondaparinux incidensen av död/ reinfarkt signifikant vid dag 30 från 15% hos kontrollgruppen till 12, 1% för fondaparinux (hazard ratio 0, 79; 95% CI; 0, 65; 0, 97; p = 0, 023).
Hos patienter som behandlats med primär PCI var skillnaden i effekt för fondaparinux och kontroll gällande incidensen av död/ reinfarkt vid dag 30 inte signifikant mellan de två grupperna [6, 0% i fondaparinuxgruppen län
respektive 4, 8% i kontrollgruppen; hazard ratio 1, 26; 95% CI; 0, 96; 1, 66)].
Vid dag 9 hade 1, 1% av patienterna som behandlades med fondaparinux och 1, 4% av patienterna i kontrollgruppen fått en allvarlig blödning.
Hos patienter som fått trombolytika förekom en allvarlig e
blödning hos 1, 3% av de fondaparinuxbehandlade patienterna och hos 2, 0% av kontrollerna.
Hos patienterna som initialt inte genomgick reperfusion var incidensen för allvarlig blödning 1, 2% för int
fondaparinux respektive 1, 5% för kontrollerna.
För patienterna som genomgick primär PCI var incidensen för allvarlig blödning 1, 0% för fondaparinuxsgruppen respektive 0, 4% för kontrollerna. är
Effektfynden och incidensen av allvarlig blödning var likvärdiga mellan de förspecificerade subgrupperna såsom äldre, patienter med nedsatt njurfunktion och typ av samtidig administrerat trombocytaggregationshämmande medel (acetylsalicylsyra, tienopyridiner). let
5. 2 Farmakokinetiska uppgifter d
Absorption Efter subkutan administrering absorberas fondaparinux fullständigt och snabbt (den absoluta me
biotillgängligheten är 100%).
Efter subkutan injektion av 2, 5 mg fondaparinux som engångsdos till unga friska individer erhålls en maximal plasmakoncentration (genomsnittligt Cmax = 0, 34 mg/ l) efter 2 timmar.
Plasmakoncentrationer som är hälften av de genomsnittliga Cmax – värdena uppnås 25 minuter efter dosering. ke
Hos äldre friska individer är fondaparinux farmakokinetik linjär för subkutan administrering inom Lä
intervallet 2 till 8 mg.
Efter upprepad subkutan dosering en gång om dagen uppnås steady state efter 3 - 4 dagar med en 1, 3- faldig ökning av Cmax och AUC.
20 g Medelvärdet (variationskoefficient i%) för steady state av farmakokinetiska parametrar för fondaparinux hos patienter som genomgått höftledsplastik och erhållit fondaparinux 2, 5 mg om dagen
Hos patienter med höftfraktur är plasmakoncentrationen för fondaparinux vid steady state:
Cmax (mg/ l) - 0, 50 (32%),
ljn Cmin (mg/ l) – 0, 19 (58%), beroende på deras höga ålder.
sä Distribution Distributionsvolymen för fondaparinux är begränsad (7- 11 liter).
Fondaparinux uppvisar in vitro en stark och specifik bindning till antitrombin med dosberoende plasmakoncentrationsbindning (98, 6%
för till 97, 0% i koncentrationer mellan 0, 5 och 2 mg/ l).
Fondaparinux binds inte i signifikant grad till andra plasmaproteiner, inklusive trombocytfaktor fyra (PF4).
Eftersom fondaparinux inte uppvisar någon signifikant bindning till andra plasmaproteiner än ATIII,
för förväntas inte heller några interaktioner med andra läkemedel på grund av konkurrens om proteinbindningsstället.
Metabolism
nt Även om det inte har utvärderats till fullo finns det inga tecken på att fondaparinux metaboliseras och i synnerhet inget som tyder på att någon aktiv metabolit bildas.
kä Fondaparinux hämmar inte CYP450- isoenzymer (CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 eller CYP3A4) in vitro.
Fondaparinux utsöndras till gre
64 – 77% via njurarna i oförändrad form.
Särskilda grupper län
Barn - Fondaparinux har inte studerats hos denna grupp.
Hos patienter som är äldre än e
75 år och som genomgått ortopedisk kirurgi, var beräknat plasmaclearance 1, 2 till 1, 4 gånger lägre än hos patienter yngre än 65 år. int
Nedsatt njurfunktion - I jämförelse med patienter som har normal njurfunktion (kreatininclearance > 80 ml/ minut), är plasmaclearance 1, 2- 1, 4 gånger lägre hos patienter med lätt nedsatt njurfunktion (kreatininclearance 50- 80 ml/ minut) och i genomsnitt 2 gånger lägre hos patienter med måttligt nedsatt är
njurfunktion (kreatininclearance 30- 50 ml/ minut).
Vid kraftigt nedsatt njurfunktion (kreatininclearance < 30 ml/ minut) är plasmaclearance ungefär 5 gånger lägre än vid normal njurfunktion.
Associerad slutlig halveringstid var 29 timmar vid måttligt nedsatt njurfunktion och 72 timmar hos patienter med let
kraftigt nedsatt njurfunktion.
Kön - Inga könsskillnader sågs efter justering för kroppsvikt. d me
Ras - Skillnader i farmakokinetik på grund av ras har inte studerats prospektivt.
Studier på friska asiater (japaner) visade emellertid inte på någon skillnad i farmakokinetisk profil jämfört med friska kaukasiska individer.
Inga skillnader i plasmaclearance sågs heller mellan svarta och kaukasiska patienter som genomgick ortopedisk kirurgi. ke
Kroppsvikt - Plasmaclearance av fondaparinux ökar med kroppsvikten (9% ökning per 10 kg).
Lä
Nedsatt leverfunktion - Fondaparinux farmakokinetik har inte utvärderats vid nedsatt leverfunktion.
21 g 5. 3 Prekliniska säkerhetsuppgifter
in Gängse studier avseende allmän toxicitet och gentoxicitet visade inte några särskilda risker för människa.
På grund av begränsad exponering är djurexperimentella data otillräckliga för att påvisa
ljn reproduktionstoxikologiska effekter.
sä 6.
för 6. 1 Förteckning över hjälpämnen
Natriumklorid Vatten för injektionsvätskor
för Saltsyra Natriumhydroxid
6. 2 Inkompatibiliteter
nt Då blandbarhetsstudier saknas ska detta läkemedel inte blandas med andra läkemedel.
kä 6. 3 Hållbarhet d 2 år go Om fondaparinuxnatrium tillsätts till en minibag innehållande 0, 9% - ig koksaltlösning bör den helst ges omedelbart, men kan förvaras i rumstemperatur i upp till 24 timmar. gre
6. 4 Särskilda förvaringsanvisningar
Får ej frysas. län
6. 5 Förpackningstyp och innehåll
Typ I glas (1 ml) försedda med en 12, 7 mm lång nål av storlek 27 med en kolvpropp av brombutyl - eller klorbutylelastomer. e
Quixidar finns i förpackningsstorlekar på 2, 7, 10 och 20 förfyllda sprutor med ett blått automatiskt int
säkerhetssystem.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering är
Den subkutana injektionen ska ges på samma sätt som en vanlig spruta.
Intravenös administrering bör ske genom en redan existerande intravenös kanal antingen direkt eller genom användning av en liten volym (25 eller 50 ml) 0, 9% - ig koksaltlösning i minibag. let
Parenterala lösningar ska inspekteras visuellt med avseende på partiklar och missfärgning innan de administreras. d me
Instruktion för självadministrering genom subkutan injektion finns i bipacksedeln.
Skyddssystemet för Quixidar förfylld spruta har utformats med ett automatiskt säkerhetssystem för att förhindra nålsticksskador i samband med injektion. ke
Ej använt läkemedel och avfall ska destrueras enligt gällande lokala anvisningar.
Lä
22 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
g Glaxo Group Ltd
in Greenford Middlesex
ljn UB6 0NN Storbritannien
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
för EU/ 1/ 02/ 207/ 001- 004
för 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 mars 2002 Datum för förnyat godkännande:
21 mars 2007
nt kä 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på europeiska läkemedelsmyndighetens (EMEAs) d hemsida http: // www. emea. europa. eu go gre län e int är let d me ke Lä
23 1.
LÄKEMEDLETS NAMN
g Quixidar 5 mg/ 0, 4 ml injektionsvätska, lösning, förfylld spruta.
in ljn 2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
sä En förfylld spruta innehåller 5 mg fondaparinuxnatrium i 0, 4 ml injektionsvätska, lösning.
Innehåller mindre än 1 mmol natrium (23 mg) per dos och anses därmed vara fritt från
för natrium.
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
för 3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
nt Lösningen är en klar och färglös till svagt gul vätska.
kä 4.
KLINISKA UPPGIFTER d 4. 1 Terapeutiska indikationer go Behandling av akut djup ventrombos (DVT) och behandling av akut lungemboli (LE), med undantag för hemodynamiskt instabila patienter eller patienter i behov av trombolys eller embolektomi. gre
4. 2 Dosering och administreringssätt
Den rekommenderade dosen för fondaparinux är 7, 5 mg (patienter med kroppsvikt ≥ 50 kg, ≤ 100 kg) en gång dagligen, givet som subkutan injektion.
För patienter med kroppsvikt < 50 kg är den län
rekommenderade dosen 5 mg.
För patienter med kroppsvikt > 100 kg är den rekommenderade dosen 10 mg.
Behandlingen bör pågå i minst 5 dagar och till dess att patienten är adekvat inställd på oral e
antikoagulationsbehandling (International Normalised Ratio 2 till 3).
Den genomsnittliga int
behandlingslängden i kliniska studier var 7 dagar och den kliniska erfarenheten av behandling i mer än 10 dagar är begränsad. är
Äldre patienter - Ingen dosjustering krävs.
Hos patienter ≥ 75 år bör fondaparinux användas med försiktighet, eftersom njurfunktionen försämras med åldern (se avsnitt 4. 4). let
Nedsatt njurfunktion - Fondaparinux bör användas med försiktighet hos patienter med måttligt nedsatt d
njurfunktion (se avsnitt 4. 4). me
Ingen erfarenhet finns för subgruppen av patienter med både hög kroppsvikt (> 100 kg) och måttligt nedsatt njurfunktion (kreatininclearance 30- 50 ml/ min).
Detta baseras på farmakokinetiska beräkningar (se avsnitt 4. 4). ke
Fondaparinux bör inte användas hos patienter med kraftigt nedsatt njurfunktion (kreatininclearance Lä
24 Nedsatt leverfunktion - Ingen dosjustering krävs.
g fondaparinux ges med försiktighet (se avsnitt 4. 4).
in Barn - Fondaparinux rekommenderas inte till barn under 17 år på grund av avsaknad av säkerhets - och effektsdata.
sä Fondaparinux ges som en djup subkutan injektion när patienten ligger ner.
Injektionsstället ska varieras mellan vänster och höger anterolateral respektive vänster och höger posterolateral bukvägg.
För att undvika spill av läkemedlet när den förfyllda sprutan används, ska luftbubblan i sprutan inte
Hela nålen ska föras in vinkelrätt i ett hudveck som hålls mellan tummen och pekfingret.
Greppet om hudvecket ska hållas kvar under hela injektionen.
För ytterligare anvisningar för hantering samt destruktion se avsnitt 6. 6.
för 4. 3 Kontraindikationer
överkänslighet mot den aktiva substansen eller något av hjälpämnena ­
nt pågående kliniskt signifikant blödning; ­ akut bakteriell endokardit; ­
kä kraftigt nedsatt njurfunktion (kreatininclearance < 30 ml/ min). ­
4. 4
Varningar och försiktighet
go
d
Fondaparinux är endast avsett för subkutan injektion.
Administrera ej intramuskulärt.
Erfarenheten av behandling med fondaparinux hos hemodynamiskt instabila patienter är begränsad och ingen erfarenhet finns för patienter i behov av trombolys, embolektomi eller vena cava- filter. gre
Blödning Fondaparinux ska användas med försiktighet hos patienter med ökad blödningsbenägenhet, till exempel de med medfödda eller förvärvade blödningsrubbningar (t. ex. trombocyttal < 50. 000/ mm3), län
aktiv ulcerös gastrointestinal sjukdom, nyligen inträffad intrakraniell blödning, eller kort tid efter hjärn -, spinal - eller ögonkirurgi samt hos särskilda patientgrupper som sammanfattats nedan.
Som för övriga antikoagulanter bör fondaparinux användas med försiktighet hos patienter som nyligen e
har genomgått kirurgi (< 3 dagar) och endast då kirurgisk hemostas är fastställd. int
Läkemedel som kan öka risken för blödning ska inte administreras samtidigt med fondaparinux.
Dessa läkemedel inkluderar desirudin, fibrinolytiska läkemedel, GP IIb/ IIIa- receptorantagonister, heparin, heparinoider eller lågmolekylärt heparin (LMWH).
(VTE) bör samtidig behandling med vitamin K- antagonist ske i enlighet med information under avsnitt 4. 5.
Om samtidig administrering är indicerad let
är noggrann övervakning nödvändig.
Spinal - eller epiduralanestesi d
Hos patienter som erhåller fondaparinux för behandling av VTE, till skillnad från profylaktisk användning, bör spinal - eller epiduralanestesi inte användas vid kirurgiska ingrepp. me
Eftersom njurfunktionen generellt försämras med åldern, ke
kan äldre patienter uppvisa minskad elimination och ökad exponering av fondaparinux (se avsnitt 5. 2).
Hos patienter i åldern < 65 år, 65- 75 och > 75 år som erhållit den rekommenderade dosen för behandling av DVT eller LE inträffade blödningar hos 3, 0%, 4, 5% respektive 6, 5%.
Hos patienter som Lä
erhållit den rekommenderade dosen av enoxaparin för behandling av DVT var motsvarande frekvens av blödningar 2, 5%, 3, 6% respektive 8, 3%, medan frekvensen av blödningar för de patienter som
25 erhållit den rekommenderade dosen av ofraktionerat heparin för behandling av LE var 5, 5%, 6, 6%
g respektive 7, 4%.
Fondaparinux ska användas med försiktighet hos äldre patienter (se avsnitt 4. 2).
Fondaparinux bör
ljn användas med försiktighet hos denna grupp med en daglig dos på 5 mg (se avsnitt 4. 2 och 5. 2).
sä Nedsatt njurfunktion Blödningsrisken ökar med tilltagande njurfunktionsnedsättning.
Fondaparinux utsöndras främst via njurarna.
Hos patienter med normal njurfunktion, lätt nedsatt njurfunktion, måttligt nedsatt
för njurfunktion och svårt nedsatt njurfunktion, som erhållit den rekommenderade dosen för behandling av DVT eller LE, inträffade blödningar hos 3, 0% (34/ 1 132), 4, 4% (32/ 733), 6, 6% (21/ 318) respektive 14, 5% (8/ 55).
Hos patienter som erhållit den rekommenderade dosen av enoxaparin för behandling av DVT, var motsvarande frekvens av blödningar 2, 3% (13/ 559), 4, 6% (17/ 368), 9, 7% (14/ 145)
för respektive 11, 1% (2/ 18) medan frekvensen av blödningar för de patienter som erhållit den rekommenderade dosen av ofraktionerat heparin för behandling av LE var 6, 9% (36/ 523), 3, 1% (11/ 352), 11, 1% (18/ 162) respektive 10, 7% (3/ 28).
nt Fondaparinux är kontraindicerat vid kraftigt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) och bör användas med försiktighet hos patienter med måttligt nedsatt njurfunktion (kreatininclearance 30 -
Behandlingstiden bör ej överstiga den som studerats vid klinisk prövning (i genomsnitt 7 dagar) (se avsnitt 4. 2, 4. 3 och 5. 2). d Ingen erfarenhet finns för subgruppen av patienter med både hög kroppsvikt (> 100 kg) och måttligt nedsatt njurfunktion (kreatininclearance 30- 50 ml/ min). go Fondaparinux bör användas med försiktighet hos dessa patienter.
Efter en initial dos på 10 mg dagligen kan en reducering av den dagliga dosen till 7, 5 mg övervägas.
Detta baseras på farmakokinetiska beräkningar (se avsnitt 4. 2). gre
Kraftigt nedsatt leverfunktion Användning av fondaparinux bör övervägas med försiktighet på grund av ökad risk för blödning orsakad av brist på koagulationsfaktorer hos patienter med kraftigt nedsatt leverfunktion (se avsnitt län
4. 2).
Patienter med heparininducerad trombocytopeni Fondaparinux binder inte till trombocytfaktor 4 och korsreagerar inte med serum från patienter med e
heparininducerad trombocytopeni (HIT) typ II.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Blödningsrisken ökar vid samtidig användning av fondaparinux och läkemedel som ökar är
blödningsbenägenheten (se avsnitt 4. 4).
I kliniska studier som gjorts med fondaparinux interagerade inte orala antikoagulantia (warfarin) med let
Vid dosen 10 mg, som användes i interaktionsstudierna, påverkade inte fondaparinux den antikoagulerande effekten (INR) hos warfarin. d
Trombocythämmare (acetylsalicylsyra), NSAID (piroxikam) och digoxin påverkade inte me
farmakokinetiken för fondaparinux.
Vid dosen 10 mg, som användes i interaktionsstudierna, påverkade inte fondaparinux blödningstiden vid behandling med acetylsalicylsyra eller piroxikam eller farmakokinetiken för digoxin vid steady state. ke Lä
26 4. 6 Graviditet och amning
g Data från behandling av gravida kvinnor saknas.
in otillräckliga vad gäller påverkan på graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Fondaparinux ska användas under graviditet endast då det är absolut
ljn nödvändigt.
sä Fondaparinux utsöndras i bröstmjölk hos råtta men det är okänt om fondaparinux utsöndras i bröstmjölk hos människa.
Amning rekommenderas ej under behandling med fondaparinux.
Oral absorption hos barnet är dock osannolik.
för 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier på förmågan att framföra fordon och använda maskiner har utförts.
för 4. 8 Biverkningar
nt behandlats med fondaparinux i 7 dagar i genomsnitt.
De vanligaste biverkningarna var blödningskomplikationer (se avsnitt 4. 4).
kä Biverkningarna som rapporterats av prövaren som åtminstone möjligen är relaterade till fondaparinux presenteras nedan per frekvensgrupp (mycket vanlig: ≥ 1/ 10; vanlig: ≥1/ 100 till < 1/ 10; mindre vanlig: d ≥ 1/ 1000 till ≤ 1/ 100; sällsynt: ≥ 1/ 10 000 till < 1/ 1000; mycket sällsynt: ≤ 10 000) och organsystem, i go fallande ordning med avseende på allvarlighetsgrad. gre län e int är let d me ke Lä
27 g Biverkningar hos patienter behandlade för VTE1 Organsystem MedDRA
in ljn Blodet och lymfsystemet
Vanlig: blödning (gastrointestinal, hematuri, hematom, epistaxis, hemoptys, uterovaginal blödning, hemartros, okulär,
sä purpura, blåmärke)
Mindre vanlig: anemi, trombocytopeni
för Sällsynt: annan blödning (hepatisk, retroperitoneal, intrakranial/ intracerebral), trombocytemi
för Immunsystemet
Sällsynt: allergisk reaktion
nt Sällsynt: ökning av icke proteinbundet kväve (Npn) 2 Metabolism och nutrition
kä Mindre vanlig: huvudvärk Centrala och perifera nervsystemet d Sällsynt: yrsel go Mindre vanlig: illamående, kräkning Mag- tarmkanalen gre
Lever och gallvägar
län
Mindre vanlig: onormal leverfunktion
Sällsynt: erytematöst utslag Hud och subkutan vävnad
Mindre vanlig: smärta, ödem Allmänna symtom och/ eller symtom e
vid administreringsstället Sällsynt: reaktioner vid injektionsstället int
(1) Enstaka reaktioner har inte beaktats om de inte var medicinskt relevanta. är
(2) Npn står för "non- protein- nitrogen" som t. ex. urea, urinsyra, aminosyra etc.
4. 9 Överdosering let
Fondaparinux i högre doser än de rekommenderade kan ge upphov till ökad risk för blödning.
Det finns ingen känd antidot mot fondaparinux. d
Överdosering associerat med blödningskomplikationer bör leda till avbrytande av behandlingen och me
Initiering av adekvat terapi som kirurgisk hemostas, blodersättning, transfusion med färsk plasma, plasmaferes ska övervägas. ke Lä
28 5.
g 5. 1 Farmakodynamiska egenskaper
in Farmakoterapeutisk grupp: antitrombotiska läkemedel.
ljn ATC- kod:
B01AX05.
sä Farmakodynamiska effekter Fondaparinux är en syntetisk och selektiv hämmare av aktiverad faktor X (Xa).
Den antitrombotiska aktiviteten hos fondaparinux är resultatet av antitrombin III (antitrombin) - medierad selektiv hämning
för av faktor Xa.
Genom selektiv bindning till antitrombin potentierar fondaparinux den endogena neutraliseringen (ca 300 gånger) som antitrombin utövar på faktor Xa.
Neutralisering av faktor Xa avbryter blodkoagulationskaskaden och hämmar både trombinbildning och trombosutveckling.
Fondaparinux inaktiverar inte trombin (aktiverad faktor II) och har ingen effekt på trombocyter.
för Vid de doser av fondaparinux som används för behandling påverkas inte rutinkoagulationstester som aktiverad partiell tromboplastintid (aPTT), activated clotting time (ACT) eller protrombintid (PT) / International Normalised Ratio (INR) i plasma eller blödningstiden eller den fibrinolytiska aktiviteten i
nt klinisk relevant utsträckning.
Vid högre doser kan måttliga förändringar av aPTT inträffa.
Vid dosen 10 mg, som använts i interaktionsstudier, påverkade inte fondaparinux den antikoagulerande effekten
kä (INR) hos warfarin signifikant.
Fondaparinux korsreagerar inte med serum från patienter med heparininducerad trombocytopeni. d go Kliniska studier Det kliniska prövningsprogrammet för fondaparinux vid behandling av venös tromboembolism var utformat för att visa effekten hos fondaparinux vid behandling av djup ventrombos (DVT) och lungemboli (LE).
Fler än 4 874 patienter studerades i kontrollerade fas II - och fas III- studier. gre
Behandling av djup ventrombos I en randomiserad dubbelblind klinisk studie hos patienter med en bekräftad diagnos på akut symptomatisk DVT, jämfördes fondaparinux 5 mg (kroppsvikt < 50 kg), 7, 5 mg (kroppsvikt ≥ 50 kg, län
≤ 100 kg) eller 10 mg (kroppsvikt > 100 kg) subkutant en gång dagligen med enoxaparinnatrium 1 mg/ kg subkutant två gånger dagligen.
Totalt 2 192 patienter behandlades; i båda grupperna behandlades patienterna i minst 5 dagar och upp till 26 dagar (i medeltal 7 dagar).
Båda behandlingsgrupperna erhöll behandling med vitamin K- antagonist, vanligtvis initierad inom e
72 timmar efter den första administreringen av prövningsläkemedlet, och fortsättningsvis i 90 ± 7 dagar, med regelbunden dosjustering för att erhålla ett INR på 2- 3.
Primär effektvariabel utgjordes av int
Behandling med fondaparinux visade sig vara likvärdig med enoxaparin (VTE- frekvens 3, 9% respektive 4, 1%). är
Större blödningar under den initiala akuta behandlingsperioden observerades hos 1, 1% av patienterna som behandlades med fondaparinux jämfört med 1, 2% för enoxaparin. let
Diagnosen d
bekräftades med objektiva tester (lungskintigrafi, lungangiografi eller spiral CT skintigrafi).
Patienter med behov av trombolys eller embolektomi eller vena cava- filter exkluderades.
Randomiserade me
patienter kunde ha förbehandlats med ofraktionerat heparin under screeningfasen, men patienter som behandlats i mer än 24 timmar med terapeutisk dos antikoagulant eller patienter med okontrollerad hypertension exkluderades.
Fondaparinux 5 mg (kroppsvikt < 50 kg), 7, 5 mg (kroppsvikt ≥ 50 kg, ≤ 100 kg) eller 10 mg (kroppsvikt > 100 kg) subkutant en gång dagligen jämfördes med ofraktionerat ke
heparin i. v bolus (5 000 IE) följt av kontinuerlig i. v. infusion justerad för att bibehålla 1, 5 - 2, 5 gånger kontrollvärdet för aPTT.
Totalt 2 184 patienter behandlades; i båda grupperna behandlades patienterna Lä
Båda behandlingsgrupperna erhöll behandling med vitamin K- antagonist, vanligtvis initierad inom 72 timmar efter den första
29 administreringen av prövningsläkemedlet, och fortsättningsvis i 90 ± 7 dagar, med regelbunden
g dosjustering för att erhålla ett INR på 2- 3.
Primär effektvariabel utgjordes av objektivt verifierade
Behandling med fondaparinux visade sig vara likvärdig med ofraktionerat heparin (VTE- frekvens 3, 8% respektive 5, 0%).
sä som behandlades med fondaparinux jämfört med 1, 1% för ofraktionerat heparin.
5. 2 Farmakokinetiska uppgifter
för Fondaparinuxnatriums farmakokinetik härleds från fondaparinux plasmakoncentrationer kvantifierad via antifaktor Xa- aktivitet.
Som ett resultat
för av detta är koncentrationen av fondaparinux uttryckt i milligram (mg).
Absorption Efter subkutan administrering absorberas fondaparinux fullständigt och snabbt (den absoluta
nt biotillgängligheten är 100%).
Plasmakoncentrationer som är hälften av de genomsnittliga Cmax – värdena uppnås 25 minuter efter dosering. d Hos äldre friska individer är fondaparinux farmakokinetik linjär för subkutan administrering inom go intervallet 2 till 8 mg.
Efter upprepad dosering en gång om dagen uppnås steady state efter 3- 4 dagar med en 1, 3- faldig ökning av Cmax och AUC.
Medelvärdet (variationskoefficient i%) för steady state av farmakokinetiska parametrar för gre
fondaparinux hos patienter som genomgått höftledsplastik och erhållit fondaparinux 2, 5 mg om dagen är:
Cmax (mg/ l) - 0, 39 (31%), Tmax (h) – 2, 8 (18%) och Cmin (mg/ l) – 0, 14 (56%).
Hos patienter med höftfraktur är plasmakoncentrationen för fondaparinux vid steady- state:
Cmax (mg/ l) - 0, 50 (32%), Cmin (mg/ l) – 0, 19 (58%), beroende på deras höga ålder. län
Hos patienter som erhåller fondaparinux 5 mg (kroppsvikt < 50 kg), 7, 5 mg (kroppsvikt ≥ 50 kg, ≤ 100 kg) eller 10 mg (kroppsvikt > 100 kg) en gång dagligen vid behandling av DVT och LE, ger den för kroppsvikt justerade dosen en likvärdig exponering hos alla viktklasser.
Medelvärdet e
(variationskoefficient i%) för steady state av farmakokinetiska parametrar för fondaparinux hos patienter med VTE och som erhållit föreslagen dos av fondaparinux en gång dagligen är:
Cmax (mg/ l) - int
1, 41 (23%), Tmax (h) – 2, 4 (8%) och Cmin (mg/ l) – 0, 52 (45%).
De motsvarade 5: e och 95: e percentilerna är 0, 97 och 1, 92 för Cmax (mg/ l) respektive 0, 24 och 0, 95 för Cmin (mg/ l). är
Distribution Distributionsvolymen för fondaparinux är begränsad (7- 11 liter).
Fondaparinux uppvisar in vitro en stark och specifik bindning till antitrombin med dosberoende plasmakoncentrationsbindning (98, 6% let
Fondaparinux binds inte i signifikant grad till andra plasmaproteiner, inklusive trombocytfaktor fyra (PF4). d
Eftersom fondaparinux inte uppvisar någon signifikant bindning till andra plasmaproteiner än antitrombin, förväntas inte heller några interaktioner med andra läkemedel på grund av konkurrens om me
Metabolism Även om det inte har utvärderats till fullo finns det inga tecken på att fondaparinux metaboliseras och i ke
Lä
30 Fondaparinux hämmar inte CYP450- isoenzymer (CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6,
g CYP2E1 eller CYP3A4) in vitro.
Därmed förväntas inte fondaparinux interagera med andra läkemedel in vivo genom hämning av CYP- medierad metabolism.
in ljn Utsöndring/ Elimination Halveringstiden i eliminationsfasen (T½) är omkring 17 timmar hos unga friska individer och omkring 21 timmar hos äldre friska individer.
Fondaparinux utsöndras till 64 – 77% via njurarna i oförändrad
Särskilda patientgrupper
för Barn - Fondaparinux har inte studerats hos denna grupp.
för elimineringskapaciteten för fondaparinux hos äldre patienter reduceras.
Hos patienter > 75 år som genomgått ortopedisk kirurgi och erhållit fondaparinux 2, 5 mg en gång dagligen var beräknat plasmaclearance 1, 2 till 1, 4 gånger lägre än hos patienter < 65 år.
Ett liknande mönster har observerats hos patienter som behandlats mot DVT och LE.
nt Nedsatt njurfunktion - I jämförelse med patienter som har normal njurfunktion (kreatininclearance >
kä 80 ml/ minut) som genomgått ortopedisk kirurgi och erhållit fondaparinux 2, 5 mg en gång dagligen, är plasmaclearance 1, 2- 1, 4 gånger lägre hos patienter med lätt nedsatt njurfunktion (kreatininclearance 50- 80 ml/ minut) och i genomsnitt 2 gånger lägre hos patienter med måttligt nedsatt njurfunktion d (kreatininclearance 30- 50 ml/ minut).
Vid kraftigt nedsatt njurfunktion (kreatininclearance < 30 ml/ minut) är plasmaclearance ungefär 5 gånger lägre än vid normal njurfunktion.
Terminal go halveringstid var 29 timmar vid måttligt nedsatt njurfunktion och 72 timmar hos patienter med kraftigt nedsatt njurfunktion.
Ett liknande mönster har observerats hos patienter som behandlats mot DVT och LE. gre
Kroppsvikt - Plasmaclearance av fondaparinux ökar med kroppsvikten (9% ökning per 10 kg).
Kön - Inga könsskillnader sågs efter justering för kroppsvikt. län
Ras - Skillnader i farmakokinetik på grund av ras har inte studerats prospektivt.
Studier på friska asiater (japaner) visade emellertid inte på någon skillnad i farmakokinetisk profil jämfört med friska kaukasiska individer.
Inga skillnader i plasmaclearance sågs heller mellan svarta och kaukasiska e
patienter som genomgick ortopedisk kirurgi. int
Nedsatt leverfunktion - Fondaparinux farmakokinetik har inte utvärderats vid nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter är
Gängse studier avseende allmäntoxicitet och genotoxicitet visade inte några särskilda risker för människa.
Reproduktionstoxicitetsstudierna gav inte adekvat dokumentation om säkerhetsmarginaler på grund av begränsad exponering hos djur. let
6.
FARMACEUTISKA UPPGIFTER d me
6. 1 Förteckning över hjälpämnen
Natriumklorid Vatten för injektionsvätskor ke
Saltsyra Natriumhydroxid Lä
31 6. 2 Inkompatibiliteter
g Då blandbarhetsstudier saknas ska detta läkemedel inte blandas med andra läkemedel.
in 6. 3 Hållbarhet
ljn 3 år
sä 6. 4 Särskilda förvaringsanvisningar
för Får ej frysas.
6. 5 Förpackningstyp och innehåll
för Typ I glas (1 ml) försedda med en 12, 7 mm lång nål av storlek 27 med en kolvpropp klorbutylelastomer.
Quixidar 5 mg/ 0, 4 ml finns i förpackningsstorlekar på 2, 7, 10 och 20 förfyllda sprutor med ett
nt orangefärgat automatiskt säkerhetssystem.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
kä 6. 6 Särskilda anvisningar för destruktion och övrig hantering d Den subkutana injektionen ska ges på samma sätt som en vanlig spruta. go Parenterala lösningar ska inspekteras visuellt med avseende på partiklar och missfärgning innan de administreras. gre
Instruktion för självadministrering finns i bipacksedeln.
Quixidar förfylld spruta har försetts med ett automatiskt nålskyddssystem för att förhindra nålsticksskador i samband med injektion. län
Ej använt läkemedel och avfall ska destrueras enligt gällande lokala anvisningar.
Detta läkemedel är avsett endast för engångsbruk. e
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING int
Glaxo Group Ltd Greenford Middlesex är
UB6 0NN Storbritannien let
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING d
EU/ 1/ 02/ 207/ 009- 011, 018 me
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE ke
Datum för första godkännande:
21 mars 2002 Datum för förnyat godkännande:
21 mars 2007 Lä
32 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
g Information om detta läkemedel finns tillgänglig på europeiska läkemedelsmyndighetens (EMEAs)
in hemsida http: // www. emea. europa. eu
ljn sä för för nt kä d go gre län e int är let d me ke Lä
33 1.
LÄKEMEDLETS NAMN
g Quixidar 7, 5 mg/ 0, 6 ml injektionsvätska, lösning, förfylld spruta.
in ljn 2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
sä En förfylld spruta innehåller 7, 5 mg fondaparinuxnatrium i 0, 6 ml injektionsvätska, lösning.
Innehåller mindre än 1 mmol natrium (23 mg) per dos och anses därmed vara fritt från
för natrium.
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
för 3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
nt Lösningen är en klar och färglös till svagt gul vätska.
kä 4.
KLINISKA UPPGIFTER d 4. 1 Terapeutiska indikationer go Behandling av akut djup ventrombos (DVT) och behandling av akut lungemboli (LE), med undantag för hemodynamiskt instabila patienter eller patienter i behov av trombolys eller embolektomi. gre
4. 2 Dosering och administreringssätt
Den rekommenderade dosen för fondaparinux är 7, 5 mg (patienter med kroppsvikt ≥ 50 kg, ≤ 100 kg) en gång dagligen, givet som subkutan injektion.
För patienter med kroppsvikt < 50 kg är den län
rekommenderade dosen 5 mg.
För patienter med kroppsvikt > 100 kg är den rekommenderade dosen 10 mg.
Behandlingen bör pågå i minst 5 dagar och till dess att patienten är adekvat inställd på oral e
antikoagulationsbehandling (International Normalised Ratio 2 till 3).
Den genomsnittliga int
behandlingslängden i kliniska studier var 7 dagar och den kliniska erfarenheten av behandling i mer än 10 dagar är begränsad. är
Äldre patienter - Ingen dosjustering krävs.
Hos patienter ≥ 75 år bör fondaparinux användas med försiktighet, eftersom njurfunktionen försämras med åldern (se avsnitt 4. 4). let
Nedsatt njurfunktion - Fondaparinux bör användas med försiktighet hos patienter med måttligt nedsatt d
njurfunktion (se avsnitt 4. 4). me
Ingen erfarenhet finns för subgruppen av patienter med både hög kroppsvikt (> 100 kg) och måttligt nedsatt njurfunktion (kreatininclearance 30- 50 ml/ min).
Detta baseras på farmakokinetiska beräkningar (se avsnitt 4. 4). ke
Fondaparinux bör inte användas hos patienter med kraftigt nedsatt njurfunktion (kreatininclearance Lä
34 Nedsatt leverfunktion - Ingen dosjustering krävs.
g fondaparinux ges med försiktighet (se avsnitt 4. 4).
in Barn - Fondaparinux rekommenderas inte till barn under 17 år på grund av avsaknad av säkerhets - och effektsdata.
sä Fondaparinux ges som en djup subkutan injektion när patienten ligger ner.
Injektionsstället ska varieras mellan vänster och höger anterolateral respektive vänster och höger posterolateral bukvägg.
För att undvika spill av läkemedlet när den förfyllda sprutan används, ska luftbubblan i sprutan inte
Hela nålen ska föras in vinkelrätt i ett hudveck som hålls mellan tummen och pekfingret.
Greppet om hudvecket ska hållas kvar under hela injektionen.
För ytterligare anvisningar för hantering samt destruktion se avsnitt 6. 6.
för 4. 3 Kontraindikationer
överkänslighet mot den aktiva substansen eller något av hjälpämnena; ­
nt pågående kliniskt signifikant blödning; ­ akut bakteriell endokardit; ­
kä kraftigt nedsatt njurfunktion (kreatininclearance < 30 ml/ min). ­
4. 4
Varningar och försiktighet
go
d
Fondaparinux är endast avsett för subkutan injektion.
Administrera ej intramuskulärt.
Erfarenheten av behandling med fondaparinux hos hemodynamiskt instabila patienter är begränsad och ingen erfarenhet finns för patienter i behov av trombolys, embolektomi eller vena cava- filter. gre
Blödning Fondaparinux ska användas med försiktighet hos patienter med ökad blödningsbenägenhet, till exempel de med medfödda eller förvärvade blödningsrubbningar (t. ex. trombocyttal < 50. 000/ mm3), län
aktiv ulcerös gastrointestinal sjukdom, nyligen inträffad intrakraniell blödning, eller kort tid efter hjärn -, spinal - eller ögonkirurgi samt hos särskilda patientgrupper som sammanfattats nedan.
Som för övriga antikoagulanter bör fondaparinux användas med försiktighet hos patienter som nyligen e
har genomgått kirurgi (< 3 dagar) och endast då kirurgisk hemostas är fastställd. int
Läkemedel som kan öka risken för blödning ska inte administreras samtidigt med fondaparinux.
Dessa läkemedel inkluderar desirudin, fibrinolytiska läkemedel, GP IIb/ IIIa- receptorantagonister, heparin, heparinoider eller lågmolekylärt heparin (LMWH).
(VTE) bör samtidig behandling med vitamin K- antagonist ske i enlighet med information under avsnitt 4. 5.
Om samtidig administrering är indicerad let
är noggrann övervakning nödvändig.
Spinal - eller epiduralanestesi d
Hos patienter som erhåller fondaparinux för behandling av VTE, till skillnad från profylaktisk användning, bör spinal - eller epiduralanestesi inte användas vid kirurgiska ingrepp. me
Eftersom njurfunktionen generellt försämras med åldern, ke
kan äldre patienter uppvisa minskad elimination och ökad exponering av fondaparinux (se avsnitt 5. 2).
Hos patienter i åldern < 65 år, 65- 75 och > 75 år som erhållit den rekommenderade dosen för behandling av DVT eller LE inträffade blödningar hos 3, 0%, 4, 5% respektive 6, 5%.
Hos patienter som Lä
erhållit den rekommenderade dosen av enoxaparin för behandling av DVT var motsvarande frekvens av blödningar 2, 5%, 3, 6% respektive 8, 3%, medan frekvensen av blödningar för de patienter som
35 erhållit den rekommenderade dosen av ofraktionerat heparin för behandling av LE var 5, 5%, 6, 6%
g respektive 7, 4%.
Fondaparinux ska användas med försiktighet hos äldre patienter (se avsnitt 4. 2).
Fondaparinux bör
ljn användas med försiktighet hos denna grupp med en daglig dos på 5 mg (se avsnitt 4. 2 och 5. 2).
sä Nedsatt njurfunktion Blödningsrisken ökar med tilltagande njurfunktionsnedsättning.
Fondaparinux utsöndras främst via njurarna.
Hos patienter med normal njurfunktion, lätt nedsatt njurfunktion, måttligt nedsatt
för njurfunktion och svårt nedsatt njurfunktion, som erhållit den rekommenderade dosen för behandling av DVT eller LE, inträffade blödningar hos 3, 0% (34/ 1 132), 4, 4% (32/ 733), 6, 6% (21/ 318) respektive 14, 5% (8/ 55).
Hos patienter som erhållit den rekommenderade dosen av enoxaparin för behandling av DVT, var motsvarande frekvens av blödningar 2, 3% (13/ 559), 4, 6% (17/ 368), 9, 7% (14/ 145)
för respektive 11, 1% (2/ 18) medan frekvensen av blödningar för de patienter som erhållit den rekommenderade dosen av ofraktionerat heparin för behandling av LE var 6, 9% (36/ 523), 3, 1% (11/ 352), 11, 1% (18/ 162) respektive 10, 7% (3/ 28).
nt Fondaparinux är kontraindicerat vid kraftigt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) och bör användas med försiktighet hos patienter med måttligt nedsatt njurfunktion (kreatininclearance 30 -
Behandlingstiden bör ej överstiga den som studerats vid klinisk prövning (i genomsnitt 7 dagar) (se avsnitt 4. 2, 4. 3 och 5. 2). d Ingen erfarenhet finns för subgruppen av patienter med både hög kroppsvikt (> 100 kg) och måttligt nedsatt njurfunktion (kreatininclearance 30- 50 ml/ min).
Fondaparinux bör användas med försiktighet go hos dessa patienter.
Efter en initial dos på 10 mg dagligen kan en reducering av den dagliga dosen till 7, 5 mg övervägas.
Detta baseras på farmakokinetiska beräkningar (se avsnitt 4. 2). gre
Kraftigt nedsatt leverfunktion Användning av fondaparinux bör övervägas med försiktighet på grund av ökad risk för blödning orsakad av brist på koagulationsfaktorer hos patienter med kraftigt nedsatt leverfunktion (se avsnitt 4. 2). län
Patienter med heparininducerad trombocytopeni Fondaparinux binder inte till trombocytfaktor 4 och korsreagerar inte med serum från patienter med heparininducerad trombocytopeni (HIT) typ II.
Effekten och säkerheten av fondaparinux har inte blivit e
formellt studerad hos patienter med HIT typ II. int
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Blödningsrisken ökar vid samtidig användning av fondaparinux och läkemedel som ökar blödningsbenägenheten (se avsnitt 4. 4). är
Vid dosen 10 mg, som användes i interaktionsstudierna, let
Trombocythämmare (acetylsalicylsyra), NSAID (piroxikam) och digoxin påverkade inte d
Vid dosen 10 mg, som användes i interaktionsstudierna, me
påverkade inte fondaparinux blödningstiden vid behandling med acetylsalicylsyra eller piroxikam eller farmakokinetiken för digoxin vid steady state.
4. 6 Graviditet och amning ke
Data från behandling av gravida kvinnor saknas.
36 utveckling efter födsel.
Fondaparinux ska användas under graviditet endast då det är absolut
g nödvändigt.
in Fondaparinux utsöndras i bröstmjölk hos råtta men det är okänt om fondaparinux utsöndras i bröstmjölk hos människa.
Oral
ljn absorption hos barnet är dock osannolik.
sä 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier på förmågan att framföra fordon och använda maskiner har utförts.
för 4. 8 Biverkningar
för behandlats med fondaparinux i 7 dagar i genomsnitt.
De vanligaste biverkningarna var blödningskomplikationer (se avsnitt 4. 4).
Biverkningarna som rapporterats av prövaren som åtminstone möjligen är relaterade till fondaparinux
nt presenteras nedan per frekvensgrupp (mycket vanlig: ≥ 1/ 10; vanlig: ≥1/ 100 till < 1/ 10; mindre vanlig: ≥ 1/ 1000 till ≤ 1/ 100; sällsynt: ≥ 1/ 10 000 till ≤ 1/ 1000; mycket sällsynt: ≤ 10 000) och organsystem, i
kä fallande ordning med avseende på allvarlighetsgrad.
d go gre län e int är let d me ke Lä
37 g Biverkningar hos patienter behandlade för VTE1 Organsystem MedDRA
in ljn Blodet och lymfsystemet
Vanlig: blödning (gastrointestinal, hematuri, hematom, epistaxis, hemoptys, uterovaginal blödning, hemartros, okulär,
sä purpura, blåmärke)
Mindre vanlig: anemi, trombocytopeni
för Sällsynt: annan blödning (hepatisk, retroperitoneal, intrakranial/ intracerebral), trombocytemi
för Immunsystemet
Sällsynt: allergisk reaktion
nt Sällsynt: ökning av icke proteinbundet kväve (Npn) 2 Metabolism och nutrition
kä Mindre vanlig: huvudvärk Centrala och perifera nervsystemet d Sällsynt: yrsel go Mindre vanlig: illamående, kräkning Mag- tarmkanalen gre
Lever och gallvägar
län
Mindre vanlig: onormal leverfunktion
Sällsynt: erytematöst utslag Hud och subkutan vävnad
Mindre vanlig: smärta, ödem Allmänna symtom och/ eller symtom e
vid administreringsstället Sällsynt: reaktioner vid injektionsstället int
(1) Enstaka reaktioner har inte beaktats om de inte var medicinskt relevanta. är
(2) Npn står för "non- protein- nitrogen" som t. ex. urea, urinsyra, aminosyra etc. let
4. 9 Överdosering
Det d
finns ingen känd antidot mot fondaparinux. me
Överdosering associerat med blödningskomplikationer bör leda till avbrytande av behandlingen och sökande efter primär orsak.
Initiering av adekvat terapi som kirurgisk hemostas, blodersättning, transfusion med färsk plasma, plasmaferes ska övervägas. ke Lä
38 5.
g 5. 1 Farmakodynamiska egenskaper
in Farmakoterapeutisk grupp: antitrombotiska läkemedel.
ljn ATC- kod:
B01AX05.
sä Farmakodynamiska effekter Fondaparinux är en syntetisk och selektiv hämmare av aktiverad faktor X (Xa).
Den antitrombotiska aktiviteten hos fondaparinux är resultatet av antitrombin III (antitrombin) - medierad selektiv hämning
för av faktor Xa.
Genom selektiv bindning till antitrombin potentierar fondaparinux den endogena neutraliseringen (ca 300 gånger) som antitrombin utövar på faktor Xa.
Neutralisering av faktor Xa avbryter blodkoagulationskaskaden och hämmar både trombinbildning och trombosutveckling.
Fondaparinux inaktiverar inte trombin (aktiverad faktor II) och har ingen effekt på trombocyter.
för Vid de doser av fondaparinux som används för behandling påverkas inte rutinkoagulationstester som aktiverad partiell tromboplastintid (aPTT), activated clotting time (ACT) eller protrombintid (PT) / International Normalised Ratio (INR) i plasma eller blödningstiden eller den fibrinolytiska aktiviteten i
nt klinisk relevant utsträckning.
Vid högre doser kan måttliga förändringar av aPTT inträffa.
Vid dosen 10 mg, som använts i interaktionsstudier, påverkade inte fondaparinux den antikoagulerande effekten
kä (INR) hos warfarin signifikant.
Fondaparinux korsreagerar inte med serum från patienter med heparininducerad trombocytopeni. d go Kliniska studier Det kliniska prövningsprogrammet för fondaparinux vid behandling av venös tromboembolism var utformat för att visa effekten hos fondaparinux vid behandling av djup ventrombos (DVT) och lungemboli (LE).
Fler än 4 874 patienter studerades i kontrollerade fas II - och fas III- studier. gre
Behandling av djup ventrombos I en randomiserad dubbelblind klinisk studie hos patienter med en bekräftad diagnos på akut symptomatisk DVT, jämfördes fondaparinux 5 mg (kroppsvikt < 50 kg), 7, 5 mg (kroppsvikt ≥ 50 kg, län
≤ 100 kg) eller 10 mg (kroppsvikt > 100 kg) subkutant en gång dagligen med enoxaparinnatrium 1 mg/ kg subkutant två gånger dagligen.
Totalt 2 192 patienter behandlades; i båda grupperna behandlades patienterna i minst 5 dagar och upp till 26 dagar (i medeltal 7 dagar).
Båda behandlingsgrupperna erhöll behandling med vitamin K- antagonist, vanligtvis initierad inom e
72 timmar efter den första administreringen av prövningsläkemedlet, och fortsättningsvis i 90 ± 7 dagar, med regelbunden dosjustering för att erhålla ett INR på 2- 3.
Primär effektvariabel utgjordes av int
Behandling med fondaparinux visade sig vara likvärdig med enoxaparin (VTE- frekvens 3, 9% respektive 4, 1%). är
Större blödningar initialt under den initiala akuta behandlingsperioden observerades hos 1, 1% av patienterna som behandlades med fondaparinux jämfört med 1, 2% för enoxaparin. let
Diagnosen d
bekräftades med objektiva tester (lungskintigrafi, lungangiografi eller spiral CT skintigrafi).
Patienter med behov av trombolys eller embolektomi eller vena cava- filter exkluderades.
Randomiserade me
patienter kunde ha förbehandlats med ofraktionerat heparin under screeningfasen, men patienter som behandlats i mer än 24 timmar med terapeutisk dos antikoagulant eller patienter med okontrollerad hypertension exkluderades.
Fondaparinux 5 mg (kroppsvikt < 50 kg), 7, 5 mg (kroppsvikt ≥ 50 kg, ≤ 100 kg) eller 10 mg (kroppsvikt > 100 kg) subkutant en gång dagligen jämfördes med ofraktionerat ke
heparin i. v bolus (5 000 IE) följt av kontinuerlig i. v. infusion justerad för att bibehålla 1, 5 - 2, 5 gånger kontrollvärdet för aPTT.
Totalt 2 184 patienter behandlades; i båda grupperna behandlades patienterna Lä
Båda behandlingsgrupperna erhöll behandling med vitamin K- antagonist, vanligtvis initierad inom 72 timmar efter den första
39 administreringen av prövningsläkemedlet, och fortsättningsvis i 90 ± 7 dagar, med regelbunden
g dosjustering för att erhålla ett INR på 2- 3.
Primär effektvariabel utgjordes av objektivt verifierade
Behandling med fondaparinux visade sig vara likvärdig med ofraktionerat heparin (VTE- frekvens 3, 8% respektive 5, 0%).
sä som behandlades med fondaparinux jämfört med 1, 1% för ofraktionerat heparin.
5. 2 Farmakokinetiska uppgifter
för Fondaparinuxnatriums farmakokinetik härleds från fondaparinux plasmakoncentrationer kvantifierad via antifaktor Xa- aktivitet.
Som ett resultat
för av detta är koncentrationen av fondaparinux uttryckt i milligram (mg).
Absorption Efter subkutan administrering absorberas fondaparinux fullständigt och snabbt (den absoluta
nt biotillgängligheten är 100%).
Plasmakoncentrationer som är hälften av de genomsnittliga Cmax – värdena uppnås 25 minuter efter dosering. d Hos äldre friska individer är fondaparinux farmakokinetik linjär för subkutan administrering inom go intervallet 2 till 8 mg.
Efter upprepad dosering en gång om dagen uppnås steady state efter 3- 4 dagar med en 1, 3- faldig ökning av Cmax och AUC.
Medelvärdet (variationskoefficient i%) för steady state av farmakokinetiska parametrar för gre
fondaparinux hos patienter som genomgått höftledsplastik och erhållit fondaparinux 2, 5 mg om dagen är:
Cmax (mg/ l) - 0, 39 (31%), Tmax (h) – 2, 8 (18%) och Cmin (mg/ l) – 0, 14 (56%).
Hos patienter med höftfraktur är steady state plasmakoncentrationen för fondaparinux:
Cmax (mg/ l) - 0, 50 (32%), Cmin (mg/ l) – 0, 19 (58%), beroende på deras höga ålder. län
Hos patienter som erhåller fondaparinux 5 mg (kroppsvikt < 50 kg), 7, 5 mg (kroppsvikt ≥ 50 kg, ≤ 100 kg) eller 10 mg (kroppsvikt > 100 kg) en gång dagligen vid behandling av DVT och LE, ger den för kroppsvikt justerade dosen en likvärdig exponering hos alla viktklasser.
Medelvärdet e
(variationskoefficient i%) för steady state av farmakokinetiska parametrar för fondaparinux hos patienter med VTE och som erhållit föreslagen dos av fondaparinux en gång dagligen är:
Cmax (mg/ l) - int
1, 41 (23%), Tmax (h) – 2, 4 (8%) och Cmin (mg/ l) – 0, 52 (45%).
De motsvarade 5: e och 95: e percentilerna är 0, 97 och 1, 92 för Cmax (mg/ l) respektive 0, 24 och 0, 95 för Cmin (mg/ l). är
Distribution Distributionsvolymen för fondaparinux är begränsad (7- 11 liter).
Fondaparinux uppvisar in vitro en stark och specifik bindning till antitrombin med dosberoende plasmakoncentrationsbindning (98, 6% let
Fondaparinux binds inte i signifikant grad till andra plasmaproteiner, inklusive trombocytfaktor fyra (PF4). d
Eftersom fondaparinux inte uppvisar någon signifikant bindning till andra plasmaproteiner än antitrombin, förväntas inte heller några interaktioner med andra läkemedel på grund av konkurrens om me
Metabolism Även om det inte har utvärderats till fullo finns det inga tecken på att fondaparinux metaboliseras och i ke
Lä
40 Fondaparinux hämmar inte CYP450- isoenzymer (CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6,
g CYP2E1 eller CYP3A4) in vitro.
Därmed förväntas inte fondaparinux interagera med andra läkemedel in vivo genom hämning av CYP- medierad metabolism.
Fondaparinux utsöndras till
sä 64 – 77% via njurarna i oförändrad form.
Särskilda patientgrupper
för Barn - Fondaparinux har inte studerats hos denna grupp.
för elimineringskapaciteten för fondaparinux hos äldre patienter reduceras.
Hos patienter > 75 år som genomgått ortopedisk kirurgi och erhållit fondaparinux 2, 5 mg en gång dagligen var beräknat plasmaclearance 1, 2 till 1, 4 gånger lägre än hos patienter < 65 år.
Ett liknande mönster har observerats hos patienter som behandlats mot DVT och LE.
nt Nedsatt njurfunktion - I jämförelse med patienter som har normal njurfunktion (kreatininclearance > 80
kä ml/ minut) som genomgått ortopedisk kirurgi och erhållit fondaparinux 2, 5 mg en gång dagligen, är plasmaclearance 1, 2- 1, 4 gånger lägre hos patienter med lätt nedsatt njurfunktion (kreatininclearance 50- 80 ml/ minut) och i genomsnitt 2 gånger lägre hos patienter med måttligt nedsatt njurfunktion d (kreatininclearance 30- 50 ml/ minut).
Vid kraftigt nedsatt njurfunktion (kreatininclearance < 30 ml/ minut) är plasmaclearance ungefär 5 gånger lägre än vid normal njurfunktion.
Terminal go halveringstid var 29 timmar vid måttligt nedsatt njurfunktion och 72 timmar hos patienter med kraftigt nedsatt njurfunktion.
Ett liknande mönster har observerats hos patienter som behandlats mot DVT och LE. gre
Kroppsvikt - Plasmaclearance av fondaparinux ökar med kroppsvikten (9% ökning per 10 kg).
Kön - Inga könsskillnader sågs efter justering för kroppsvikt. län
Ras - Skillnader i farmakokinetik på grund av ras har inte studerats prospektivt.
Studier på friska asiater (japaner) visade emellertid inte på någon skillnad i farmakokinetisk profil jämfört med friska kaukasiska individer.
Inga skillnader i plasmaclearance sågs heller mellan svarta och kaukasiska e
patienter som genomgick ortopedisk kirurgi. int
Nedsatt leverfunktion - Fondaparinux farmakokinetik har inte utvärderats vid nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter är
Gängse studier avseende allmäntoxicitet och genotoxicitet visade inte några särskilda risker för människa.
Reproduktionstoxicitetsstudierna gav inte adekvat dokumentation om säkerhetsmarginaler på grund av begränsad exponering hos djur. let
6.
FARMACEUTISKA UPPGIFTER d me
6. 1 Förteckning över hjälpämnen
Natriumklorid Vatten för injektionsvätskor ke
Saltsyra Natriumhydroxid Lä
41 6. 2 Inkompatibiliteter
g Då blandbarhetsstudier saknas ska detta läkemedel inte blandas med andra läkemedel.
in 6. 3 Hållbarhet
ljn 3 år
sä 6. 4 Särskilda förvaringsanvisningar
för Får ej frysas.
6. 5 Förpackningstyp och innehåll
för Typ I glas (1 ml) försedda med en 12, 7 mm lång nål av storlek 27 med en kolvpropp klorbutylelastomer.
Quixidar 7, 5 mg/ 0, 6 ml finns i förpackningsstorlekar på 2, 7, 10 och 20 förfyllda sprutor med ett
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
kä 6. 6 Särskilda anvisningar för destruktion och övrig hantering d Den subkutana injektionen ska ges på samma sätt som en vanlig spruta. go Parenterala lösningar ska inspekteras visuellt med avseende på partiklar och missfärgning innan de administreras. gre
Instruktion för självadministrering finns i bipacksedeln.
Quixidar förfylld spruta har försetts med ett automatiskt nålskyddssystem för att förhindra nålsticksskador i samband med injektion. län
Ej använt läkemedel och avfall ska destrueras enligt gällande lokala anvisningar.
Detta läkemedel är avsett endast för engångsbruk. e
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING int
Glaxo Group Ltd Greenford Middlesex är
UB6 0NN Storbritannien let
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING d
EU/ 1/ 02/ 207/ 012- 014, 019 me
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE ke
Datum för första godkännande:
21 mars 2002 Datum för förnyat godkännande:
21 mars 2007 Lä
42 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
g Information om detta läkemedel finns tillgänglig på europeiska läkemedelsmyndighetens (EMEAs)
in hemsida http: // www. emea. europa. eu
ljn sä för för nt kä d go gre län e int är let d me ke Lä
43 1.
LÄKEMEDLETS NAMN
g Quixidar 10 mg/ 0, 8 ml injektionsvätska, lösning, förfylld spruta.
in ljn 2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
sä En förfylld spruta innehåller 10 mg fondaparinuxnatrium i 0, 8 ml injektionsvätska, lösning.
Innehåller mindre än 1 mmol natrium (23 mg) per dos och anses därmed vara fritt från
för natrium.
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
för 3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
nt Lösningen är en klar och färglös till svagt gul vätska.
kä 4.
KLINISKA UPPGIFTER d 4. 1 Terapeutiska indikationer go Behandling av akut djup ventrombos (DVT) och behandling av akut lungemboli (LE), med undantag för hemodynamiskt instabila patienter eller patienter i behov av trombolys eller embolektomi. gre
4. 2 Dosering och administreringssätt
Den rekommenderade dosen för fondaparinux är 7, 5 mg (patienter med kroppsvikt ≥ 50 kg, ≤ 100 kg) en gång dagligen, givet som subkutan injektion.
För patienter med kroppsvikt < 50 kg är den län
rekommenderade dosen 5 mg.
För patienter med kroppsvikt > 100 kg är den rekommenderade dosen 10 mg.
Behandlingen bör pågå i minst 5 dagar och till dess att patienten är adekvat inställd på oral e
Den genomsnittliga int
behandlingslängden i kliniska studier var 7 dagar och den kliniska erfarenheten av behandling i mer än 10 dagar är begränsad. är
Särskilda patientgrupper
Äldre patienter - Ingen dosjustering krävs.
Hos patienter ≥ 75 år bör fondaparinux användas med försiktighet, eftersom njurfunktionen försämras med åldern (se avsnitt 4. 4). let
Nedsatt njurfunktion - Fondaparinux bör användas med försiktighet hos patienter med måttligt nedsatt d
njurfunktion (se avsnitt 4. 4). me
Ingen erfarenhet finns för subgruppen av patienter med både hög kroppsvikt (> 100 kg) och måttligt nedsatt njurfunktion (kreatininclearance 30- 50 ml/ min).
Detta baseras på farmakokinetiska beräkningar (se avsnitt 4. 4). ke
Fondaparinux bör inte användas hos patienter med kraftigt nedsatt njurfunktion (kreatininclearance Lä
Ingen dosjustering krävs.
Hos patienter med kraftigt nedsatt leverfunktion ska
g fondaparinux ges med försiktighet (se avsnitt 4. 4).
in Barn - Fondaparinux rekommenderas inte till barn under 17 år på grund av avsaknad av säkerhets - och effektsdata.
sä Fondaparinux ges som en djup subkutan injektion när patienten ligger ner.
Injektionsstället ska varieras mellan vänster och höger anterolateral respektive vänster och höger posterolateral bukvägg.
För att undvika spill av läkemedlet när den förfyllda sprutan används, ska luftbubblan i sprutan inte
för avlägsnas före injektion.
Hela nålen ska föras in vinkelrätt i ett hudveck som hålls mellan tummen och pekfingret.
Greppet om hudvecket ska hållas kvar under hela injektionen.
För ytterligare anvisningar för hantering samt destruktion se avsnitt 6. 6.
för 4. 3 Kontraindikationer
överkänslighet mot den aktiva substansen eller något av hjälpämnena; ­
nt pågående kliniskt signifikant blödning; ­ akut bakteriell endokardit; ­
kä kraftigt nedsatt njurfunktion (kreatininclearance < 30 ml/ min). ­
4. 4
Varningar och försiktighet
go
d
Fondaparinux är endast avsett för subkutan injektion.
Administrera ej intramuskulärt.
Erfarenheten av behandling med fondaparinux hos hemodynamiskt instabila patienter är begränsad och ingen erfarenhet finns för patienter i behov av trombolys, embolektomi eller vena cava- filter. gre
Blödning Fonaaparinux ska användas med försiktighet hos patienter med ökad blödningsbenägenhet, till exempel de med medfödda eller förvärvade blödningsrubbningar (t. ex. trombocyttal < 50. 000/ mm3), län
aktiv ulcerös gastrointestinal sjukdom, nyligen inträffad intrakraniell blödning, eller kort tid efter hjärn -, spinal - eller ögonkirurgi samt hos särskilda patientgrupper som sammanfattats nedan.
Som för övriga antikoagulanter bör fondaparinux användas med försiktighet hos patienter som nyligen e
har genomgått kirurgi (< 3 dagar) och endast då kirurgisk hemostas är fastställd. int
Läkemedel som kan öka risken för blödning ska inte administreras samtidigt med fondaparinux.
Vid behandling av venös är
tromboembolism (VTE) bör samtidig behandling med vitamin K- antagonist ske i enlighet med information under avsnitt 4. 5.
Om samtidig let
administrering är indicerad är noggrann övervakning nödvändig.
Hos patienter som erhåller fondaparinux för behandling av VTE, till skillnad från profylaktisk användning, bör spinal- eller epiduralanestesi inte användas vid kirurgiska ingrepp. me
Eftersom njurfunktionen generellt försämras med åldern, ke
kan äldre patienter uppvisa minskad elimination och ökad exponering av fondaparinux (se avsnitt 5. 2).
Hos patienter i åldern < 65 år, 65- 75 och > 75 år som erhållit den rekommenderade dosen för behandling av DVT eller LE inträffade blödningar hos 3, 0%, 4, 5% respektive 6, 5%.
Hos patienter som Lä
erhållit den rekommenderade dosen av enoxaparin för behandling av DVT var motsvarande frekvens av blödningar 2, 5%, 3, 6% respektive 8, 3%, medan frekvensen av blödningar för de patienter som
45 erhållit den rekommenderade dosen av ofraktionerat heparin för behandling av LE var 5, 5%, 6, 6%
g respektive 7, 4%.
Fondaparinux ska användas med försiktighet hos äldre patienter (se avsnitt 4. 2)
Fondaparinux bör
ljn användas med försiktighet hos denna grupp med en daglig dos på 5 mg (se avsnitt 4. 2 och 5. 2).
sä Nedsatt njurfunktion Blödningsrisken ökar med njurinsufficienstilltagande njurfunktionsnedsättning.
Fondaparinux utsöndras främst via njurarna.
Hos patienter med normal njurfunktion, lätt nedsatt njurfunktion,
för måttligt nedsatt njurfunktion och svårt nedsatt njurfunktion, som erhållit den rekommenderade dosen för behandling av DVT eller LE, inträffade blödningar hos 3, 0% (34/ 1 132), 4, 4% (32/ 733), 6, 6% (21/ 318) respektive 14, 5% (8/ 55).
Hos patienter som erhållit den rekommenderade dosen av enoxaparin för behandling av DVT, var motsvarande frekvens av blödningar 2, 3% (13/ 559), 4, 6%
för (17/ 368), 9, 7% (14/ 145) respektive 11, 1% (2/ 18) medan frekvensen av blödningar för de patienter som erhållit den rekommenderade dosen av ofraktionerat heparin för behandling av LE var 6, 9% (36/ 523), 3, 1% (11/ 352), 11, 1% (18/ 162) respektive 10, 7% (3/ 28).
nt Fondaparinux är kontraindicerat vid kraftigt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) och bör användas med försiktighet hos patienter med måttligt nedsatt njurfunktion (kreatininclearance 30 -
Behandlingstiden bör ej överstiga den som studerats vid klinisk prövning (i genomsnitt 7 dagar) (se avsnitt 4. 2, 4. 3 och 5. 2). d Ingen erfarenhet finns för subgruppen av patienter med både hög kroppsvikt (> 100 kg) och måttligt nedsatt njurfunktion (kreatininclearance 30- 50 ml/ min).
Fondaparinux bör användas med försiktighet go hos dessa patienter.
Efter en initial dos på 10 mg dagligen kan en reducering av den dagliga dosen till 7, 5 mg övervägas.
Detta baseras på farmakokinetiska beräkningar (se avsnitt 4. 2). gre
Kraftigt nedsatt leverfunktion Användning av fondaparinux bör övervägas med försiktighet på grund av ökad risk för blödning orsakad av brist på koagulationsfaktorer hos patienter med kraftigt nedsatt leverfunktion (se avsnitt 4. 2). län
Patienter med heparininducerad trombocytopeni Fondaparinux binder inte till trombocytfaktor 4 och korsreagerar inte med serum från patienter med heparininducerad trombocytopeni (HIT) typ II.
Effekten och säkerheten av fondaparinux har inte blivit e
formellt studerad hos patienter med HIT typ II. int
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Blödningsrisken ökar vid samtidig användning av fondaparinux och läkemedel som ökar blödningsbenägenheten (se avsnitt 4. 4). är
Vid dosen 10 mg, som användes i interaktionsstudierna, let
Trombocythämmare (acetylsalicylsyra), NSAID (piroxikam) och digoxin påverkade inte d
Vid dosen 10 mg, som användes i interaktionsstudierna, me
påverkade inte fondaparinux blödningstiden vid behandling med acetylsalicylsyra eller piroxikam eller farmakokinetiken för digoxin vid steady state.
4. 6 Graviditet och amning ke
Data från behandling av gravida kvinnor saknas.
46 utveckling efter födsel.
Fondaparinux ska användas under graviditet endast då det är absolut
g nödvändigt.
in Fondaparinux utsöndras i bröstmjölk hos råtta men det är okänt om fondaparinux utsöndras i bröstmjölk hos människa.
Oral
ljn absorption hos barnet är dock osannolik.
sä 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier på förmågan att framföra fordon och använda maskiner har utförts.
för 4. 8 Biverkningar
för behandlats med fondaparinux i 7 dagar i genomsnitt.
De vanligaste biverkningarna var blödningskomplikationer (se avsnitt 4. 4).
Biverkningarna som rapporterats av prövaren som åtminstone möjligen är relaterade till fondaparinux
nt presenteras nedan per frekvensgrupp (mycket vanlig: ≥ 1/ 10; vanlig: ≥1/ 100 till < 1/ 10; mindre vanlig: ≥ 1/ 1000 till ≤ 1/ 100; sällsynt: ≥ 1/ 10 000 till < 1/ 1000; mycket sällsynt: ≤ 10 000) och organsystem,
kä i fallande ordning med avseende på allvarlighetsgrad.
d go gre län e int är let d me ke Lä
47 g Biverkningar hos patienter behandlade för VTE1 Organsystem MedDRA
in ljn Blodet och lymfsystemet
Vanlig: blödning (gastrointestinal, hematuri, hematom, epistaxis, hemoptys, uterovaginal blödning, hemartros, okulär,
sä purpura, blåmärke)
Mindre vanlig: anemi, trombocytopeni
för Sällsynt: annan blödning (hepatisk, retroperitoneal, intrakranial/ intracerebral), trombocytemi
för Immunsystemet
Sällsynt: allergisk reaktion
nt Sällsynt: ökning av icke proteinbundet kväve (Npn) 2 Metabolism och nutrition
kä Mindre vanlig: huvudvärk Centrala och perifera nervsystemet d Sällsynt: yrsel go Mindre vanlig: illamående, kräkning Mag- tarmkanalen gre
Lever och gallvägar
län
Mindre vanlig: onormal leverfunktion
Sällsynt: erytematöst utslag Hud och subkutan vävnad
Mindre vanlig: smärta, ödem Allmänna symtom och/ eller symtom e
vid administreringsstället Sällsynt: reaktioner vid injektionsstället int
(1) Enstaka reaktioner har inte beaktats om de inte var medicinskt relevanta. är
(2) Npn står för "non- protein- nitrogen" som t. ex. urea, urinsyra, aminosyra etc.
4. 9 Överdosering let
Fondaparinux i högre doser än de rekommenderade kan ge upphov till ökad risk för blödning.
Det finns ingen känd antidot mot fondaparinux. d
Överdosering associerat med blödningskomplikationer bör leda till avbrytande av behandlingen och me
Initiering av adekvat terapi som kirurgisk hemostas, blodersättning, transfusion med färsk plasma, plasmaferes ska övervägas. ke Lä
48 5.
g 5. 1 Farmakodynamiska egenskaper
in Farmakoterapeutisk grupp: antitrombotiska läkemedel.
ljn ATC- kod:
B01AX05.
sä Farmakodynamiska effekter Fondaparinux är en syntetisk och selektiv hämmare av aktiverad faktor X (Xa).
Den antitrombotiska aktiviteten hos fondaparinux är resultatet av antitrombin III (antitrombin) - medierad selektiv hämning
för av faktor Xa.
Genom selektiv bindning till antitrombin potentierar fondaparinux den endogena neutraliseringen (ca 300 gånger) som antitrombin utövar på faktor Xa.
Neutralisering av faktor Xa avbryter blodkoagulationskaskaden och hämmar både trombinbildning och trombosutveckling.
Fondaparinux inaktiverar inte trombin (aktiverad faktor II) och har ingen effekt på trombocyter.
för Vid de doser av fondaparinux som används för behandling påverkas inte rutinkoagulationstester som aktiverad partiell tromboplastintid (aPTT), activated clotting time (ACT) eller protrombintid (PT) / International Normalised Ratio (INR) i plasma eller blödningstiden eller den fibrinolytiska aktiviteten i
nt klinisk relevant utsträckning.
Vid högre doser kan måttliga förändringar av aPTT inträffa.
Vid dosen 10 mg, som använts i interaktionsstudier, påverkade inte fondaparinux den antikoagulerande effekten
kä (INR) hos warfarin signifikant.
Fondaparinux korsreagerar inte med serum från patienter med heparininducerad trombocytopeni. d go Kliniska studier Det kliniska prövningsprogrammet för fondaparinux vid behandling av venös tromboembolism var utformat för att visa effekten hos fondaparinux vid behandling av djup ventrombos (DVT) och lungemboli (LE).
Fler än 4 874 patienter studerades i kontrollerade fas II - och fas III- studier. gre
Behandling av djup ventrombos I en randomiserad dubbel- blind klinisk studie hos patienter med en bekräftad diagnos på akut symptomatisk DVT, jämfördes fondaparinux 5 mg (kroppsvikt < 50 kg), 7, 5 mg (kroppsvikt ≥ 50 kg, län
≤ 100 kg) eller 10 mg (kroppsvikt > 100 kg) subkutant en gång dagligen med enoxaparinnatrium1 mg/ kg subkutant två gånger dagligen.
Totalt 2 192 patienter behandlades; i båda grupperna behandlades patienterna i minst 5 dagar och upp till 26 dagar (i medeltal 7 dagar).
Båda behandlingsgrupperna erhöll behandling med vitamin K- antagonist, vanligtvis initierad inom e
72 timmar efter den första administreringen av prövningsläkemedlet, och fortsättningsvis i 90 ± 7 dagar, med regelbunden dosjustering för att erhålla ett INR på 2- 3.
Primär effektvariabel utgjordes av int
Behandling med fondaparinux visade sig vara likvärdig med enoxaparin (VTE- frekvens 3, 9% respektive 4, 1%). är
Större blödningar under den initiala akuta behandlingsperioden observerades hos 1, 1% av patienterna som behandlades med fondaparinux jämfört med 1, 2% för enoxaparin. let
Diagnosen d
bekräftades med objektiva tester (lungskintigrafi, lungangiografi eller spiral CT skintigrafi).
Patienter med behov av trombolys eller embolektomi eller vena cava- filter exkluderades.
Randomiserade me
patienter kunde ha förbehandlats med ofraktionerat heparin under screeningfasen, men patienter som behandlats i mer än 24 timmar med terapeutisk dos antikoagulant eller patienter med okontrollerad hypertension exkluderades.
Fondaparinux 5 mg (kroppsvikt < 50 kg), 7, 5 mg (kroppsvikt ≥ 50 kg, ≤ 100 kg) eller 10 mg (kroppsvikt > 100 kg) subkutant en gång dagligen jämfördes med ofraktionerat ke
heparin i. v bolus (5 000 IE) följt av kontinuerlig i. v. infusion justerad för att bibehålla 1, 5 - 2, 5 gånger kontrollvärdet för aPTT.
Totalt 2 184 patienter behandlades; i båda grupperna behandlades patienterna Lä
Båda behandlingsgrupperna erhöll behandling med vitamin K- antagonist, vanligtvis initierad inom 72 timmar efter den första
49 administreringen av prövningsläkemedlet, och fortsättningsvis i 90 ± 7 dagar, med regelbunden
g dosjustering för att erhålla ett INR på 2- 3.
Primär effektvariabel utgjordes av objektivt verifierade
Behandling med fondaparinux visade sig vara likvärdig med ofraktionerat heparin (VTE- frekvens 3, 8% respektive 5, 0%).
sä som behandlades med fondaparinux jämfört med 1, 1% för ofraktionerat heparin.
5. 2 Farmakokinetiska uppgifter
för Fondaparinuxnatriums farmakokinetik härleds från fondaparinux plasmakoncentrationer kvantifierad via antifaktor Xa- aktivitet.
Som ett resultat
för av detta är koncentrationen av fondaparinux uttryckt i milligram (mg).
Absorption Efter subkutan administrering absorberas fondaparinux fullständigt och snabbt (den absoluta
nt biotillgängligheten är 100%).
Plasmakoncentrationer som är hälften av de genomsnittliga Cmax – värdena uppnås 25 minuter efter dosering. d Hos äldre friska individer är fondaparinux farmakokinetik linjär för subkutan administrering inom go intervallet 2 till 8 mg.
Efter upprepad dosering en gång om dagen uppnås steady state efter 3- 4 dagar med en 1, 3- faldig ökning av Cmax och AUC.
Medelvärdet (variationskoefficient i%) för steady state av farmakokinetiska parametrar för gre
fondaparinux hos patienter som genomgått höftledsplastik och erhållit fondaparinux 2, 5 mg om dagen är:
Cmax (mg/ l) - 0, 39 (31%), Tmax (h) – 2, 8 (18%) och Cmin (mg/ l) – 0, 14 (56%).
Hos patienter med höftfraktur är plasmakoncentrationen för fondaparinux vid steady state:
Cmax (mg/ l) - 0, 50 (32%), Cmin (mg/ l) – 0, 19 (58%), beroende på deras höga ålder. län
Hos patienter som erhåller fondaparinux 5 mg (kroppsvikt < 50 kg), 7, 5 mg (kroppsvikt ≥ 50 kg, ≤ 100 kg) eller 10 mg (kroppsvikt > 100 kg) en gång dagligen vid behandling av DVT och LE, ger den för kroppsvikt justerade dosen en likvärdig exponering hos alla viktklasser.
Medelvärdet e
(variationskoefficient i%) för steady state av farmakokinetiska parametrar för fondaparinux hos patienter med VTE och som erhållit föreslagen dos av fondaparinux en gång dagligen är:
Cmax (mg/ l) - int
1, 41 (23%), Tmax (h) – 2, 4 (8%) och Cmin (mg/ l) – 0, 52 (45%).
De motsvarade 5: e och 95: e percentilerna är 0, 97 och 1, 92 för Cmax (mg/ l) respektive 0, 24 och 0, 95 för Cmin (mg/ l). är
Distribution Distributionsvolymen för fondaparinux är begränsad (7- 11 liter).
Fondaparinux uppvisar in vitro en stark och specifik bindning till antitrombin med dosberoende plasmakoncentrationsbindning (98, 6% let
Fondaparinux binds inte i signifikant grad till andra plasmaproteiner, inklusive trombocytfaktor fyra (PF4). d
Eftersom fondaparinux inte uppvisar någon signifikant bindning till andra plasmaproteiner än antitrombin, förväntas inte heller några interaktioner med andra läkemedel på grund av konkurrens om me
Metabolism Även om det inte har utvärderats till fullo finns det inga tecken på att fondaparinux metaboliseras och i ke
Lä
50 Fondaparinux hämmar inte CYP450- isoenzymer (CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6,
g CYP2E1 eller CYP3A4) in vitro.
Därmed förväntas inte fondaparinux interagera med andra läkemedel in vivo genom hämning av CYP- medierad metabolism.
Fondaparinux utsöndras till
sä 64 – 77% via njurarna i oförändrad form.
Särskilda patientgrupper
för Barn - Fondaparinux har inte studerats hos denna grupp.
för elimineringskapaciteten för fondaparinux hos äldre patienter reduceras.
Hos patienter > 75 år som genomgått ortopedisk kirurgi och erhållit fondaparinux 2, 5 mg en gång dagligen var beräknat plasmaclearance 1, 2 till 1, 4 gånger lägre än hos patienter yngre än < 65 år.
Ett liknande mönster har observerats hos patienter som behandlats mot DVT och LE.
nt Nedsatt njurfunktion - I jämförelse med patienter som har normal njurfunktion (kreatininclearance >
kä 80 ml/ minut) som genomgått ortopedisk kirurgi och erhållit fondaparinux 2, 5 mg en gång dagligen, är plasmaclearance 1, 2- 1, 4 gånger lägre hos patienter med lätt nedsatt njurfunktion (kreatininclearance 50- 80 ml/ minut) och i genomsnitt 2 gånger lägre hos patienter med måttligt nedsatt njurfunktion d (kreatininclearance 30- 50 ml/ minut).
Vid kraftigt nedsatt njurfunktion (kreatininclearance < 30 ml/ minut) är plasmaclearance ungefär 5 gånger lägre än vid normal njurfunktion.
Terminal go halveringstid var 29 timmar vid måttligt nedsatt njurfunktion och 72 timmar hos patienter med kraftigt nedsatt njurfunktion.
Ett liknande mönster har observerats hos patienter som behandlats mot DVT och LE. gre
Kroppsvikt - Plasmaclearance av fondaparinux ökar med kroppsvikten (9% ökning per 10 kg).
Kön - Inga könsskillnader sågs efter justering för kroppsvikt. län
Ras - Skillnader i farmakokinetik på grund av ras har inte studerats prospektivt.
Studier på friska asiater (japaner) visade emellertid inte på någon skillnad i farmakokinetisk profil jämfört med friska kaukasiska individer.
Inga skillnader i plasmaclearance sågs heller mellan svarta och kaukasiska e
patienter som genomgick ortopedisk kirurgi. int
Nedsatt leverfunktion - Fondaparinux farmakokinetik har inte utvärderats vid nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter är
Gängse studier avseende allmäntoxicitet och genotoxicitet visade inte några särskilda risker för människa.
Reproduktionstoxicitetsstudierna gav inte adekvat dokumentation om säkerhetsmarginaler på grund av begränsad exponering hos djur. let
6.
FARMACEUTISKA UPPGIFTER d me
6. 1 Förteckning över hjälpämnen
Natriumklorid Vatten för injektionsvätskor ke
Saltsyra Natriumhydroxid Lä
51 6. 2 Inkompatibiliteter
g Då blandbarhetsstudier saknas ska detta läkemedel inte blandas med andra läkemedel.
in 6. 3 Hållbarhet
ljn 3 år
sä 6. 4 Särskilda förvaringsanvisningar
för Får ej frysas.
6. 5 Förpackningstyp och innehåll
för Typ I glas (1 ml) försedda med en 12, 7 mm lång nål av storlek 27 med en kolvpropp klorbutylelastomer.
Quixidar 10 mg/ 0, 8 ml finns i förpackningsstorlekar på 2, 7, 10 och 20 förfyllda sprutor med ett
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
kä 6. 6 Särskilda anvisningar för destruktion och övrig hantering d Den subkutana injektionen ska ges på samma sätt som en vanlig spruta. go Parenterala lösningar ska inspekteras visuellt med avseende på partiklar och missfärgning innan de administreras. gre
Instruktion för självadministrering finns i bipacksedeln.
Quixidar förfylld spruta har försetts med ett automatiskt nålskyddssystem för att förhindra nålsticksskador i samband med injektion. län
Ej använt läkemedel och avfall ska destrueras enligt gällande lokala anvisningar.
Detta läkemedel är avsett endast för engångsbruk. e
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING int
Glaxo Group Ltd Greenford Middlesex är
UB6 0NN Storbritannien let
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING d
EU/ 1/ 02/ 207/ 015- 017, 020 me
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE ke
Datum för första godkännande:
21 mars 2002 Datum för förnyat godkännande:
21 mars 2007 Lä
54 A.
FÖR
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
för ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
kä EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant d go • ÖVRIGA VILLKOR
Farmakovigilanssystem Innehavaren av godkännande för försäljning försäkrar att farmakovigilansplanen, som den beskrevs i gre
versionen från juni 2006 och presenterades i Module 1. 8. 1. i ansökan för godkännande för försäljning, är fastställd och fungerande innan och medan produkten finns på marknaden.
Riskhanteringsplan län
• På begäran av EMEA. d me ke Lä
56 gre BILAGA III go d MÄRKNING OCH BIPACKSEDEL kä nt för för sä ljn
me
dlet
är
int
in
e
MÄRKNING go
sä
ljn
in
g g
UPPGIFTER SOM SKALL FINNAS MED PÅ YTTRE FÖRPACKNINGEN
in YTTERKARTONG
LÄKEMEDLETS NAMN
Quixidar 1, 5 mg/ 0, 3 ml injektionsvätska, lösning
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNEN
för En förfylld spruta (0, 3 ml) innehåller 1, 5 mg fondaparinuxnatrium.
FÖRTECKNING ÖVER HJÄLPÄMNEN
kä Innehåller också: natriumklorid, vatten för injektionsvätskor, saltsyra, natriumhydroxid.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK go Injektionsvätska, lösning, 2 förfyllda sprutor med automatiskt säkerhetssystem Injektionsvätska, lösning, 7 förfyllda sprutor med automatiskt säkerhetssystem Injektionsvätska, lösning, 10 förfyllda sprutor med automatiskt säkerhetssystem gre
Injektionsvätska, lösning, 20 förfyllda sprutor med automatiskt säkerhetssystem
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG län
Läs bipacksedeln före användning. e int
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn. är
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR let
NÖDVÄNDIGT d
UTGÅNGSDATUM me
{MM/ ÅÅÅÅ} ke
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Lä
58 g 10.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
sä Glaxo Group Ltd Greenford Middlesex
för UB6 0NN Storbritannien
för 12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 207/ 005 – 2 förfyllda sprutor EU/ 1/ 02/ 207/ 006 – 7 förfyllda sprutor
nt EU/ 1/ 02/ 207/ 007 – 10 förfyllda sprutor EU/ 1/ 02/ 207/ 008 – 20 förfyllda sprutor
kä 13.
BATCHNUMMER
d
Sats {nummer}
14.
Receptbelagt läkemedel. län
15.
16.
59 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
g in FÖRFYLLD SPRUTA
ljn 1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
sä Quixidar 1, 5 mg/ 0, 3 ml injektionsvätska fondaparinux Na
för SC
för 2.
ADMINISTRERINGSSÄTT
3.
nt Utg.
Dat {MM/ ÅÅÅÅ}
BATCHNUMMER d go Sats {nummer}
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET gre län e int är let d me ke Lä
60 g UPPGIFTER SOM SKALL FINNAS MED PÅ YTTRE FÖRPACKNINGEN
in YTTERKARTONG
ljn sä 1.
Quixidar 2, 5 mg/ 0, 5 ml injektionsvätska, lösning
för Fondaparinuxnatrium
2.
för En förfylld spruta (0, 5 ml) innehåller 2, 5 mg fondaparinuxnatrium.
nt 3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
kä Innehåller också: natriumklorid, vatten för injektionsvätskor, saltsyra, natriumhydroxid.
d 4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK go Injektionsvätska, lösning, 2 förfyllda sprutor med automatiskt säkerhetssystem Injektionsvätska, lösning, 7 förfyllda sprutor med automatiskt säkerhetssystem Injektionsvätska, lösning, 10 förfyllda sprutor med automatiskt säkerhetssystem gre
Injektionsvätska, lösning, 20 förfyllda sprutor med automatiskt säkerhetssystem
5.
Subkutan eller intravenös användning
Läs bipacksedeln före användning. e int
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN är
Förvaras utom syn - och räckhåll för barn. let
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT d me
8.
UTGÅNGSDATUM
Utg.
Dat:
{MM/ ÅÅÅÅ} ke
9.
Får ej frysas.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT
in LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
ljn 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
sä Glaxo Group Ltd Greenford
för Middlesex UB6 0NN Storbritannien
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 207/ 001 – 2 förfyllda sprutor
nt EU/ 1/ 02/ 207/ 002 – 7 förfyllda sprutor EU/ 1/ 02/ 207/ 003 – 10 förfyllda sprutor
kä EU/ 1/ 02/ 207/ 004 – 20 förfyllda sprutor
d 13.
BATCHNUMMER go Sats {nummer} gre
14.
Receptbelagt läkemedel. län
15.
BRUKSANVISNING e
16.
INFORMATION I BLINDSKRIFT int är let d me ke Lä
62 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
g in FÖRFYLLD SPRUTA
ljn 1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
sä Quixidar 2, 5 mg/ 0, 5 ml injektionsvätska fondaparinux Na
för SC/ IV
för 2.
3.
Dat {MM/ ÅÅÅÅ}
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET gre län e int är let d me ke Lä
63 g UPPGIFTER SOM SKALL FINNAS MED PÅ YTTRE FÖRPACKNINGEN
in YTTERKARTONG
ljn sä 1.
Quixidar 5 mg/ 0, 4 ml injektionsvätska, lösning
för Fondaparinuxnatrium
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNEN
för En förfylld spruta (0, 4 ml) innehåller 5 mg fondaparinuxnatrium.
nt 3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
kä Innehåller också: natriumklorid, vatten för injektionsvätskor, saltsyra, natriumhydroxid.
d 4.
Injektionsvätska, lösning, 20 förfyllda sprutor med automatiskt säkerhetssystem
5.
Subkutan användning
Läs bipacksedeln före användning. e int
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn. är
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR let
NÖDVÄNDIGT
Kroppsvikt under 50 kg. d me
UTGÅNGSDATUM
{MM/ ÅÅÅÅ} ke Lä
64 g 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
in Får ej frysas.
ljn 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT
sä LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
för 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Glaxo Group Ltd Greenford
för Middlesex UB6 0NN Storbritannien
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
kä EU/ 1/ 02/ 207/ 009 – 2 förfyllda sprutor EU/ 1/ 02/ 207/ 010 – 7 förfyllda sprutor EU/ 1/ 02/ 207/ 011 – 10 förfyllda sprutor EU/ 1/ 02/ 207/ 018 – 20 förfyllda sprutor
go
d
13.
BATCHNUMMER gre
Sats {nummer} län
14.
Receptbelagt läkemedel. e int
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT är let d me ke Lä
65 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
g in FÖRFYLLD SPRUTA
ljn 1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
sä Quixidar 5 mg/ 0, 4 ml injektionsvätska fondaparinux Na
för SC
för 2.
ADMINISTRERINGSSÄTT
nt 3.
UTGÅNGSDATUM
kä Utg.
Dat {MM/ ÅÅÅÅ}
d 4.
BATCHNUMMER go Sats {nummer} gre
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET län e int är let d me ke Lä
66 g UPPGIFTER SOM SKALL FINNAS MED PÅ YTTRE FÖRPACKNINGEN
in YTTERKARTONG
ljn sä 1.
LÄKEMEDLETS NAMN
Quixidar 7, 5 mg/ 0, 6 ml injektionsvätska, lösning
för Fondaparinuxnatrium
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNEN
för En förfylld spruta (0, 6 ml) innehåller 7, 5 mg fondaparinuxnatrium.
nt 3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
kä Innehåller också: natriumklorid, vatten för injektionsvätskor, saltsyra, natriumhydroxid.
d 4.
Injektionsvätska, lösning, 20 förfyllda sprutor med automatiskt säkerhetssystem
5.
Subkutan användning
Läs bipacksedeln före användning. e int
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn. är
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR let
NÖDVÄNDIGT
Kroppsvikt mellan 50 och 100 kg. d me
UTGÅNGSDATUM
{MM/ ÅÅÅÅ} ke Lä
67 g 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
in Får ej frysas.
ljn 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT
sä LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
för 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Glaxo Group Ltd Greenford
för Middlesex UB6 0NN Storbritannien
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
kä EU/ 1/ 02/ 207/ 012 – 2 förfyllda sprutor EU/ 1/ 02/ 207/ 013 – 7 förfyllda sprutor EU/ 1/ 02/ 207/ 014 – 10 förfyllda sprutor EU/ 1/ 02/ 207/ 019 – 20 förfyllda sprutor
go
d
gre
BATCHNUMMER
Sats {nummer} län
14.
Receptbelagt läkemedel. e int
15.
BRUKSANVISNING är
16.
INFORMATION I BLINDSKRIFT let d me ke Lä
68 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
g in FÖRFYLLD SPRUTA
ljn 1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
sä Quixidar 7, 5 mg/ 0, 6 ml injektionsvätska fondaparinux Na
för SC
för 2.
ADMINISTRERINGSSÄTT
nt 3.
UTGÅNGSDATUM
kä Utg.
Dat {MM/ ÅÅÅÅ}
d 4.
BATCHNUMMER go Sats {nummer} gre
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET län e int är let d me ke Lä
69 g UPPGIFTER SOM SKALL FINNAS MED PÅ YTTRE FÖRPACKNINGEN
in YTTERKARTONG
ljn sä 1.
LÄKEMEDLETS NAMN
Quixidar 10 mg/ 0, 8 ml injektionsvätska, lösning
för Fondaparinuxnatrium
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNEN
för En förfylld spruta (0, 8 ml) innehåller 10 mg fondaparinuxnatrium.
nt 3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
kä Innehåller också: natriumklorid, vatten för injektionsvätskor, saltsyra, natriumhydroxid.
d 4.
Injektionsvätska, lösning, 20 förfyllda sprutor med automatiskt säkerhetssystem
5.
Subkutan användning
Läs bipacksedeln före användning e int
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn. är
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR let
NÖDVÄNDIGT
Kroppsvikt över 100 kg. d me
UTGÅNGSDATUM
{MM/ ÅÅÅÅ} ke Lä
70 g 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
in Får ej frysas.
ljn 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT
sä LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
för 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Glaxo Group Ltd Greenford
för Middlesex UB6 0NN Storbritannien
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
kä EU/ 1/ 02/ 207/ 015 – 2 förfyllda sprutor EU/ 1/ 02/ 207/ 016 – 7 förfyllda sprutor EU/ 1/ 02/ 207/ 017 – 10 förfyllda sprutor EU/ 1/ 02/ 207/ 020 – 20 förfyllda sprutor
go
d
13.
BATCHNUMMER gre
Sats {nummer} län
14.
Receptbelagt läkemedel. e int
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT är let d me ke Lä
71 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
g in FÖRFYLLD SPRUTA
ljn 1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
sä Quixidar 10 mg/ 0, 8 ml injektionsvätska fondaparinux Na
för SC
för 2.
ADMINISTRERINGSSÄTT
nt 3.
UTGÅNGSDATUM
kä Utg.
Dat {MM/ ÅÅÅÅ}
d 4.
BATCHNUMMER go Sats {nummer} gre
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET län e int är let d me ke Lä
72 Lä ke me dlet är int
e
län
73 gre B.
BIPACKSEDEL go
d
kä
nt
för
för
sä
ljn
BIPACKSEDEL:
INFORMATION
TILL ANVÄNDAREN
in
g
g Quixidar 1, 5 mg/ 0, 3 ml injektionsvätska, lösning
in fondaparinuxnatrium
ljn Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel. • Spara denna bipacksedel, du kan behöva läsa den igen.
Ge det inte till andra.
Det kan skada dem, även om de uppvisar symptom som liknar dina.
för • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
för 1.
Innan du använder Quixidar 3.
Hur du använder Quixidar 4.
nt 5.
Övriga upplysningar
kä 1.
VAD QUIXIDAR ÄR OCH VAD DET ANVÄNDS FÖR
go
d
Quixidar är ett ett läkemedel som hjälper till att förhindra att det bildas blodproppar i blodkärlen (ett antitrombosmedel).
Den förhindrar gre
koagulationsfaktor Xa ” tio- A ” från att verka i blodet och förhindrar på så sätt oönskade blodproppar (tromboser) att bildas i blodkärlen.
Quixidar används för att: län
• förhindra uppkomst av blodproppar i benens eller lungornas vener efter ortopediska operationer (som höft - och knäledsoperation) eller efter bukoperation • förhindra uppkomst av blodproppar under och kort tid efter en period av nedsatt rörlighet p. g. a. akut sjukdom. e int
2.
Använd inte Quixidar: är
• om du är allergisk (överkänslig) mot fondaparinuxnatrium eller något av övriga innehållsämnen i Quixidar • om du blöder kraftigt let
Om det gör det ska du inte använda d
Quixidar. me ke Lä
74 Var särskilt försiktig med Quixidar:
g Innan du använder Quixidar behöver din läkare få veta: • om du löper risk att få en okontrollerad blödning som inkluderar:
in
· magsår
· blödningsrubbning
· nyligen inträffad hjärnblödning (intrakraniell blödning)
· nyligen genomgången operation i hjärna, ryggrad eller ögon
sä • om du har en allvarlig leversjukdom • om du har en njursjukdom • om du är 75 år eller äldre
för • om du väger mindre än 50 kg. → Tala om för din läkare om något av detta stämmer in på dig.
för Användningen av Quixidar har inte studerats på barn och ungdomar yngre än 17 år.
Användning av andra läkemedel Tala om för din läkare eller apotekspersonal om du tar andra läkemedel eller nyligen har tagit
Detta inkluderar även receptfria läkemedel.
Vissa andra läkemedel kan påverka Quixidars effekt eller påverkas av Quixidar.
kä Graviditet och amning Quixidar ska inte ordineras till gravida kvinnor om det inte är helt nödvändigt.
Amning d rekommenderas inte under behandling med Quixidar.
Om du är gravid, misstänker att du är gravid go eller om du ammar: → tala om det för din läkare eller apotekspersonal.
Viktig information om något innehållsämne i Quixidar Detta läkemedel innehåller mindre än 23 mg natrium per dos och anses därmed vara fritt från natrium. gre
3.
HUR DU ANVÄNDER QUIXIDAR län
Följ alltid läkarens ordination och anvisningarna på apoteksetiketten.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dos är 2, 5 mg en gång per dag som injiceras vid ungefär samma tidpunkt varje dag. e
Om du har en njursjukdom kan dosen minskas till 1, 5 mg en gång per dag. int
Hur Quixidar ges • Quixidar ges som en injektion under huden (subkutant) i ett hudveck i nedre delen av buken. är
Sprutan är förfylld med exakt den dos du behöver.
Det är olika sprutor för doserna 2, 5 mg och 1, 5 mg.
En steg- för- steg- instruktion finns på nästa. • Injicera inte Quixidar i en muskel. let
Hur länge Quixidar ska användas Du bör fortsätta behandlingen med Quixidar så länge som läkaren anvisat eftersom Quixidar d
förhindrar att allvarliga sjukdomstillstånd utvecklas. me
Om du injicerat för stor mängd av Quixidar Kontakta din läkare eller apotekspersonal för råd så fort som möjligt eftersom det i så fall föreligger en ökad blödningsrisk. ke
Injicera inte dubbla doser för att kompensera Lä
för de doser du glömt. • Om du är osäker på vad du ska göra, fråga din läkare eller apotekspersonal.
75 g Sluta inte att använda Quixidar utan rådgivning Om du avbryter behandlingen tidigare än din läkare sagt till dig så finns det risk för att en blodpropp
in bildas i en ven i ditt ben eller i lungan.
Kontakta din läkare eller apotekspersonal innan du avbryter behandlingen.
ljn Om du har ytterligare frågor om hur detta läkemedel används kontakta läkare eller apotekspersonal.
sä 4.
EVENTUELLA BIVERKNINGAR
för Liksom alla läkemedel kan Quixidar orsaka biverkningar men alla användare behöver inte få dem.
Vanliga biverkningar
för Dessa kan förekomma hos fler än 1 av 100 personer som behandlas med Quixidar • blödning (t ex vid operationsstället, ett befintligt magsår eller näsblod) • anemi (minskat antal röda blodkroppar).
nt Mindre vanliga biverkningar Dessa kan förekomma hos upp till 1 av 100 personer som behandlas med Quixidar
kä • blåmärken eller svullnad (ödem), • illamående, kräkning • bröstsmärta • andnöd • hudutslag eller klåda • vätskande sår vid operationsstället • feber
d
• minskat eller ökat antal blodplättar (d v s blodkroppar som behövs för att blodet ska levra sig) gre
• förhöjda leverenzymvärden.
Sällsynta biverkningar län
Dessa kan förekomma hos upp till 1 av 1 000 personer som behandlas med Quixidar • allergiska reaktioner • blödning inne i hjärnan eller buken • ångest eller förvirring • huvudvärk e
• svimning eller yrsel, lågt blodtryck int
• dåsighet eller trötthet • rodnad • hosta är
• bensmärta eller magsmärta • diarré eller förstoppning • matsmältningsbesvär let
• sårinfektion • förhöjda bilirubinvärden i blodet (ett ämne som produceras i levern) • Minskning av kalium i blodet d me
Om du får några biverkningar → Tala om för din läkare eller apotekspersonal om någon biverkan blir allvarlig eller besvärande eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal. ke
5.
76 • Förvaras utom syn - och räckhåll för barn
g • Får ej frysas
in • Quixidar behöver inte förvaras i kylskåp.
ljn Använd inte Quixidar: • efter utgångsdatumet som anges på etiketten och kartongen • om du ser några partiklar i lösningen eller om lösnignen är missfärgad
sä • om du ser att sprutan är skadad • om du har öppnat en spruta men inte avser att använda den direkt.
för Kassering av sprutor Läkemedel och sprutor ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med läkemedel som inte längre används.
Dessa åtgärder är till för att skydda miljön.
för 6.
ÖVRIGA UPPLYSNINGAR
nt Innehållsdeklaration • Den aktiva substansen är 1, 5 mg fondaparinuxnatrium i 0, 3 ml injektionsvätska. • Övriga innehållsämnen är natriumklorid, vatten för injektionsvätskor samt saltsyra och/ eller
kä natriumhydroxid för justering av pH.
d Quixidar innehåller inga animaliska produkter. go Läkemedlets utseende och förpackningsstorlekar Quixidar är en klar och färglös injektionsvätska som levereras i förfyllda engångssprutor försedda med ett gult automatiskt säkerhetssystem som hjälper till att förhindra skador, till följd av nålstick, efter användning.
Quixidar finns i förpackningar om 2, 7, 10 och 20 förfyllda sprutor (eventuellt gre
kommer inte alla förpackningsstorlekar att marknadsföras).
Innehavare av godkännande för försäljning och tillverkare län
Innehavare av godkännande för försäljning:
Glaxo Group Ltd, Greenford, Middlesex, UB6 0NN, Storbritannien
Tillverkare: e
Glaxo Wellcome Production, 1 rue de l' Abbaye, F- 76960 Notre Dame de Bondeville, Frankrike. int
Denna bipacksedeln godkändes senast
Information om detta läkemedel finns tillgänglig på den europeiska läkemedelsmyndighetens är
(EMEAs) hemsida http: // www. emea. europa. eu let d me ke Lä
77 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av
in België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
ljn Tél/ Tel: + 32 (0) 2 656 21 11
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
sä България ГлаксоСмитКлайн ЕООД
Magyarország GlaxoSmithKline Kft.
för Teл.: + 359 2 953 10 34
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Malta GlaxoSmithKline Malta
för Tel: + 356 21 238131 Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Nederland Danmark
nt GlaxoSmithKline BV GlaxoSmithKline Pharma A/ S Tel: + 31 (0) 30 6938100 Tlf: + 45 36 35 91 00
kä nlinfo@ gsk. com info@ glaxosmithkline. dk
Norge Deutschland d GlaxoSmithKline AS GlaxoSmithKline GmbH & Co.
KG Tlf: + 47 22 70 20 00 Tel.: + 49 (0) 89 36044 8701 go firmapost@ gsk. no produkt. info@ gsk. com
Eesti
gre
Österreich
GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@ gsk. com
län
GlaxoSmithKline Pharma GmbH Tel: + 43 (0) 1 97075 0 at. info@ gsk. com
Τηλ: + 30 210 68 82 100
e
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0) 22 576 9000
Portugal España GlaxoSmithKline – Produtos Farmacêuticos, Lda.
GlaxoSmithKline, S. A. int
Tel: + 351 21 412 95 00 Tel: + 34 902 202 700 FI. PT@ gsk. com es- ci@ gsk. com
România France är
GlaxoSmithKline (GSK) S. R. L.
Laboratoire GlaxoSmithKline Tel: + 4021 3028 208 Tél.: + 33 (0) 1 39 17 84 44 diam@ gsk. com let
Slovenija Ireland GlaxoSmithKline d. o. o.
GlaxoSmithKline (Ireland) Limited d
Tel: + 386 (0) 1 280 25 00 Tel: + 353 (0) 1 4955000 me
medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf. ke
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 48 26 11 11 Sími: + 354 530 3700 recepcia. sk@ gsk. com Lä
78 Suomi/ Finland Italia
Puh/ Tel: + 358 (0) 10 30 30 30 Tel: + 39 (0) 45 9218 111
in Finland. tuoteinfo@ gsk. com
ljn Κύπρος GlaxoSmithKline Cyprus Ltd
Sverige GlaxoSmithKline AB
sä Τηλ: + 357 22 89 95 01
Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
för Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
för Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00
kä d go gre län e int är let d me ke Lä
79 g Säkerhetssprutans delar:
in Nålskydd
ljn Täckhylsa
sä Kolvstång
för Fingergrepp
Skyddshölje
för
Spruta FÖRE ANVÄNDNING
Spruta EFTER ANVÄNDNING
nt kä d go STEG FÖR STEG- INSTRUKTION FÖR ANVÄNDNING AV QUIXIDAR
Användaranvisning gre
1.
2.
- utgångsdatumet inte har passerats
- lösningen är klar och färglös och inte innehåller några partiklar
3.
Sitt eller ligg ner i en bekväm ställning.
Välj ut ett ställe på nedre delen av buken (magen), minst 5 cm från naveln int
(bild A).
Injicera växelvis i nedre bukområdets högra och vänstra sida vid injektionstillfällena.
Detta hjälper till att minska är
obehag vid injektionsstället.
Om det inte är möjligt att injicera i nedre bukområdet, rådfråga din sköterska eller läkare för att få anvisningar.
Bild A let
4.
Rengör injektionsstället med en spritsvabb. d me
5.
Håll sprutan stadigt i ena handen.
Avlägsna täckhylsan som skyddar kolvstången genom att dra av den (bild B).
Kassera täckhylsan. ke Lä
Bild B
80 g in 6.
Avlägsna nålskyddet genom att först vrida det och sedan dra av det, i en linje rakt ut från sprutan (bild C).
ljn Kassera nålskyddet.
sä Viktigt att observera • Vidrör inte nålen och undvik att den kommer i kontakt
för med någon annan yta innan injektionen.
för 7.
Nyp försiktigt tag i den rengjorda huden så att ett
nt hudveck bildas.
Håll kvar hudvecket mellan tummen och pekfingret under hela injektionen (bild D).
kä Bild D d go 8.
Håll sprutan stadigt i fingergreppet.
För in hela nålen vinkelrätt i hudvecket (bild E). gre
Bild E län
9.
Injicera HELA innehållet i sprutan genom att trycka ned kolvstången så långt det går.
Detta kommer att aktivera det automatiska nålskyddssystemet (bild F). e int
Bild F är
Nålen kommer då automatiskt att dras ut ur huden och tillbaka in i ett skyddshölje.
Den är därefter permanent låst (bild G). let d
Bild G me
Släng inte den använda sprutan bland hushållsavfall.
Kassera den enligt instruktioner från din läkare eller apotekspersonal. ke Lä
81 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
g Quixidar 2, 5 mg/ 0, 5 ml injektionsvätska, lösning
in fondaparinuxnatrium
ljn Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel. • Spara denna bipacksedel, du kan behöva läsa den igen.
Ge den inte till andra.
för • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
för 1.
Innan du använder Quixidar 3.
Hur du använder Quixidar 4.
nt 5.
Hur Quixidar ska förvaras 6.
Övriga upplysningar
kä 1.
VAD QUIXIDAR ÄR OCH VAD DET ANVÄNDS FÖR
go
Quixidar är ett läkemedel som hjälper till att förhindra att det bildas blodproppar i blodkärlen (ett antitrombosmedel).
Quixidar innehåller en syntetiskt framställd substans som heter fondaparinuxnatrium.
Den förhindrar gre
koagulationsfaktor Xa ” tio- A ” från att verka i blodet och förhindrar på så sätt oönskade blodproppar (tromboser) att bildas i blodkärlen.
Quixidar används för att: län
• förhindra uppkomst av blodproppar i benens eller lungornas vener efter ortopediska operationer som höft - och knäledsoperation eller efter bukoperation • förhindra uppkomst av blodproppar under och kort tid efter en period av nedsatt rörlighet p g a akut sjukdom. e
• behandla vissa typer av hjärtattacker och svår kärlkramp (bröstsmärta som orsakas av förträngning av artärerna i hjärtat). int
2.
Använd inte Quixidar: • om du är allergisk (överkänslig) mot fondaparinuxnatrium eller något av övriga innehållsämnen i let
Quixidar • om du blöder kraftigt • om du har en bakteriell infektion i hjärtat d
• om du har en mycket allvarlig njursjukdom. me
→ Tala om för din läkare om något av detta stämmer in på dig.
Om det gör det ska du inte använda Quixidar. ke Lä
82 Var särskilt försiktig med Quixidar:
g Innan du använder Quixidar behöver din läkare få veta: • om du löper risk att få en okontrollerad blödning som inkluderar:
in
· magsår
· blödningsrubbning
· nyligen inträffad hjärnblödning (intrakraniell blödning)
· nyligen genomgången operation i hjärna, ryggrad eller ögon
för • om du väger mindre än 50 kg. → Tala om för din läkare om något av detta stämmer in på dig.
Barn
för Användning av Quixidar har inte studerats på barn och ungdomar yngre än 17 år.
Användning av andra läkemedel Tala om för din läkare eller apotekspersonal om du tar andra läkemedel eller nyligen har tagit
Detta inkluderar även receptfria läkemedel.
Vissa andra läkemedel kan påverka Quixidars effekt eller påverkas av Quixidar.
kä Graviditet och amning Quixidar ska inte ordineras till gravida kvinnor om det inte är helt nödvändigt.
Amning d rekommenderas inte under behandling med Quixidar.
Om du är gravid, misstänker att du är gravid go eller om du ammar: → tala om det för din läkare eller apotekspersonal.
Viktig information om något innehållsämne i Quixidar Detta läkemedel innehåller mindre än 23 mg natrium per dos och anses därmed vara fritt från natrium. gre
3.
HUR DU ANVÄNDER QUIXIDAR län
Använd alltid Quixidar enligt läkares anvisningar.
Följ alltid läkarens ordination och anvisningarna på apoteksetiketten.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dos är 2, 5 mg en gång per dag som injiceras vid ungefär samma tidpunkt varje dag. e
Om du har en njursjukdom kan dosen minskas till 1, 5 mg en gång per dag. int
Hur Quixidar ges • Quixidar ges som en injektion under huden (subkutant) i ett hudveck i nedre delen av buken. är
Sprutan är förfylld med exakt den dos du behöver.
Det är olika sprutor för doserna 2, 5 mg och 1, 5 mg.
En steg för steg- instruktion finns på nästa sida.
• Injicera inte Quixidar i en muskel.
Hur länge Quixidar ska användas d
Du bör fortsätta behandlingen med Quixidar så länge som läkaren anvisat eftersom Quixidar förhindrar att allvarliga sjukdomstillstånd utvecklas. me
Om du injicerat för stor mängd av Quixidar Kontakta din läkare eller apotekspersonal för råd så fort som möjligt eftersom det i så fall föreligger en ke
83 Om du har glömt att ta Quixidar
in kompensera för de doser du glömt. • Om du är osäker på vad du ska göra, fråga din läkare eller apotekspersonal.
ljn Sluta inte att använda Quixidar utan rådgivning Om du avbryter behandlingen tidigare än din läkare sagt till dig så finns det risk för att en blodpropp
Kontakta din läkare eller apotekspersonal innan du avbryter behandlingen.
för Om du har ytterligare frågor om hur detta läkemedel används kontakta läkare eller apotekspersonal.
4.
för Liksom alla läkemedel kan Quixidar orsaka biverkningar men alla användare behöver inte få dem.
Vanliga biverkningar
nt Dessa kan förekomma hos fler än 1 av 100 personer som behandlas med Quixidar. • blödning (t ex vid operationsstället, tandköttet, ett befintligt magsår, näsblod)
kä • anemi (minskat antal röda blodkroppar).
Mindre vanliga biverkningar
d
Dessa kan förekomma hos upp till 1 av 100 personer som behandlas med Quixidar. go • Blåmärken eller svullnad (ödem) • illamående, kräkning • bröstsmärta • andnöd gre
• hudutslag eller klåda • vätskande sår vid operationsstället • feber län
• minskat eller ökat antal blodplättar (blodkroppar som behövs för att blodet ska levra sig) • förhöjda leverenzymvärden.
Sällsynta biverkningar Dessa kan förekomma hos upp till 1 av 1 000 personer som behandlas med Quixidar. e
• allergiska reaktioner int
• blödning inne i hjärnan eller buken • ångest eller förvirring • huvudvärk • svimning eller yrsel, lågt blodtryck är
• dåsighet eller trötthet • rodnad let
• hosta • bensmärta eller magsmärta • diarré eller förstoppning d
• matsmältningsbesvär • sårinfektion me
• förhöjda bilirubinvärden i blodet (ett ämne som produceras i levern) • minskning av kalium i blodet. ke
Om du får några biverkningar → Tala om för din läkare eller apotekspersonal om någon biverkan blir allvarlig eller besvärande eller om du märker några biverkningar som inte nämns i denna information.
Lä
HUR QUIXIDAR SKA FÖRVARAS
in • Förvaras utom syn - och räckhåll för barn • Får ej frysas
ljn • Quixidar behöver inte förvaras i kylskåp.
sä Använd inte Quixidar: • efter utgångsdatumet som anges på etiketten och kartongen • om du ser några partiklar i lösningen eller om lösningen är missfärgad
för • om du ser att sprutan är skadad • om du har öppnat en spruta men inte använder den direkt.
Kassering av sprutor
för Läkemedel och sprutor ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med läkemedel som inte längre används.
Dessa åtgärder är till för att skydda miljön.
nt 6.
ÖVRIGA UPPLYSNINGAR
kä Innehållsdeklaration • Den aktiva substansen är 2, 5 mg fondaparinuxnatrium i 0, 5 ml injektionsvätska. d • Övriga innehållsämnen är natriumklorid, vatten för injektionsvätskor samt saltsyra och/ eller go natriumhydroxid för justering av pH.
Quixidar innehåller inga animaliska produkter. gre
Läkemedlets utseende och förpackningsstorlekar Quixidar är en klar och färglös injektionsvätska som levereras i förfyllda engångssprutor försedda med ett automatiskt säkerhetssystem som hjälper till att förhindra skador, till följd av nålstick, efter användning.
Quixidar finns i förpackningar om 2, 7, 10 och 20 förfyllda sprutor (eventuellt kommer län
inte alla förpackningsstorlekar att marknadsföras).
Innehavare av godkännande för försäljning och tillverkare e
Innehavare av godkännande för försäljning: int
Glaxo Group Ltd, Greenford, Middlesex, UB6 0NN, Storbritannien
Tillverkare:
Glaxo Wellcome Production, 1 rue de l' Abbaye, F- 76960 Notre Dame de Bondeville, Frankrike. är
Denna bipacksedeln godkändes senast let
Information om detta läkemedel finns tillgänglig på den europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu d me ke Lä
85 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av
in België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
ljn Tél/ Tel: + 32 (0) 2 656 21 11
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
sä България ГлаксоСмитКлайн ЕООД
Magyarország GlaxoSmithKline Kft.
för Teл.: + 359 2 953 10 34
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Malta GlaxoSmithKline Malta
för Tel: + 356 21 238131 Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Nederland Danmark
nt GlaxoSmithKline BV GlaxoSmithKline Pharma A/ S Tel: + 31 (0) 30 6938100 Tlf: + 45 36 35 91 00
kä nlinfo@ gsk. com info@ glaxosmithkline. dk
Norge Deutschland d GlaxoSmithKline AS GlaxoSmithKline GmbH & Co.
KG Tlf: + 47 22 70 20 00 Tel.: + 49 (0) 89 36044 8701 go firmapost@ gsk. no produkt. info@ gsk. com
Eesti
gre
Österreich
GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@ gsk. com
län
GlaxoSmithKline Pharma GmbH Tel: + 43 (0) 1 97075 0 at. info@ gsk. com
Τηλ: + 30 210 68 82 100
e
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0) 22 576 9000
Portugal España GlaxoSmithKline – Produtos Farmacêuticos, Lda.
GlaxoSmithKline, S. A. int
Tel: + 351 21 412 95 00 Tel: + 34 902 202 700 FI. PT@ gsk. com es- ci@ gsk. com
România France är
GlaxoSmithKline (GSK) S. R. L.
Laboratoire GlaxoSmithKline Tel: + 4021 3028 208 Tél.: + 33 (0) 1 39 17 84 44 diam@ gsk. com let
Slovenija Ireland GlaxoSmithKline d. o. o.
GlaxoSmithKline (Ireland) Limited d
Tel: + 386 (0) 1 280 25 00 Tel: + 353 (0) 1 4955000 me
medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf. ke
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 48 26 11 11 Sími: + 354 530 3700 recepcia. sk@ gsk. com Lä
86 Suomi/ Finland Italia
Puh/ Tel: + 358 (0) 10 30 30 30 Tel: + 39 (0) 45 9218 111
in Finland. tuoteinfo@ gsk. com
ljn Κύπρος GlaxoSmithKline Cyprus Ltd
Sverige GlaxoSmithKline AB
sä Τηλ: + 357 22 89 95 01
Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
för Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
för Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00
nt info. lt@ gsk. com
kä d go gre län e int är let d me ke Lä
87 g Säkerhetssprutans delar:
in Nålskydd
ljn Täckhylsa
Kolvstång
sä Fingergrepp
för Skyddshölje
Spruta FÖRE ANVÄNDNING
Spruta EFTER ANVÄNDNING
för nt kä d STEG FÖR STEG- INSTRUKTION FÖR ANVÄNDNING AV QUIXIDAR go Användaranvisning
1.
Tvätta händerna noga med tvål och vatten.
Handdukstorka. gre
Ta Sprutan ur kartongen och kontrollera att: • utgångsdatumet inte har passerats • lösningen är klar och färglös och inte innehåller några partiklar län
• att sprutan inte är skadad eller har varit öppnad
3.
Sitt eller ligg ner i en bekväm ställning. e
Välj ut ett ställe på nedre delen av buken (magen), minst 5 cm från naveln (bild A). int
Injicera växelvis i nedre bukområdets högra och vänstra sida vid injektionstillfällena.
Detta hjälper till att minska obehag vid injektionsstället. är
Om det inte är möjligt att injicera i nedre bukområdet, rådfråga din sköterska eller läkare för att få anvisningar.
Bild A 4.
Rengör injektionsstället med en spritsvabb. let d
5.
Håll sprutan stadigt i ena handen. me
Avlägsna täckhylsan som skyddar kolvstången genom att dra av den (bild B).
Kassera täckhylsan. ke
Bild B Lä
88 g 6.
in dra av det, i en linje rakt ut från sprutan (bild C).
Kassera nålskyddet.
ljn Viktigt att observera
Försök Bild C
för inte att avlägsna denna luftbubbla innan injektionen ges - du kan förlora lite av läkemedlet om du gör det.
för 7.
Håll kvar hudvecket mellan tummen och pekfingret under hela injektionen (bild D).
nt Bild D
Håll sprutan stadigt i fingergreppet.
För in hela nålen vinkelrätt i hudvecket (bild E). go Bild E gre
9.
Injicera HELA innehållet i sprutan genom att trycka ned kolvstången så långt det går.
det automatiska nålskyddssystemet (bild F). e
Bild F int
Den är därefter är
permanent låst (bild G). let
Bild G d
Släng inte den använda sprutan bland hushållsavfall.
Kassera den enligt instruktioner från din me
läkare eller apotekspersonal. ke Lä
89 BIPACKSEDEL
g Quixidar 5 mg/ 0, 4 ml injektionsvätska, lösning
in Quixidar 7, 5 mg/ 0, 6 ml injektionsvätska, lösning Quixidar 10 mg/ 0, 8 ml injektionsvätska, lösning
ljn fondaparinuxnatrium
sä Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel. • Spara denna bipacksedel, du kan behöva läsa den igen. • Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symptom som liknar dina. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
för I denna bipacksedel finner du information om:
1.
Vad Quixidar är och vad används det för 2.
Innan du använder Quixidar
nt 3.
Hur du använder Quixidar 4.
Eventuella biverkningar
kä 5.
VAD QUIXIDAR ÄR OCH VAD ANVÄNDS DET FÖR
Quixidar är ett läkemedel som behandlar eller hjälper till att förhindra att det bildas blodproppar i blodkärlen.
(ett antitrombosmedel). gre
Quixidar innehåller en syntetiskt framställd substans som heter fondaparinuxnatrium.
Den förhindrar koagulationsfaktor Xa ” tio- A ” från att verka i blodet och förhindrar på så sätt oönskade blodproppar (tromboser) att bildas i blodkärlen. län
Quixidar används för att behandla patienter med en blodpropp i blodkärlen i benen (djup ventrombos) och/ eller lungorna (lungemboli). e
2.
INNAN DU ANVÄNDER QUIXIDAR int
Använd inte Quixidar: • om du är allergisk (överkänslig) mot fondaparinuxnatrium eller något av övriga innehållsämnen i är
Quixidar • om du blöder kraftigt • om du har en bakteriell infektion i hjärtat let
• om du har en allvarlig njursjukdom. → Tala om för din läkare om något av detta stämmer in på dig.
Om det gör det ska du inte använda Quixidar. d
Var särskilt försiktig med Quixidar: me
Innan du använder Quixidar behöver din läkare få veta: • om du har blödningsrisk (okontrollerad blödning) som inkluderar:
· magsår
· blödningsrubbning
· nyligen inträffad hjärnblödning (intrakraniell blödning)
· nyligen genomgången operation i hjärna, ryggrad eller ögon
g → Tala om för din läkare om något av detta stämmer in på dig.
in Barn Användning av Quixidar har inte studerats på barn och ungdomar yngre än 17 år.
ljn Användning av andra läkemedel
sä Tala om för läkare eller apotekspersonal om du tar andra läkemedel eller nyligen tagit några.
Detta inkluderar även receptfria läkemedel.
Vissa andra läkemedel kan påverka Quixidars effekt eller påverkas av Quixidar.
Amning rekommenderas
för inte under behandling med Quixidar.
Om du är gravid, misstänker att du är gravid eller om du ammar → tala om det för din läkare eller apotekspersonal.
.
nt Viktig information om något innehållsämne i Quixidar Detta läkemedel innehåller mindre än 23 mg natrium per dos och anses därmed vara fritt från natrium.
kä 3.
HUR DU ANVÄNDER QUIXIDAR d go Använd alltid Quixidar enligt läkares anvisningar.
Följ alltid läkarens ordination och anvisningarna på apoteksetiketten.
Rådfråga läkare eller apotekspersonal om du är osäker.
Din vikt Under 50 kg
gre
Vanlig dos 5 mg en gång per dag
Mellan 50 kg och 100 kg Över 100 kg
län
7. 5 mg en gång per dag 10 mg en gång per dag.
Denna dos kan sänkas till 7, 5 mg en gång per dag om du har måttligt nedsatt njurfunktion.
Du bör injiceras vid ungefär samma tidpunkt varje dag
Hur Quixidar ges: e
• Quixidar ges som en injektion under huden (subkutant) i ett hudveck i nedre delen av buken.
Sprutan är förfylld med exakt den dos du behöver.
Det är olika sprutor för doserna 5 mg, 7, 5 mg int
En steg- för- steg- instruktion finns på nästa sida. • Injicera inte Quixidar i en muskel. är
Du bör fortsätta behandlingen med Quixidar så länge som läkaren anvisat eftersom Quixidar förhindrar att allvarliga sjukdomstillstånd utvecklas.
Om du injicerat för stor mängd av Quixidar Kontakta din läkare eller apotekspersonal för råd så fort som möjligt eftersom det i så fall föreligger en d
ökad blödningsrisk. me
Injicera inte dubbla doser för att kompensera för de doser du glömt. ke
• Om du är osäker på vad du ska göra, fråga din läkare eller apotekspersonal.
Sluta inte att använda Quixidar utan rådgivning Lä
91 Om du avbryter behandlingen tidigare än din läkare sagt till dig så finns det risk för att, din blodpropp
g inte blir fullständigt behandlad eller att en ny blodpropp bildas i en ven i ditt ben eller i lungan.
Kontakta din läkare eller apotekspersonal innan du avbryter behandlingen.
in Om du har ytterligare frågor om hur detta läkemedel används kontakta läkare eller apotekspersonal.
ljn sä 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Quixidar orsaka biverkningar men alla användare behöver inte få dem.
för Vanliga biverkningar Dessa kan förekomma hos fler än 1 av 100 personer som behandlas med Quixidar • blödning (t. ex. vid operationsstället, ett befintligt magsår, näsblod eller blåmärken).
för Mindre vanliga biverkningar Dessa kan förekomma hos färre än 1 av 100 personer som behandlas med Quixidar • svullnad (ödem)
nt • huvudvärk • smärta
kä • illamående, kräkningar • minskat antal röda blodkroppar (anemi) • minskat antal blodplättar (d. v. s. blodkroppar som behövs för att blodet ska levra sig) d • förhöjda leverenzymvärden. go Sällsynta biverkningar Dessa kan förekomma hos färre än 1 av 1 000 personer som behandlas med Quixidar • allergiska reaktioner, gre
• blödning inne i hjärnan, levern eller buken • hudutslag • yrsel län
• smärta eller svullnad vid injektionsstället • ökat antal blodplättar (d. v. s. blodkroppar som behövs för att blodet ska levra sig) • ökning av kväve som inte är bundet till protein.
Om du får några biverkningar e
→ Tala om för din läkare eller apotekspersonal om någon biverkan blir allvarlig eller int
besvärande eller om du märker några biverkningar som inte nämns i denna information.
5.
HUR QUIXIDAR SKA FÖRVARAS är
• Förvaras utom syn - och räckhåll för barn. • Får ej frysas. • Quixidar behöver inte förvaras i kylskåp. let d
Använd inte Quixidar: • efter utgångsdatumet som anges på etiketten och kartongen me
• om du ser några partiklar i lösningen eller om lösningen är missfärgad • om du ser att sprutan är skadad • om du har öppnat en spruta men inte avser att använda den direkt. ke
Fråga apotekspersonalen Lä
hur man gör med läkemedel som inte längre används.
Dessa åtgärder är till för att skydda miljön.
92 g 6.
ÖVRIGA UPPLYSNINGAR
in Innehållsdeklaration Det aktiva substansen är:
ljn • 5 mg fondaparinuxnatrium i 0, 4 ml injektionsvätska • 7, 5 mg fondaparinuxnatrium i 0, 6 ml injektionsvätska
sä • 10 mg fondaparinuxnatrium i 0, 8 ml injektionsvätska
Övriga innehållsämnen är natriumklorid, vatten för injektionsvätskor samt saltsyra och/ eller
för natriumhydroxid för justering av pH.
Quixidar innehåller inga animaliska produkter.
för Läkemedlets utseende och förpackningsstorlekar Quixidar är en klar och färglös till svagt gulfärgad injektionsvätska som tillhandahålls i förfyllda sprutor försedda med ett automatiskt säkerhetssystem som hjälper till att förhindra skador, till följd av nålstick, efter användning.
nt Quixidar finns i förpackningar om 2, 7, 10 och 20 förfyllda sprutor (eventuellt kommer inte alla förpackningsstorlekar att marknadsföras).
kä Innehavare av godkännande för försäljning och tillverkare d Innehavare av godkännande för försäljning: go Glaxo Group Ltd, Greenford, Middlesex, UB6 0NN, Storbritannien
Tillverkare:
Glaxo Wellcome Production, 1 rue de l' Abbaye, F- 76960 Notre Dame de Bondeville, Frankrike. gre
Denna bipacksedeln godkändes senast län
93 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av
g godkännandet för försäljning.
in België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
ljn Tél/ Tel: + 32 (0) 2 656 21 11
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
sä България ГлаксоСмитКлайн ЕООД
Magyarország GlaxoSmithKline Kft.
för Teл.: + 359 2 953 10 34
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Malta GlaxoSmithKline Malta
för Tel: + 356 21 238131 Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Nederland Danmark
nt GlaxoSmithKline BV GlaxoSmithKline Pharma A/ S Tel: + 31 (0) 30 6938100 Tlf: + 45 36 35 91 00
kä nlinfo@ gsk. com info@ glaxosmithkline. dk
Norge Deutschland d GlaxoSmithKline AS GlaxoSmithKline GmbH & Co.
KG Tlf: + 47 22 70 20 00 Tel.: + 49 (0) 89 36044 8701 go firmapost@ gsk. no produkt. info@ gsk. com
Eesti
gre
Österreich
GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@ gsk. com
län
GlaxoSmithKline Pharma GmbH Tel: + 43 (0) 1 97075 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Tel.: + 48 (0) 22 576 9000
Portugal España GlaxoSmithKline – Produtos Farmacêuticos, Lda.
GlaxoSmithKline, S. A. int
Tel: + 351 21 412 95 00 Tel: + 34 902 202 700 FI. PT@ gsk. com es- ci@ gsk. com
România France är
GlaxoSmithKline (GSK) S. R. L.
Laboratoire GlaxoSmithKline Tel: + 4021 3028 208 Tél.: + 33 (0) 1 39 17 84 44 diam@ gsk. com let
Slovenija Ireland GlaxoSmithKline d. o. o.
GlaxoSmithKline (Ireland) Limited d
Tel: + 386 (0) 1 280 25 00 Tel: + 353 (0) 1 4955000 me
medical. x. si@ gsk. com ke Lä
94 Slovenská republika Ísland
GlaxoSmithKline ehf.
Tel: + 421 (0) 2 48 26 11 11 Sími: + 354 530 3700
in recepcia. sk@ gsk. com
ljn Italia GlaxoSmithKline S. p. A.
Suomi/ Finland GlaxoSmithKline Oy
sä Tel: + 39 (0) 45 9218 111
Puh/ Tel: + 358 (0) 10 30 30 30 Finland. tuoteinfo@ gsk. com
för Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
för Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441
customercontactuk@ gsk. com
kä Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 d info. lt@ gsk. com go gre län e int är let d me ke Lä
95 AVÄNDARANVISNING
g Säkerhetssprutan delar:
ljn Täckhylsa
sä Kolvstång
för Fingergrepp
Skyddshölje
för
Spruta FÖRE ANVÄNDNING
Spruta EFTER ANVÄNDNING
nt kä d go STEG FÖR STEG- INSTRUKTION FÖR ANVÄNDNING AV QUIXIDAR
Användaranvisning gre
1.
Tvätta händerna noga med tvål och vatten.
2.
• att sprutan inte är skadad eller har varit öppnad
3.
Sitt eller ligg ner i en bekväm ställning.
Välj ut ett ställe på e
nedre delen av buken (magen), minst 5 cm från naveln (bild A).
Injicera växelvis i nedre bukområdets högra och vänstra int
sida vid injektionstillfällena.
Om det inte är möjligt att injicera i nedre bukområdet, rådfråga din sköterska eller läkare för att få anvisningar. är
Bild A 4.
Rengör injektionsstället med en spritsvabb. let
5.
Håll sprutan stadigt i ena handen. d
Avlägsna täckhylsan som skyddar kolvstången genom att dra av den (bild B).
Kassera täckhylsan. me ke
Bild B Lä
96 g 6.
(bild C).
Kassera
sä med någon annan yta innan injektionen. • Det är normalt att se en liten luftbubbla i sprutan.
Försök Bild C inte att avlägsna denna luftbubbla innan injektionen
för ges, - kan förlora lite av läkemedlet om du gör det.
för 7.
Håll kvar hudvecket mellan tummen och pekfingret under hela injektionen (bild D).
nt Bild D
Håll sprutan stadigt i fingergreppet.
För in hela nålen d vinkelrätt (med 90° vinkel) i hudvecket (bild E). go Bild E gre
9.
Injicera HELA innehållet i sprutan genom att trycka ned kolvstången så långt det går.
Detta kommer att aktivera det automatiska nålskyddssystemet (bild F). län
Bild F e int
Nålen kommer då automatiskt att dras ut ur huden och tillbaka in i ett skyddshölje.
Den är därefter permanent låst (bild G). är let
Bild G d
Släng inte den använda sprutan i hushållsavfallet.
Kassera den enligt instruktioner från din läkare eller apotekspersonal. me ke Lä
97
European Medicines Agency
London den 25 september 2008 Dok. ref:
EMEA/ 548996/ 2008
Frågor och svar om återkallande av ansökan om godkännande för försäljning för Ramelteon
Internationellt generiskt namn (INN): ramelteon
Den 19 september 2008 anmälde Takeda Global Research & Development Centre (Europe) Ltd. officiellt till Europeiska läkemedelsmyndighetens kommitté för humanläkemedel (CHMP) att man önskar dra tillbaka sin ansökan om godkännande för försäljning av Ramelteon för behandling av primär insomni hos vuxna.
Vad är Ramelteon?
Det var tänkt att finnas som tabletter.
Vad skulle Ramelteon användas för?
Med ” primär insomni ” menas att sömnlösheten inte har någon identifierad orsak, inklusive andra medicinska, mentala eller miljömässiga orsaker.
HUR ÄR DET TÄNKT ATT RAMELTEON SKA VERKA? Den aktiva substansen i Ramelteon, ramelteon, är en melatoninreceptoragonist.
Detta innebär att den verkar genom att binda till de receptorer som melatonin normalt binder till.
Melatonin är ett naturligt förekommande hormon som medverkar till att samordna kroppens sömncykel genom att påverka receptorer i vissa områden av hjärnan.
Ramelteon var tänkt att verka på samma sätt som melatonin för att främja sömn.
Vilken dokumentation har företaget lämnat till CHMP som stöd för sin ansökan?
Effekterna av Ramelteon prövades först i olika expertimentmodeller innan de studerades på människor.
Ramelteons effekt jämfördes med placebo (overksam behandling) hos sammanlagt ungefär 5 400 patienter.
De flesta av studierna gjordes i sömnlaboratorier, men de tre huvudstudierna gjordes i den ” naturliga miljön ” (hemma) på sammanlagt 2 807 patienter.
Alla studier utom en var kortvariga och omfattade högst fem veckor.
Den enda längre studien varade i sex månader, under vilka patienterna tillbringade vissa nätter i ett sömnlaboratorium.
Huvudeffektmåttet var den tid det tog för patienterna att somna.
Hur långt hade utvärderingen kommit när ansökan drogs tillbaka?
Utvärderingen hade avslutats och CHMP hade avgett ett negativt yttrande.
Företaget hade begärt en omprövning av det negativa yttrandet, men denna var ännu inte slutförd när företaget drog tillbaka sin ansökan.
Vad rekommenderade CHMP vid den tidpunkten?
Efter genomgången av de inlämnade uppgifterna och företagets svar på CHMP: s frågelista hade CHMP vid tidpunkten för återkallandet avgett ett negativt yttrande och rekommenderade att Ramelteon inte skulle godkännas för behandling av primär insomni hos vuxna patienter.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Vilka var CHMP: s främsta betänkligheter?
CHMP var bekymrad över att företaget inte hade påvisat Ramelteons effekt, som mätts genom att man undersökt endast en aspekt av insomni, dvs. den tid det tog att somna.
Vidare fanns det i endast en av de tre studierna som gjorts i naturlig miljö en skillnad mellan den tid det tog att somna mellan de patienter som fick Ramelteon och patienterna som fick placebo.
Skillnaden ansågs för liten för att ha betydelse.
När hänsyn togs till andra aspekter av sömnen hade Ramelteon ingen effekt.
Kommittén var också bekymrad över att företaget inte hade påvisat Ramelteons långsiktiga effekt.
Vid tidpunkten för återkallandet ansåg därför CHMP att fördelarna med Ramelteon inte hade bevisats tillräckligt och inte var större än de identifierade riskerna.
Vilka skäl angav företaget till att dra tillbaka sin ansökan?
Företagets skrivelse till EMEA om sin önskan att dra tillbaka ansökan finns här.
Vilka följder får avslaget för patienter som deltar i kliniska prövningar/ humanitära program (s. k. compassionate use- program) med Ramelteon?
Företaget har informerat CHMP om att inga kliniska prövningar eller humanitära program med Ramelteon pågår i Europeiska unionen för närvarande.
Sidan 2/ 2
BILAGA IV
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET ATT IMPLEMENTERAS AV MEDLEMSSTATERNA VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET ATT IMPLEMENTERAS AV MEDLEMSSTATERNA
Medlemsstaterna skall säkerställa att alla villkor och begränsningar som beskrivs nedan avseende en säker och effektiv användning av läkemedlet genomförs:
1.
Medlemsstaterna skall komma överens om detaljerna i patientinformationskortet med innehavaren av godkännandet för försäljning, vilken måste tillhandahålla detta patientinformationskort direkt till apoteket tillsammans med varje sändning av Ranexa.
Apotekspersonalen skall uppmanas att dela ut ett patientinformationskort till varje patient när Ranexa lämnas ut.
Patientinformationskortet måste innehålla följande viktiga meddelanden:
Information för hälso - och sjukvårdspersonal Patientinformationskortet skall innehålla följande information för hälso - och sjukvårdspersonal beträffande Ranexa: • Produktresumén för Ranexa skall rådfrågas innan något läkemedel förskrivs till patienten, eftersom det finns potentiella läkemedelsbiverkningar som skall tas i beaktande. • Ranexa är kontraindicerat hos patienter som tar: • potenta CYP3A4- hämmare (t. ex. itrakonazol, ketokonazol, vorikonazol, posakonazol, HIV - proteashämmare, klaritromycin, telitromycin, nefazodon) • antiarytmika av klass Ia (t. ex. kinidin) eller klass III (t. ex. dofetilid, sotalol) utom amiodaron.
• En dosreduktion av Ranexa kan vara nödvändig i kombination med: • måttliga CYP3A4- hämmare (t. ex. diltiazem, erytromycin, flukonazol) • p- gp- hämmare (t. ex. ciklosporin, kinidin, verapamil).
• Försiktighet skall iakttas vid förskrivning av Ranexa till patienter: • som tar vissa andra läkemedel som nämns i produktinformationen • med vissa andra riskfaktorer som anges i produktinformationen.
• Informera patienten om risken för interaktion med andra ordinerade läkemedel och att patienten skall kontakta sin läkare om han/ hon drabbas av yrsel, illamående eller kräkningar.
Patientinformation Patientinformationskortet skall innehålla följande information till patienten: • Att kortet skall uppvisas för alla läkare som är involverade i patientens behandling. • Att patienten före behandling med Ranexa skall tala om för sin läkare om han/ hon har något av följande: • njurproblem • leverproblem • någon gång har haft ett onormalt elektrokardiogram (EKG) • tar läkemedel för behandling av epilepsi, bakterie - eller svampinfektioner, HIV- infektion, depression eller störd hjärtrytm • tar örtmedicinen johannesört • tar allergiläkemedel.
• Att patienten under behandling med Ranexa: • inte skall dricka grapefruktjuice • skall kontakta sin läkare om patienten känner sig yr eller illamående, får kräkningar eller drabbas av några oväntade symtom när han/ hon har börjat med Ranexa.
• Att se efter i bipacksedeln till Ranexa för mer information. • Att alltid ta med sig en lista över alla sina övriga läkemedel vid varje läkarbesök.
Sida 2 av 2
European Medicines Agency
EMEA/ H/ C/ 805
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
RANEXA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Ranexa?
Ranexa är ett läkemedel som innehåller den aktiva substansen ranolazin.
Det finns som ovala depottabletter (blå:
375 mg; orange:
500 mg; gröna:
750 mg).
Depottabletter är tabletter där ranolazin frisätts långsamt från tabletten under några timmar.
Vad används Ranexa för?
Det används som tilläggsbehandling till pågående behandling av patienter vars sjukdom inte kontrolleras tillräckligt med andra läkemedel mot angina pectoris, såsom betablockerare eller kalciumantagonister, eller patienter som inte kan ta dessa läkemedel.
Läkemedlet är receptbelagt.
Hur används Ranexa?
Den rekommenderade startdosen för Ranexa är 375 mg två gånger per dag.
Efter två till fyra veckor ska dosen höjas till 500 mg två gånger per dag och sedan till 750 mg två gånger per dag, beroende på hur patienten svarar på behandlingen.
Högsta dosen är 750 mg två gånger per dag.
Doserna bör vara lägre för patienter som får vissa biverkningar.
Doserna ska höjas försiktigt för äldre, patienter som väger mindre än 60 kilo och patienter som har problem med njurarna, levern eller hjärtat.
Ranexa - tabletterna ska sväljas hela och får inte brytas, krossas eller tuggas.
De kan tas med eller utan föda.
Patienter som får Ranexa ska också få ett varningskort med en sammanfattning av den viktigaste säkerhetsinformationen om läkemedlet.
Hur verkar Ranexa?
Detta stör aktiviteten i särskilda kanaler på cellytan som kallas ” natriumberoende kalciumkanaler ” genom vilka kalciumjoner normalt kommer in i cellerna, vilket minskar antalet kalciumjoner som kommer in i cellerna.
Kalciumjonerna gör normalt att hjärtmuskeln drar ihop sig.
Genom att minska kalciumtillförseln till cellerna antas ranolazin hjälpa hjärtat att slappna av och på så sätt förbättra blodtillförseln till hjärtmuskeln och lindra symtomen på angina pectoris.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Ranexa har undersökts i en större studie på totalt 823 patienter med en genomsnittsålder på 64 år som haft angina pectoris i minst tre månader.
Två doser av Ranexa (750 och 1 000 mg två gånger per dag) jämfördes med placebo (overksam behandling) som tillägg till vanliga läkemedel mot angina pectoris (atenolol, amlodipin eller diltiazem).
Huvudmåttet på effekt var hur länge patienterna kunde motionera efter 12 veckors behandling jämfört med före behandlingen.
Vilken nytta har Ranexa visat vid studierna?
Ranexa var effektivare än placebo när det gällde att öka den tid som patienterna kunde motionera.
I början av studien kunde patienterna motionera i ungefär sju minuter.
Efter 12 veckor ökade denna tid i genomsnitt med en minut och 56 sekunder för patienter som fick en dos av Ranexa som tillägg och i genomsnitt med 1 minut och 32 sekunder för dem som fick placebo som tillägg.
Vilka är riskerna med Ranexa?
De vanligaste biverkningarna (uppträder hos 1−10 patienter av 100) är yrsel, huvudvärk, förstoppning, kräkningar, illamående och asteni (orkeslöshet).
En fullständig förteckning över samtliga biverkningar som rapporterats för Ranexa finns i bipacksedeln.
Ranexa ska inte ges till personer som kan vara överkänsliga (allergiska) mot ranolazin eller något annat innehållsämne.
Det får inte ges till patienter med svåra njurproblem eller måttliga eller svåra problem med levern.
Det får inte heller ges till patienter som tar andra läkemedel som bryts ned på samma sätt som ranolazin eller vissa andra läkemedel som ges för att korrigera hjärtrytmen.
Förteckningen över samtliga restriktioner finns i bipacksedeln.
Varför har Ranexa godkänts?
Kommittén för humanläkemedel (CHMP) fann att Ranexas effekt när det gäller att lindra symtom hos patienter med stabil angina pectoris är liten men kan vara av värde för patienter som inte svarat fullt ut på andra läkemedel mot angina pectoris.
Kommittén fann att fördelarna med Ranexa är större än riskerna som tilläggsbehandling av symtom hos patienter med stabil angina pectoris som inte kontrolleras tillräckligt väl med eller är intoleranta mot förstahandsläkemedel mot angina pectoris (såsom betablockerare och kalciumantagonister).
Kommittén rekommenderade att Ranexa skulle godkännas för försäljning.
Vad görs för att garantera säker användning av Ranexa?
Företaget som tillverkar Ranexa kommer att enas om ordalydelsen i varningskortet för patienter i varje medlemsstat och se till att kortet levereras till alla apotek som lämnar ut Ranexa.
Kortet kommer att innehålla information om säker användning av läkemedlet till patienter och vårdpersonal.
Mer information om Ranexa:
Den 9 juli 2008 beviljade Europeiska kommissionen ett godkännande för försäljning av Latixa som gäller i hela Europeiska unionen.
Den 11 augusti 2008 bytte läkemedlet namn till Ranexa.
Innehavare av godkännande för försäljning är Menarini International Operations Luxembourg S. A.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 03- 2009.
2/ 2
EU- nummer EU/ 1/ 08/ 462/ 001 EU/ 1/ 08/ 462/ 002 EU/ 1/ 08/ 462/ 003 EU/ 1/ 08/ 462/ 004 EU/ 1/ 08/ 462/ 005 EU/ 1/ 08/ 462/ 006 EU/ 1/ 08/ 462/ 007 EU/ 1/ 08/ 462/ 008 EU/ 1/ 08/ 462/ 009 EU/ 1/ 08/ 462/ 010 EU/ 1/ 08/ 462/ 011 EU/ 1/ 08/ 462/ 012
Läkemedlets namn Ranexa Ranexa Ranexa Ranexa Ranexa Ranexa Ranexa Ranexa Ranexa Ranexa Ranexa Ranexa
Styrka 375 mg 375 mg 500 mg 500 mg 750 mg 750 mg 375 mg 375 mg 500 mg 500 mg 750 mg 750 mg
Läkemedelsform Depottablett Depottablett Depottablett Depottablett Depottablett Depottablett Depottablett Depottablett Depottablett Depottablett Depottablett Depottablett
Administreringssätt Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
Förpackning Blister (PVC/ PVDC/ alu) Burk (HDPE) Blister (PVC/ PVDC/ alu) Burk (HDPE) Blister (PVC/ PVDC/ alu) Burk (HDPE) Blister (PVC/ PVDC/ alu) Blister (PVC/ PVDC/ alu) Blister (PVC/ PVDC/ alu) Blister (PVC/ PVDC/ alu) Blister (PVC/ PVDC/ alu) Blister (PVC/ PVDC/ alu)
Förpackningsstorlek 60 tabletter 60 tabletter 60 tabletter 60 tabletter 60 tabletter 60 tabletter 30 tabletter 100 tabletter 30 tabletter 100 tabletter 30 tabletter 100 tabletter
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Ranexa 375 mg depottabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 375 mg ranolazin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Depottablett Blekblå oval tablett präglad med CVT375 på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Ranexa är indicerad som tilläggsterapi för symptomatisk behandling av patienter med stabil angina pectoris som är otillräckligt kontrollerade eller intoleranta mot förstahandsmedlen mot angina (såsom betablockerare och/ eller kalciumantagonister).
4. 2 Dosering och administreringssätt
Man skall ge bipacksedeln för Ranexa och patientinformationskortet till patienterna och instruera dem att visa upp patientinformationskortet och läkemedelslistan vid varje besök hos sjukvårdspersonal.
Ranexa saluförs som 375 mg, 500 mg och 750 mg depottabletter.
Vuxna:
Rekommenderad initial dos av Ranexa är 375 mg två gånger dagligen.
Efter 2– 4 veckor bör dosen titreras till 500 mg två gånger dagligen och, beroende på patientens svar, titreras ytterligare till en rekommenderad maximal dos på 750 mg två gånger dagligen (se avsnitt 5. 1).
Om en patient får behandlingsrelaterade biverkningar (t. ex. yrsel, illamående eller kräkningar), kan det bli nödvändigt att titrera ner Ranexa till 500 mg eller 375 mg två gånger dagligen.
Om symptomen inte ger med sig efter dosreduktion bör behandlingen sättas ut.
Samtidig behandling med CYP3A4- hämmare och P- glykoproteinhämmare (P- gp- hämmare):
Försiktig dostitrering rekommenderas till patienter som behandlas med måttligt potenta CYP3A4- hämmare (t. ex. diltiazem, flukonazol, erytromycin) eller P- gp- hämmare (t. ex. verapamil, ciklosporin) (se avsnitt 4. 4 och 4. 5).
Samtidig administrering av potenta CYP3A4- hämmare är kontraindicerat (se avsnitt 4. 3 och 4. 5).
Nedsatt njurfunktion:
Försiktig dostitrering rekommenderas till patienter med lätt till måttligt nedsatt njurfunktion (kreatininclearance 30– 80 ml/ min) (se avsnitt 4. 4, 4. 8 och 5. 2).
Ranexa är kontraindicerat till patienter med allvarligt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) (se avsnitt 4. 3 och 5. 2).
Nedsatt leverfunktion:
Försiktig dostitrering rekommenderas till patienter med lätt nedsatt leverfunktion (se avsnitt 4. 4 och 5. 2).
Ranexa är kontraindicerat till patienter med måttligt eller allvarligt nedsatt leverfunktion (se avsnitt 4. 3 och 5. 2).
2 Äldre:
Dostitreringen till äldre patienter måste göras med försiktighet (se avsnitt 4. 4).
Äldre kan ha en förhöjd ranolazinexponering till följd av en åldersrelaterad försämring av njurfunktionen (se avsnitt 5. 2).
Incidensen av biverkningar var högre hos äldre (se avsnitt 4. 8).
Låg kroppsvikt:
Incidensen av biverkningar var högre hos patienter med låg kroppsvikt (≤ 60 kg).
Dostitreringen till patienter med låg kroppsvikt måste göras med försiktighet (se avsnitt 4. 4, 4. 8 och 5. 2).
Hjärtsvikt (CHF):
Dostitreringen till patienter med måttlig till svår hjärtsvikt (NYHA klass III– IV) måste göras med försiktighet (se avsnitt 4. 4 och 5. 2).
Pediatriska patienter:
Ranexa rekommenderas inte till barn under 18 år beroende på brist på data avseende säkerhet och effekt.
Ranexa tabletter skall sväljas hela och får ej krossas, delas eller tuggas.
De kan tas med eller utan föda.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Allvarligt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) (se avsnitt 4. 2 och 5. 2).
Måttligt eller allvarligt nedsatt leverfunktion (se avsnitt 4. 2 och 5. 2).
Samtidig administrering av potenta CYP3A4- hämmare (t. ex. itrakonazol, ketokonazol, vorikonazol, posakonazol, hiv- proteashämmare, klaritromycin, telitromycin, nefazodon) (se avsnitt 4. 2 och 4. 5).
Samtidig administrering av antiarytmika klass Ia (t. ex. kinidin) eller klass III (t. ex. dofetilid, sotalol) förutom amiodaron.
4. 4 Varningar och försiktighet
Iaktta försiktighet vid förskrivning eller upptitrering av ranolazin till patienter hos vilka en förhöjd exponering kan förväntas: • Samtidig administrering av måttligt potenta CYP3A4- hämmare (se avsnitt 4. 2 och 4. 5). • Samtidig administrering av P- gp- hämmare (se avsnitt 4. 2 och 4. 5). • Lätt nedsatt leverfunktion (se avsnitt 4. 2 och 5. 2). • Lätt till måttligt nedsatt njurfunktion (kreatininclearance 30– 80 ml/ min) (se avsnitt 4. 2, 4. 8 och 5. 2). • Äldre (se avsnitt 4. 2, 4. 8 och 5. 2). • Patienter med låg kroppsvikt (≤ 60 kg) (se avsnitt 4. 2, 4. 8 och 5. 2). • Patienter med måttlig till svår hjärtsvikt (NYHA klass III– IV) (se avsnitt 4. 2 och 5. 2).
Hos patienter med kombinationer av dessa faktorer kan ytterligare ökning av exponeringen förväntas.
Det är sannolikt att dosberoende biverkningar uppträder.
Om Ranexa används till patienter med en kombination av flera av dessa faktorer, bör monitoreringen av biverkningar ske ofta, och vid behov dosen reduceras och behandlingen sättas ut.
Risken för ökad exponering som leder till biverkningar hos dessa olika undergrupper är högre hos patienter som saknar CYP2D6- aktivitet (långsamma metaboliserare, LM) än hos patienter med CYP2D6- metaboliserande förmåga (snabba metaboliserare, SM) (se avsnitt 5. 2).
Ovanstående försiktighetsåtgärder baseras på risken för en långsam CYP2D6- metaboliserare, och behövs när patientens CYP2D6- status är okänd.
Behovet av försiktighetsåtgärder är lägre för patienter med snabb CYP2D6- metabolisering.
Om patientens CYP2D6- status har fastställts (t. ex. genom genotypning) eller sedan tidigare är känd att vara SM, kan Ranexa användas med försiktighet även om patienten har en kombination av flera av ovanstående riskfaktorer.
QT- förlängning:
Därför bör
3 försiktighet iakttas vid behandling av patienter med kongenitalt långt QT- syndrom i anamnesen eller långt QT- syndrom i släkten, för patienter med känd förvärvad QT- förlängning och för patienter som behandlas med läkemedel som påverkar QTc- intervallet (se även avsnitt 4. 5).
Interaktioner med andra läkemedel:
Samadministrering med CYP3A4- inducerare förväntas leda till bristande effekt.
Ranexa bör ej användas till patienter som behandlas med CYP3A4- inducerare (t. ex. rifampicin, fenytoin, fenobarbital, karbamazepin, johannesört) (se avsnitt 4. 5).
Nedsatt njurfunktion:
Njurfunktionen avtar med åldern och det är därför viktigt att regelbundet kontrollera njurfunktionen vid behandling med ranolazin (se avsnitt 4. 2, 4. 3, 4. 8 och 5. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Effekter av andra läkemedel på ranolazin
CYP3A4 - eller P- gp- hämmare:
Ranolazin är ett substrat för cytokrom CYP3A4.
CYP3A4- hämmare ökar plasmakoncentrationerna av ranolazin.
Risken för dosrelaterade biverkningar (t. ex. illamående, yrsel) kan också öka med höjda plasmakoncentrationer.
Samtidig behandling med ketokonazol 200 mg två gånger dagligen ökade AUC för ranolazin med en faktor 3, 0 till 3, 9 under ranolazinbehandling.
Kombination av ranolazin med potenta CYP3A4- hämmare (t. ex. itrakonazol, ketokonazol, vorikonazol, posakonazol, hiv- proteashämmare, klaritromycin, telitromycin, nefazodon) är kontraindicerat (se avsnitt 4. 3).
Grapefruktjuice är också en potent CYP3A4- hämmare.
Den måttligt potenta CYP3A4- hämmaren diltiazem (180– 360 mg en gång dagligen) ger dosberoende ökningar av de genomsnittliga steady state- koncentrationerna av ranolazin med en faktor 1, 5 till 2, 4.
Försiktig dostitrering av Ranexa rekommenderas till patienter som behandlas med diltiazem och andra måttligt potenta CYP3A4- hämmare (t. ex. erytromycin, flukonazol).
Nedtitrering av Ranexa kan erfordras (se avsnitt 4. 2 och 4. 4).
Ranolazin är ett substrat för P- gp.
P- gp- hämmare (t. ex. ciklosporin, kinidin, verapamil) ökar plasmanivåerna av ranolazin.
Verapamil (120 mg tre gånger dagligen) ökar steady state - koncentrationerna av ranolazin med en faktor 2, 2.
Försiktig dostitrering av Ranexa rekommenderas till patienter som behandlas med P- gp- hämmare.
Nedtitrering av Ranexa kan erfordras (se avsnitt 4. 2 och 4. 4).
CYP3A4- inducerare:
Rifampicin (600 mg en gång dagligen) sänker steady state- koncentrationerna av ranolazin med cirka 95%.
Man bör undvika att initiera behandling med Ranexa under administrering av CYP3A4- inducerare (t. ex. rifampicin, fenytoin, fenobarbital, karbamazepin, johannesört) (se avsnitt 4. 4).
Ranolazin metaboliseras delvis av CYP2D6; därför kan hämmare av detta enzym öka plasmakoncentrationerna av ranolazin.
Den potenta CYP2D6- hämmaren paroxetin ökade, i en dos av 20 mg en gång dagligen, steady state- plasmakoncentrationerna för ranolazin 1 000 mg två gånger dagligen med i genomsnitt en faktor 1, 2.
Ingen dosjustering erfordras.
Vid dosnivån 500 mg två gånger dagligen kunde samadministrering av en potent CYP2D6- hämmare medföra en ökning av ranolazin- AUC på cirka 62%.
Effekter av ranolazin på andra läkemedel
Ranolazin är en måttligt potent till potent hämmare av P- gp och en svag hämmare av CYP3A4 och kan öka plasmakoncentrationerna av P- gp - eller CYP3A4- substrat.
Vävnadsdistributionen av läkemedel som transporteras av P- gp kan öka.
Tillgängliga data tyder på att ranolazin är en mild hämmare av CYP2D6.
Exponeringen av CYP2D6 - substrat (t. ex. tricykliska antidepressiva och antipsykotika) kan öka under samadministrering av Ranexa, och lägre doser av dessa läkemedel kan erfordras.
4 Potentialen för hämning av CYP2B6 har ej utvärderats.
Försiktighet rekommenderas vid samadministrering med CYP2B6- substrat (t. ex. bupropion, efavirenz, cyklofosfamid).
Digoxin:
En ökning av plasmakoncentrationerna av digoxin med i genomsnitt en faktor 1, 5 har rapporterats när Ranexa och digoxin samadministreras.
Digoxinnivåerna bör därför övervakas efter insättning och utsättning av Ranexa behandling.
Simvastatin:
Metabolism och clearance av simvastatin är i hög grad beroende av CYP3A4.
Ranexa 1 000 mg två gånger dagligen ökade plasmakoncentrationerna av simvastatinlakton, simvastatinsyra och den HMG- CoA- reduktas- hämmande aktiviteten med en faktor 1, 4 till 1, 6.
Det finns en teoretisk risk att samtidig behandling med ranolazin och andra läkemedel som är kända att förlänga QTc- intervallet kan ge upphov till en farmakodynamisk interaktion och öka den möjliga risken för kammararytmier.
4. 6 Graviditet och amning
Graviditet:
Adekvata data från behandling av gravida kvinnor med ranolazin saknas.
Djurstudier är ofullständiga vad gäller effekter på graviditet och embryonal/ fosterutveckling (se avsnitt 5. 3).
Risken för människa är okänd.
Ranexa skall inte användas under graviditet, såvida det inte är absolut nödvändigt.
Amning:
Det är ej känt huruvida ranolazin utsöndras i human bröstmjölk.
Utsöndringen av ranolazin i mjölk har ej studerats på djur.
Ranexa får ej användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att framföra fordon och använda maskiner.
Ranexa kan ge yrsel och dimsyn (se avsnitt 4. 8), vilket kan påverka förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Biverkningarna hos patienter som behandlas med Ranexa har i allmänhet en lätt till måttlig svårighetsgrad och utvecklas ofta inom de två första behandlingsveckorna.
De rapporterades under det kliniska utvecklingsprogrammet i fas 3, som omfattade totalt 1 030 patienter med kronisk angina, behandlade med Ranexa.
De biverkningar som betraktas som åtminstone eventuellt relaterade till behandlingen är angivna nedan efter kroppssystem, organklass och absolut frekvens.
Frekvenserna definieras som mycket vanliga (≥ 1/ 10), vanliga (≥ 1/ 100, < 1/ 10), mindre vanliga (≥ 1/ 1 000, < 1/ 100), sällsynta (≥ 1/ 10 000, < 1/ 1 000) och mycket sällsynta (< 1/ 10 000).
Metabolism och nutrition Mindre vanliga: anorexi, nedsatt aptit, dehydrering.
Psykiska störningar Mindre vanliga: ångest, sömnlöshet.
Sällsynta: desorientering.
Centrala och perifera nervsystemet Vanliga: yrsel, huvudvärk.
Mindre vanliga: letargi, synkope, hypoestesi, somnolens, tremor, postural yrsel.
Sällsynta: amnesi, sänkt medvetandegrad, medvetslöshet, parosmi.
5 Ögon Mindre vanliga: dimsyn, synstörningar.
Öron och balansorgan Mindre vanliga: vertigo, tinnitus.
Sällsynta: hörselnedsättning.
Blodkärl Mindre vanliga: värmevallningar, hypotoni.
Sällsynta: perifer kyla, ortostatisk hypotoni.
Andningsvägar, bröstkorg och mediastinum Mindre vanliga: dyspné, hosta, epistaxis.
Sällsynta: trånghetskänsla i svalget.
Magtarmkanalen Vanliga: förstoppning, kräkningar, illamående.
Mindre vanliga: buksmärta, muntorrhet, dyspepsi, flatulens, obehagskänsla i buken.
Sällsynta: pankreatit, erosiv duodenit, oral hypoestesi.
Hud och subkutan vävnad Mindre vanliga: pruritus, hyperhydros.
Sällsynta: allergisk dermatit, urtikaria, kallsvettningar, hudutslag.
Muskuloskeletala systemet och bindväv Mindre vanliga: smärta i extremitet, muskelkramp, ledsvullnad.
Njurar och urinvägar Mindre vanliga: dysuri, hematuri, kromaturi.
Reproduktionsorgan och bröstkörtel Sällsynta: erektil dysfunktion.
Allmänna symtom och/ eller symtom vid administreringsstället Vanliga: asteni.
Mindre vanliga: trötthet, perifert ödem.
Undersökningar Mindre vanliga: förhöjt blodkreatinin, förhöjt blodurea, förlängt korrigerat QT- intervall, förhöjt trombocyt - eller leukocytantal, minskad kroppsvikt.
Sällsynta: förhöjda nivåer av leverenzym.
Biverkningsprofilen var i stort sett likartad i MERLIN- TIMI 36- studien.
Utvärderingar av patienter som kan anses löpa högre risk för biverkningar vid behandling med andra läkemedel mot angina, t. ex. patienter med diabetes, hjärtsvikt klass I och II eller obstruktiv luftvägssjukdom, bekräftade att dessa tillstånd ej var förenade med kliniskt betydelsefulla ökningar av biverkningsincidensen.
Äldre, nedsatt njurfunktion och låg kroppsvikt:
I allmänhet förekom biverkningar oftare hos äldre patienter och patienter med nedsatt njurfunktion; typerna av biverkningar i dessa undergrupper var dock snarlika dem som sågs hos populationen i allmänhet.
Av de vanligaste rapporterade biverkningarna förekom följande oftare med Ranexa (placebokorrigerade frekvenser) hos äldre (≥ 75 år) än hos yngre patienter (< 75 år): förstoppning (8% mot 5%), illamående (6% mot 3%), hypotoni (5% mot 1%) och kräkningar (4% mot 1%).
När patienter med lätt eller måttligt nedsatt njurfunktion (kreatininclearance ≥ 30– 80 ml/ min) jämfördes med patienter med normal njurfunktion (kreatininclearance > 80 ml/ min), var de vanligaste
6 rapporterade biverkningarna och de placebokorrigerade frekvenserna förstoppning (8% mot 4%), yrsel (7% mot 5%) och illamående (4% mot 2%).
I allmänhet var typen och frekvensen av biverkningar rapporterade hos patienter med låg kroppsvikt (≤ 60 kg) snarlika dem hos patienter med högre vikt (> 60 kg); dock var de placebokorrigerade frekvenserna för följande vanliga biverkningar högre hos patienter med låg kroppsvikt än hos tyngre patienter: illamående (14% mot 2%), kräkningar (6% mot 1%) och hypotoni (4% mot 2%).
Laboratoriefynd:
Små, kliniskt oväsentliga reversibla höjningar av serumkreatininnivåerna har iakttagits hos friska försökspersoner och patienter som behandlades med Ranexa.
Det förekom ingen njurtoxicitet relaterad till dessa fynd.
En njurfunktionsstudie på friska frivilliga visade en sänkning av kreatininclearance utan förändring av glomerulär filtrationshastighet, vilket är i överensstämmelse med en hämning av utsöndringen av kreatinin i njurtubuli.
4. 9 Överdosering
I en tolerabilitetsstudie med höga perorala doser till anginapatienter ökade incidensen av yrsel, illamående och kräkningar på ett dosberoende sätt.
Utöver dessa biverkningar iakttogs även diplopi, letargi och synkope i en intravenös överdoseringsstudie på friska frivilliga.
I händelse av överdosering skall patienten övervakas noga och symptomatisk och understödjande behandling ges.
Cirka 62% av ranolazinet binds till plasmaproteiner, och det är därför ej sannolikt att en fullständig elimination uppnås genom hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga medel vid hjärtsjukdomar, ATC- kod:
C01EB18
Verkningsmekanism:
Verkningsmekanismen för ranolazin är i stort sett okänd.
Ranolazin kan utöva vissa antianginaeffekter genom hämning av den sena natriumströmmen i hjärtcellerna.
Detta minskar ackumuleringen av intracellulärt natrium och minskar följaktligen den intracellulära kalciumöverbelastningen.
Ranolazin anses, genom sin mekanism att sänka den sena natriumströmmen, minska den intracellulära obalansen av joner vid ischemi.
Denna minskning av cellens kalciumöverbelastning förväntas förbättra relaxationen hos myokardiet och därigenom minska vänsterkammarens stelhet i diastole.
Det finns kliniska evidens för att ranolazin hämmar den sena natriumströmmen i form av en signifikant förkortning av QTc- intervallet och en förbättring av den diastoliska relaxationen i en öppen studie på fem patienter med ett långt QT- syndrom (LQT3 med genmutationen SCN5A ∆KPQ).
Dessa effekter är ej beroende av förändringar i hjärtfrekvens, blodtryck eller vasodilatation.
Farmakodynamiska effekter
Hemodynamiska effekter:
Minimala sänkningar av genomsnittlig hjärtfrekvens (< 2 slag per minut) och genomsnittligt systoliskt blodtryck (< 3 mm Hg) iakttogs hos patienter som behandlades med ranolazin antingen ensamt eller tillsammans med läkemedel mot angina i kontrollerade studier.
Elektrokardiografiska effekter:
Dos - och plasmakoncentrationsrelaterade förlängningar av QTc - intervallet (cirka 6 ms vid 1 000 mg två gånger dagligen), minskningar av T- vågsamplituden, och i vissa fall hackiga T- vågor, har iakttagits hos patienter som behandlas med Ranexa.
Dessa effekter av ranolazin på yt- EKG tros bero på en hämning av den snabba likriktande kaliumströmmen, vilket förlänger aktionspotentialen i kammaren, och på en hämning av den sena natriumströmmen, vilket förkortar kammarens aktionspotential.
En populationsanalys av kombinerade data från 1 308 patienter och friska frivilliga visade en genomsnittlig förlängning av QTc från baseline med 2, 4 ms per
Värdet stämmer med data från pivotala kliniska studier, där medelförändringarna från baseline av QTcF (Fridericias korrigering) efter doser på 500 och 750 mg två gånger dagligen var 1, 9 respektive 4, 9 ms.
Lutningen är brantare för patienter med kliniskt signifikant nedsatt leverfunktion.
I en stor utfallsstudie (MERLIN- TIMI 36) på 6 560 patienter med UA/ NSTEMI ACS fanns det ingen skillnad mellan Ranexa och placebo vad gäller risken för dödsfall av alla orsaker (relativ risk ranolazin: placebo 0, 99), plötslig hjärtdöd (relativ risk ranolazin: placebo 0, 87) eller frekvensen av symptomgivande dokumenterade arytmier (3, 0% mot 3, 1%).
Inga proarytmiska effekter iakttogs hos 3 162 patienter som behandlades med Ranexa baserat på 7- dagars Holter- övervakning i MERLIN- TIMI 36- studien.
Det förelåg en signifikant lägre incidens av arytmier hos patienter som behandlades med Ranexa (74%) gentemot placebo (83%), inklusive kammartakykardi ≥ 8 slag (5% mot 8%).
Klinisk effekt:
Kliniska studier har demonstrerat Ranexas effekt och säkerhet vid behandling av patienter med kronisk angina, antingen ensamt eller när nyttan av andra läkemedel mot angina var suboptimal.
I den pivotala studien, CARISA, lades Ranexa till en behandling med atenolol 50 mg en gång dagligen, amlodipin 5 mg en gång dagligen eller diltiazem 180 mg en gång dagligen.
823 patienter (23% kvinnor) randomiserades till att erhålla 12 veckors behandling med Ranexa 750 mg två gånger dagligen, 1 000 mg två gånger dagligen, eller placebo.
Ranexa uppvisade större effekt än placebo med avseende på förlängning av arbetstid under arbetsprov vid dalkoncentration efter 12 veckor för båda de studerade doserna, när de användes som tilläggsterapi.
Det förelåg dock ingen skillnad i arbetstid mellan de båda doserna (24 sekunder jämfört med placebo; p ≤ 0, 03).
Ranexa gav en signifikant sänkning av antalet anginaattacker per vecka och konsumtionen av kortverkande nitroglycerin jämfört med placebo.
Ingen tolerans gentemot ranolazin utvecklades under behandlingen och man observerade ingen rebound- stegring av anginaattackerna efter plötslig utsättning.
Förbättringen i arbetstid för kvinnor var cirka 33% av förbättringen för män vid dosnivån 1 000 mg två gånger dagligen.
Kvinnor och män hade dock likartade reduktioner av anginaattacksfrekvens och nitroglycerinkonsumtion.
Med tanke på de dosberoende biverkningarna och den likartade effekten vid 750 och 1000 mg två gånger dagligen rekommenderas en maximal dos på 750 mg två gånger dagligen.
I en andra studie, ERICA, lades Ranexa till en behandling med amlodipin 10 mg en gång dagligen (maximal dos enligt produktmärkningen).
565 patienter randomiserades till att erhålla en initial dos av Ranexa 500 mg två gånger dagligen eller placebo i 1 vecka, följt av 6 veckors behandling med Ranexa 1 000 mg två gånger dagligen eller placebo, utöver den samtidiga behandlingen med amlodipin 10 mg en gång dagligen.
Dessutom erhöll 45% av studiepopulationen även långverkande nitrater.
Ranexa gav signifikanta sänkningar av antalet anginaattacker per vecka (p = 0, 028) och av förbrukningen av kortverkande nitroglycerin (p = 0, 014) jämfört med placebo.
Både genomsnittligt antal anginaattacker och förbrukade nitroglycerintabletter sjönk med cirka en per vecka.
I den huvudsakliga dose- finding- studien, MARISA, användes ranolazin som monoterapi.
191 patienter randomiserades till behandling med Ranexa 500 mg två gånger dagligen, 1 000 mg två gånger dagligen, 1 500 mg två gånger dagligen, och matchande placebo, var och en i 1 vecka i en crossoverdesign.
Ranexa var signifikant överlägset placebo med avseende på förlängning av arbetstid under arbetsprov, tid till angina och tid till 1 mm ST- segmentsänkning vid alla studerade doser med ett observerat dos- responsförhållande.
Förbättringen av arbetstiden var statistiskt signifikant jämfört med placebo för alla tre doserna av ranolazin, från 24 sekunder vid 500 mg två gånger dagligen till 46 sekunder vid 1500 mg två gånger dagligen, och visade ett dosrelaterat svar.
I denna studie var arbetstiden längst i 1 500 mg- gruppen; det förelåg dock en oproportionerlig ökning av biverkningarna, och 1 500 mg- dosen studerades inte ytterligare.
8 I en stor utfallsstudie (MERLIN- TIMI 36) på 6 560 patienter med UA/ NSTEMI ACS fanns det ingen skillnad vad gäller risken för dödsfall av alla orsaker (relativ risk ranolazin: placebo 0, 99), plötslig hjärtdöd (relativ risk ranolazin: placebo 0, 87) eller frekvensen av symptomgivande dokumenterade arytmier (3, 0% mot 3, 1%) mellan Ranexa och placebo när de lades till gängse medicinsk behandling (inklusive betablockerare, kalciumkanalblockerare, nitrater, trombocythämmare, lipidsänkande läkemedel och ACE- hämmare).
Ungefär hälften av patienterna i MERLIN- TIMI 36 hade angina i anamnesen.
Resultaten visade att arbetstiden var 31 sekunder längre hos ranolazinpatienter jämfört med placebopatienter (p = 0, 002).
Seattle Angina Questionnaire visade signifikanta effekter på flera dimensioner, inklusive anginafrekvens (p < 0, 001), jämfört med placebobehandlade patienter.
Andelen icke- vita var liten i de kontrollerade kliniska studierna; därför kan inga slutsatser dras angående effekt och säkerhet för icke- vita patienter.
5. 2 Farmakokinetiska egenskaper
Efter peroral administrering av Ranexa ses i typfallet maximala plasmakoncentrationer (Cmax) efter mellan 2 och 6 timmar.
Steady state uppnås i allmänhet inom 3 dagar med dosering två gånger dagligen.
Absorption:
Den genomsnittliga absoluta biotillgängligheten för ranolazin efter peroral administrering av ranolazintabletter med omedelbar frisättning låg i intervallet 35– 50%, med stor interindividuell variation.
Ranexa exponeringen ökar mer än proportionellt mot dosen.
Man såg en 2, 5 - till 3- faldig ökning av steady state- AUC när dosen ökades från 500 mg till 1000 mg två gånger dagligen.
I en farmakokinetisk studie på friska frivilliga var steady state- Cmax i genomsnitt cirka 1 770 (SD 1 040) ng/ ml och steady state- AUC0- 12 var i genomsnitt 13 700 (SD 8 290) ng x h/ ml efter en dos på 500 mg två gånger dagligen.
Föda påverkar ej absorptionshastighet och absorptionsgrad för ranolazin.
Distribution:
Cirka 62% av ranolazinet binds till plasmaproteiner, främst till surt alfa- 1- glykoprotein och svagt till albumin.
Den genomsnittliga distributionsvolymen vid steady state (Vss) är cirka 180 l.
Eliminering:
Ranolazin elimineras främst genom metabolisering.
Mindre än 5% av dosen utsöndras oförändrad i urin och faeces.
Efter peroral administrering av en enstaka dos på 500 mg [14C] - ranolazin till friska frivilliga återfanns 73% av radioaktiviteten i urinen och 25% i faeces.
Clearance av ranolazin är dosberoende och sjunker med ökande dos.
Eliminationshalveringstiden är cirka 2−3 timmar efter intravenös administrering.
Den terminala halveringstiden vid steady state efter peroral administrering av ranolazin är cirka 7 timmar, beroende på att eliminationen begränsas av absorptionshastigheten.
Biotransformation:
Ranolazin metaboliseras snabbt och i stor utsträckning.
Hos friska unga vuxna står ranolazin för cirka 13% av radioaktiviteten i plasma efter en peroral singeldos på 500 mg [14C] - ranolazin.
Ett stort antal metaboliter har identifierats i human plasma (47 metaboliter), urin (> 100 metaboliter), och faeces (25 metaboliter).
Fjorton primära reaktionsvägar har identifierats, av vilka O- demetylering och N- dealkylering är de viktigaste.
In vitro- studier på humana levermikrosomer tyder på att ranolazin primärt metaboliseras av CYP3A4, men även av CYP2D6.
Motsvarande skillnad vid dosen 1 000 mg två gånger dagligen var 25%.
Speciella populationer
Påverkan av olika faktorer på farmakokinetiken för ranolazin utvärderades i en populationsfarmakokinetisk analys av 928 anginapatienter och friska frivilliga.
Könseffekter:
Kön hade ingen kliniskt relevant effekt på de farmakokinetiska parametrarna.
9 Äldre patienter:
Ålder enbart hade ingen kliniskt relevant effekt på de farmakokinetiska parametrarna.
Dock kan ranolazinexponeringen hos äldre vara förhöjd till följd av den åldersrelaterade nedsättningen av njurfunktionen.
För en person som väger 40 kg uppskattas exponeringen vara cirka 1, 4 gånger högre än för en person som väger 70 kg.
Hjärtsvikt:
Hjärtsvikt i NYHA- klass III och IV uppskattades ge cirka 1, 3 gånger högre plasmakoncentrationer.
Nedsatt njurfunktion:
I en studie som utvärderade effekten av njurfunktionen på farmakokinetiken för ranolazin var ranolazin- AUC i genomsnitt 1, 7 till 2 gånger högre hos personer med lätt, måttligt eller allvarligt nedsatt njurfunktion än hos personer med normal njurfunktion.
Det förelåg en stor interindividuell variation i AUC hos personer med nedsatt njurfunktion.
AUC för metaboliterna ökade med sänkt njurfunktion.
AUC för en farmakologiskt aktiv ranolazinmetabolit var förhöjd med en faktor 5 hos patienter med allvarligt nedsatt njurfunktion.
I den populationsfarmakokinetiska analysen uppskattade man att ranolazinexponeringen var förhöjd med en faktor 1, 2 hos personer med måttligt nedsatt funktion (kreatininclearance 40 ml/ min).
Hos personer med allvarligt nedsatt njurfunktion (kreatininclearance 10– 30 ml/ min) uppskattades ranolazinexponeringen vara förhöjd med en faktor 1, 3– 1, 8.
Effekten av dialys på farmakokinetiken för ranolazin har ej utvärderats.
Nedsatt leverfunktion:
Farmakokinetiken för ranolazin har utvärderats hos patienter med lätt eller måttligt nedsatt leverfunktion.
Det föreligger inga data för patienter med allvarligt nedsatt leverfunktion.
Ranolazin- AUC var oförändrad hos patienter med lätt nedsatt leverfunktion men ökade med en faktor 1, 8 hos patienter med måttligt nedsatt funktion.
QT- förlängningen var mer uttalad hos dessa patienter.
Pediatrik:
De farmakokinetiska parametrarna för ranolazin har ej studerats i den pediatriska populationen (< 18 år).
5. 3 Prekliniska säkerhetsuppgifter
Biverkningar som ej iakttagits i kliniska studier men som setts hos djur vid nivåer som liknar klinisk exponering inbegriper följande:
Ranolazin var förenat med konvulsioner och förhöjd mortalitet hos råttor och hundar vid plasmakoncentrationer som låg cirka 3 gånger högre än rekommenderad maximal klinisk dos.
Kroniska toxicitetsstudier på råttor indikerade att behandlingen var förenad med binjureförändringar vid exponeringar något högre än de som ses hos kliniska patienter.
Denna effekt är förenad med förhöjda kolesterolhalter i plasma.
Inga liknande förändringar har identifierats hos människor.
Ingen effekt på binjurebarksaxeln noterades hos människor.
I långsiktiga carcinogenicitetsstudier med ranolazindoser på upp till 50 mg/ kg/ dygn (150 mg/ m2/ dygn) till möss och 150 mg/ kg/ dygn (900 mg/ m2/ dygn) till råttor sågs inga relevanta ökningar av incidensen för någon tumörtyp.
Dessa doser är, på en mg/ m2- basis, ekvivalenta med 0, 1 respektive 0, 8 gånger den maximala rekommenderade humandosen på 2 gram och motsvarar de maximala tolererade doserna för dessa arter.
Tecken på embryonal och maternell toxicitet, men ej på teratogenicitet, sågs vid ranolazindoser på upp till 400 mg/ kg/ dygn (2 400 mg/ m2/ dygn) till råttor och 150 mg/ kg/ dygn (1 275 mg/ m2/ dygn) till kaniner.
Dessa doser motsvarar 2 gånger respektive 1 gång den maximala rekommenderade humandosen.
10 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Hjälpämnen för alla ranolazin depottabletter:
Karnaubavax Hypromellos Magnesiumstearat Metakrylsyra- etylakrylat- sampolymer (1: 1) Mikrokristallin cellulosa Natriumhydroxid Titandioxid
Ytterligare hjälpämnen för 375 mg tablett:
Polyetylenglykol Polysorbat 80 Blue # 2/ Indigokarmin Aluminium Lake (E132)
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
4 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Blister av PVC/ PVDC/ aluminium med 10 tabletter per blisterkarta.
Varje ask innehåller 3, 6 eller 10 blisterkartor (30, 60 eller 100 tabletter) eller en HDPE- flaska med 60 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Menarini International Operations Luxembourg S. A.
1, Avenue de la Gare, L- 1611 Luxembourg Luxemburg
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 462/ 001 EU/ 1/ 08/ 462/ 002 EU/ 1/ 08/ 462/ 007 EU/ 1/ 08/ 462/ 008
60 tabletter i blisterförpackning 60 tabletter i burk 30 tabletter i blisterförpackning 100 tabletter i blisterförpackning
11 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
09 juli 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
12 1.
LÄKEMEDLETS NAMN
Ranexa 500 mg depottabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 500 mg ranolazin.
Hjälpämne:
Varje tablett innehåller 0, 12 mg azofärgämnet E110.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Depottablett Ljusorange oval tablett präglad med CVT500 på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Ranexa är indicerad som tilläggsterapi för symptomatisk behandling av patienter med stabil angina pectoris som är otillräckligt kontrollerade eller intoleranta mot förstahandsmedlen mot angina (såsom betablockerare och/ eller kalciumantagonister).
4. 2 Dosering och administreringssätt
Man skall ge bipacksedeln för Ranexa och patientinformationskortet till patienterna och instruera dem att visa upp patientinformationskortet och läkemedelslistan vid varje besök hos sjukvårdspersonal.
Ranexa saluförs som 375 mg, 500 mg och 750 mg depottabletter.
Vuxna:
Rekommenderad initial dos av Ranexa är 375 mg två gånger dagligen.
Efter 2– 4 veckor bör dosen titreras till 500 mg två gånger dagligen och, beroende på patientens svar, titreras ytterligare till en rekommenderad maximal dos på 750 mg två gånger dagligen (se avsnitt 5. 1).
Om en patient får behandlingsrelaterade biverkningar (t. ex. yrsel, illamående eller kräkningar), kan det bli nödvändigt att titrera ner Ranexa till 500 mg eller 375 mg två gånger dagligen.
Om symptomen inte ger med sig efter dosreduktion bör behandlingen sättas ut.
Samtidig behandling med CYP3A4- hämmare och P- glykoproteinhämmare (P- gp- hämmare):
Försiktig dostitrering rekommenderas till patienter som behandlas med måttligt potenta CYP3A4- hämmare (t. ex. diltiazem, flukonazol, erytromycin) eller P- gp- hämmare (t. ex. verapamil, ciklosporin) (se avsnitt 4. 4 och 4. 5).
Samtidig administrering av potenta CYP3A4- hämmare är kontraindicerat (se avsnitt 4. 3 och 4. 5).
Nedsatt njurfunktion:
Försiktig dostitrering rekommenderas till patienter med lätt till måttligt nedsatt njurfunktion (kreatininclearance 30– 80 ml/ min) (se avsnitt 4. 4, 4. 8 och 5. 2).
Ranexa är kontraindicerat till patienter med allvarligt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) (se avsnitt 4. 3 och 5. 2).
Nedsatt leverfunktion:
Försiktig dostitrering rekommenderas till patienter med lätt nedsatt leverfunktion (se avsnitt 4. 4 och 5. 2).
Ranexa är kontraindicerat till patienter med måttligt eller allvarligt nedsatt leverfunktion (se avsnitt 4. 3 och 5. 2).
13 Äldre:
Dostitreringen till äldre patienter måste göras med försiktighet (se avsnitt 4. 4).
Äldre kan ha en förhöjd ranolazinexponering till följd av en åldersrelaterad försämring av njurfunktionen (se avsnitt 5. 2).
Incidensen av biverkningar var högre hos äldre (se avsnitt 4. 8).
Låg kroppsvikt:
Incidensen av biverkningar var högre hos patienter med låg kroppsvikt (≤ 60 kg).
Dostitreringen till patienter med låg kroppsvikt måste göras med försiktighet (se avsnitt 4. 4, 4. 8 och 5. 2).
Hjärtsvikt (CHF):
Dostitreringen till patienter med måttlig till svår hjärtsvikt (NYHA klass III– IV) måste göras med försiktighet (se avsnitt 4. 4 och 5. 2).
Pediatriska patienter:
Ranexa rekommenderas inte till barn under 18 år beroende på brist på data avseende säkerhet och effekt.
Ranexa tabletter skall sväljas hela och får ej krossas, delas eller tuggas.
De kan tas med eller utan föda.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Allvarligt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) (se avsnitt 4. 2 och 5. 2).
Måttligt eller allvarligt nedsatt leverfunktion (se avsnitt 4. 2 och 5. 2).
Samtidig administrering av potenta CYP3A4- hämmare (t. ex. itrakonazol, ketokonazol, vorikonazol, posakonazol, hiv- proteashämmare, klaritromycin, telitromycin, nefazodon) (se avsnitt 4. 2 och 4. 5).
Samtidig administrering av antiarytmika klass Ia (t. ex. kinidin) eller klass III (t. ex. dofetilid, sotalol) förutom amiodaron.
4. 4 Varningar och försiktighet
Iaktta försiktighet vid förskrivning eller upptitrering av ranolazin till patienter hos vilka en förhöjd exponering kan förväntas: • Samtidig administrering av måttligt potenta CYP3A4- hämmare (se avsnitt 4. 2 och 4. 5). • Samtidig administrering av P- gp- hämmare (se avsnitt 4. 2 och 4. 5). • Lätt nedsatt leverfunktion (se avsnitt 4. 2 och 5. 2). • Lätt till måttligt nedsatt njurfunktion (kreatininclearance 30– 80 ml/ min) (se avsnitt 4. 2, 4. 8 och 5. 2). • Äldre (se avsnitt 4. 2, 4. 8 och 5. 2). • Patienter med låg kroppsvikt (≤ 60 kg) (se avsnitt 4. 2, 4. 8 och 5. 2). • Patienter med måttlig till svår hjärtsvikt (NYHA klass III– IV) (se avsnitt 4. 2 och 5. 2).
Hos patienter med kombinationer av dessa faktorer kan ytterligare ökning av exponeringen förväntas.
Det är sannolikt att dosberoende biverkningar uppträder.
Om Ranexa används till patienter med en kombination av flera av dessa faktorer, bör monitoreringen av biverkningar ske ofta, och vid behov dosen reduceras och behandlingen sättas ut.
Risken för ökad exponering som leder till biverkningar hos dessa olika undergrupper är högre hos patienter som saknar CYP2D6- aktivitet (långsamma metaboliserare, LM) än hos patienter med CYP2D6- metaboliserande förmåga (snabba metaboliserare, SM) (se avsnitt 5. 2).
Ovanstående försiktighetsåtgärder baseras på risken för en långsam CYP2D6- metaboliserare, och behövs när patientens CYP2D6- status är okänd.
Behovet av försiktighetsåtgärder är lägre för patienter med snabb CYP2D6- metabolisering.
Om patientens CYP2D6- status har fastställts (t. ex. genom genotypning) eller sedan tidigare är känd att vara SM, kan Ranexa användas med försiktighet även om patienten har en kombination av flera av ovanstående riskfaktorer.
QT- förlängning:
Därför bör
14 försiktighet iakttas vid behandling av patienter med kongenitalt långt QT- syndrom i anamnesen eller långt QT- syndrom i släkten, för patienter med känd förvärvad QT- förlängning och för patienter som behandlas med läkemedel som påverkar QTc- intervallet (se även avsnitt 4. 5).
Interaktioner med andra läkemedel:
Samadministrering med CYP3A4- inducerare förväntas leda till bristande effekt.
Ranexa bör ej användas till patienter som behandlas med CYP3A4- inducerare (t. ex. rifampicin, fenytoin, fenobarbital, karbamazepin, johannesört) (se avsnitt 4. 5).
Nedsatt njurfunktion:
Njurfunktionen avtar med åldern och det är därför viktigt att regelbundet kontrollera njurfunktionen vid behandling med ranolazin (se avsnitt 4. 2, 4. 3, 4. 8 och 5. 2).
Azofärgämne E110:
Detta läkemedel innehåller azofärgämnet E110 som kan ge allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Effekter av andra läkemedel på ranolazin
CYP3A4 - eller P- gp- hämmare:
Ranolazin är ett substrat för cytokrom CYP3A4.
CYP3A4- hämmare ökar plasmakoncentrationerna av ranolazin.
Risken för dosrelaterade biverkningar (t. ex. illamående, yrsel) kan också öka med höjda plasmakoncentrationer.
Samtidig behandling med ketokonazol 200 mg två gånger dagligen ökade AUC för ranolazin med en faktor 3, 0 till 3, 9 under ranolazinbehandling.
Kombination av ranolazin med potenta CYP3A4- hämmare (t. ex. itrakonazol, ketokonazol, vorikonazol, posakonazol, hiv- proteashämmare, klaritromycin, telitromycin, nefazodon) är kontraindicerat (se avsnitt 4. 3).
Grapefruktjuice är också en potent CYP3A4- hämmare.
Den måttligt potenta CYP3A4- hämmaren diltiazem (180– 360 mg en gång dagligen) ger dosberoende ökningar av de genomsnittliga steady state- koncentrationerna av ranolazin med en faktor 1, 5 till 2, 4.
Försiktig dostitrering av Ranexa rekommenderas till patienter som behandlas med diltiazem och andra måttligt potenta CYP3A4- hämmare (t. ex. erytromycin, flukonazol).
Nedtitrering av Ranexa kan erfordras (se avsnitt 4. 2 och 4. 4).
Ranolazin är ett substrat för P- gp.
P- gp- hämmare (t. ex. ciklosporin, kinidin, verapamil) ökar plasmanivåerna av ranolazin.
Verapamil (120 mg tre gånger dagligen) ökar steady state - koncentrationerna av ranolazin med en faktor 2, 2.
Försiktig dostitrering av Ranexa rekommenderas till patienter som behandlas med P- gp- hämmare.
Nedtitrering av Ranexa kan erfordras (se avsnitt 4. 2 och 4. 4).
CYP3A4- inducerare:
Rifampicin (600 mg en gång dagligen) sänker steady state- koncentrationerna av ranolazin med cirka 95%.
Man bör undvika att initiera behandling med Ranexa under administrering av CYP3A4- inducerare (t. ex. rifampicin, fenytoin, fenobarbital, karbamazepin, johannesört) (se avsnitt 4. 4).
CYP2D6- hämmare:
Ranolazin metaboliseras delvis av CYP2D6; därför kan hämmare av detta enzym öka plasmakoncentrationerna av ranolazin.
Den potenta CYP2D6- hämmaren paroxetin ökade, i en dos av 20 mg en gång dagligen, steady state- plasmakoncentrationerna för ranolazin 1 000 mg två gånger dagligen med i genomsnitt en faktor 1, 2.
Ingen dosjustering erfordras.
Vid dosnivån 500 mg två gånger dagligen kunde samadministrering av en potent CYP2D6- hämmare medföra en ökning av ranolazin- AUC på cirka 62%.
Effekter av ranolazin på andra läkemedel
Ranolazin är en måttligt potent till potent hämmare av P- gp och en svag hämmare av CYP3A4 och kan öka plasmakoncentrationerna av P- gp - eller CYP3A4- substrat.
Vävnadsdistributionen av läkemedel som transporteras av P- gp kan öka.
15 Tillgängliga data tyder på att ranolazin är en mild hämmare av CYP2D6.
Exponeringen av CYP2D6 - substrat (t. ex. tricykliska antidepressiva och antipsykotika) kan öka under samadministrering av Ranexa, och lägre doser av dessa läkemedel kan erfordras.
Potentialen för hämning av CYP2B6 har ej utvärderats.
Försiktighet rekommenderas vid samadministrering med CYP2B6- substrat (t. ex. bupropion, efavirenz, cyklofosfamid).
Digoxin:
En ökning av plasmakoncentrationerna av digoxin med i genomsnitt en faktor 1, 5 har rapporterats när Ranexa och digoxin samadministreras.
Digoxinnivåerna bör därför övervakas efter insättning och utsättning av Ranexa behandling.
Simvastatin:
Metabolism och clearance av simvastatin är i hög grad beroende av CYP3A4.
Ranexa 1 000 mg två gånger dagligen ökade plasmakoncentrationerna av simvastatinlakton, simvastatinsyra och den HMG- CoA- reduktas- hämmande aktiviteten med en faktor 1, 4 till 1, 6.
Det finns en teoretisk risk att samtidig behandling med ranolazin och andra läkemedel som är kända att förlänga QTc- intervallet kan ge upphov till en farmakodynamisk interaktion och öka den möjliga risken för kammararytmier.
4. 6 Graviditet och amning
Graviditet:
Adekvata data från behandling av gravida kvinnor med ranolazin saknas.
Djurstudier är ofullständiga vad gäller effekter på graviditet och embryonal/ fosterutveckling (se avsnitt 5. 3).
Risken för människa är okänd.
Ranexa skall inte användas under graviditet, såvida det inte är absolut nödvändigt.
Amning:
Det är ej känt huruvida ranolazin utsöndras i human bröstmjölk.
Utsöndringen av ranolazin i mjölk har ej studerats på djur.
Ranexa får ej användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att framföra fordon och använda maskiner.
Ranexa kan ge yrsel och dimsyn (se avsnitt 4. 8), vilket kan påverka förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Biverkningarna hos patienter som behandlas med Ranexa har i allmänhet en lätt till måttlig svårighetsgrad och utvecklas ofta inom de två första behandlingsveckorna.
De rapporterades under det kliniska utvecklingsprogrammet i fas 3, som omfattade totalt 1 030 patienter med kronisk angina, behandlade med Ranexa.
De biverkningar som betraktas som åtminstone eventuellt relaterade till behandlingen är angivna nedan efter kroppssystem, organklass och absolut frekvens.
Frekvenserna definieras som mycket vanliga (≥ 1/ 10), vanliga (≥ 1/ 100, < 1/ 10), mindre vanliga (≥ 1/ 1 000, < 1/ 100), sällsynta (≥ 1/ 10 000, < 1/ 1 000) och mycket sällsynta (< 1/ 10 000).
Metabolism och nutrition Mindre vanliga: anorexi, nedsatt aptit, dehydrering.
Psykiska störningar Mindre vanliga: ångest, sömnlöshet.
Sällsynta: desorientering.
16 Centrala och perifera nervsystemet Vanliga: yrsel, huvudvärk.
Mindre vanliga: letargi, synkope, hypoestesi, somnolens, tremor, postural yrsel.
Sällsynta: amnesi, sänkt medvetandegrad, medvetslöshet, parosmi.
Ögon Mindre vanliga: dimsyn, synstörningar.
Öron och balansorgan Mindre vanliga: vertigo, tinnitus.
Sällsynta: hörselnedsättning.
Blodkärl Mindre vanliga: värmevallningar, hypotoni.
Sällsynta: perifer kyla, ortostatisk hypotoni.
Andningsvägar, bröstkorg och mediastinum Mindre vanliga: dyspné, hosta, epistaxis.
Sällsynta: trånghetskänsla i svalget.
Magtarmkanalen Vanliga: förstoppning, kräkningar, illamående.
Mindre vanliga: buksmärta, muntorrhet, dyspepsi, flatulens, obehagskänsla i buken.
Sällsynta: pankreatit, erosiv duodenit, oral hypoestesi.
Hud och subkutan vävnad Mindre vanliga: pruritus, hyperhydros.
Sällsynta: allergisk dermatit, urtikaria, kallsvettningar, hudutslag.
Muskuloskeletala systemet och bindväv Mindre vanliga: smärta i extremitet, muskelkramp, ledsvullnad.
Njurar och urinvägar Mindre vanliga: dysuri, hematuri, kromaturi.
Reproduktionsorgan och bröstkörtel Sällsynta: erektil dysfunktion.
Allmänna symtom och/ eller symtom vid administreringsstället Vanliga: asteni.
Mindre vanliga: trötthet, perifert ödem.
Undersökningar Mindre vanliga: förhöjt blodkreatinin, förhöjt blodurea, förlängt korrigerat QT- intervall, förhöjt trombocyt - eller leukocytantal, minskad kroppsvikt.
Sällsynta: förhöjda nivåer av leverenzym.
Biverkningsprofilen var i stort sett likartad i MERLIN- TIMI 36- studien.
Utvärderingar av patienter som kan anses löpa högre risk för biverkningar vid behandling med andra läkemedel mot angina, t. ex. patienter med diabetes, hjärtsvikt klass I och II eller obstruktiv luftvägssjukdom, bekräftade att dessa tillstånd ej var förenade med kliniskt betydelsefulla ökningar av biverkningsincidensen.
Äldre, nedsatt njurfunktion och låg kroppsvikt:
I allmänhet förekom biverkningar oftare hos äldre patienter och patienter med nedsatt njurfunktion; typerna av biverkningar i dessa undergrupper var dock snarlika dem som sågs hos populationen i allmänhet.
Av de vanligaste rapporterade biverkningarna förekom följande oftare med Ranexa (placebokorrigerade frekvenser) hos äldre (≥ 75
17 år) än hos yngre patienter (< 75 år): förstoppning (8% mot 5%), illamående (6% mot 3%), hypotoni (5% mot 1%) och kräkningar (4% mot 1%).
När patienter med lätt eller måttligt nedsatt njurfunktion (kreatininclearance ≥ 30– 80 ml/ min) jämfördes med patienter med normal njurfunktion (kreatininclearance > 80 ml/ min), var de vanligaste rapporterade biverkningarna och de placebokorrigerade frekvenserna förstoppning (8% mot 4%), yrsel (7% mot 5%) och illamående (4% mot 2%).
I allmänhet var typen och frekvensen av biverkningar rapporterade hos patienter med låg kroppsvikt (≤ 60 kg) snarlika dem hos patienter med högre vikt (> 60 kg); dock var de placebokorrigerade frekvenserna för följande vanliga biverkningar högre hos patienter med låg kroppsvikt än hos tyngre patienter: illamående (14% mot 2%), kräkningar (6% mot 1%) och hypotoni (4% mot 2%).
Laboratoriefynd:
Små, kliniskt oväsentliga reversibla höjningar av serumkreatininnivåerna har iakttagits hos friska försökspersoner och patienter som behandlades med Ranexa.
Det förekom ingen njurtoxicitet relaterad till dessa fynd.
En njurfunktionsstudie på friska frivilliga visade en sänkning av kreatininclearance utan förändring av glomerulär filtrationshastighet, vilket är i överensstämmelse med en hämning av utsöndringen av kreatinin i njurtubuli.
4. 9 Överdosering
I en tolerabilitetsstudie med höga perorala doser till anginapatienter ökade incidensen av yrsel, illamående och kräkningar på ett dosberoende sätt.
Utöver dessa biverkningar iakttogs även diplopi, letargi och synkope i en intravenös överdoseringsstudie på friska frivilliga.
I händelse av överdosering skall patienten övervakas noga och symptomatisk och understödjande behandling ges.
Cirka 62% av ranolazinet binds till plasmaproteiner, och det är därför ej sannolikt att en fullständig elimination uppnås genom hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga medel vid hjärtsjukdomar, ATC- kod:
C01EB18
Verkningsmekanism:
Verkningsmekanismen för ranolazin är i stort sett okänd.
Ranolazin kan utöva vissa antianginaeffekter genom hämning av den sena natriumströmmen i hjärtcellerna.
Detta minskar ackumuleringen av intracellulärt natrium och minskar följaktligen den intracellulära kalciumöverbelastningen.
Ranolazin anses, genom sin mekanism att sänka den sena natriumströmmen, minska den intracellulära obalansen av joner vid ischemi.
Denna minskning av cellens kalciumöverbelastning förväntas förbättra relaxationen hos myokardiet och därigenom minska vänsterkammarens stelhet i diastole.
Det finns kliniska evidens för att ranolazin hämmar den sena natriumströmmen i form av en signifikant förkortning av QTc- intervallet och en förbättring av den diastoliska relaxationen i en öppen studie på fem patienter med ett långt QT- syndrom (LQT3 med genmutationen SCN5A ∆KPQ).
Dessa effekter är ej beroende av förändringar i hjärtfrekvens, blodtryck eller vasodilatation.
Farmakodynamiska effekter
Hemodynamiska effekter:
Minimala sänkningar av genomsnittlig hjärtfrekvens (< 2 slag per minut) och genomsnittligt systoliskt blodtryck (< 3 mm Hg) iakttogs hos patienter som behandlades med ranolazin antingen ensamt eller tillsammans med läkemedel mot angina i kontrollerade studier.
Elektrokardiografiska effekter:
Dos - och plasmakoncentrationsrelaterade förlängningar av QTc - intervallet (cirka 6 ms vid 1 000 mg två gånger dagligen), minskningar av T- vågsamplituden, och i
Dessa effekter av ranolazin på yt- EKG tros bero på en hämning av den snabba likriktande kaliumströmmen, vilket förlänger aktionspotentialen i kammaren, och på en hämning av den sena natriumströmmen, vilket förkortar kammarens aktionspotential.
En populationsanalys av kombinerade data från 1 308 patienter och friska frivilliga visade en genomsnittlig förlängning av QTc från baseline med 2, 4 ms per 1 000 ng/ ml plasmakoncentration av ranolazin.
Värdet stämmer med data från pivotala kliniska studier, där medelförändringarna från baseline av QTcF (Fridericias korrigering) efter doser på 500 och 750 mg två gånger dagligen var 1, 9 respektive 4, 9 ms.
Lutningen är brantare för patienter med kliniskt signifikant nedsatt leverfunktion.
I en stor utfallsstudie (MERLIN- TIMI 36) på 6 560 patienter med UA/ NSTEMI ACS fanns det ingen skillnad mellan Ranexa och placebo vad gäller risken för dödsfall av alla orsaker (relativ risk ranolazin: placebo 0, 99), plötslig hjärtdöd (relativ risk ranolazin: placebo 0, 87) eller frekvensen av symptomgivande dokumenterade arytmier (3, 0% mot 3, 1%).
Inga proarytmiska effekter iakttogs hos 3 162 patienter som behandlades med Ranexa baserat på 7- dagars Holter- övervakning i MERLIN- TIMI 36- studien.
Det förelåg en signifikant lägre incidens av arytmier hos patienter som behandlades med Ranexa (74%) gentemot placebo (83%), inklusive kammartakykardi ≥ 8 slag (5% mot 8%).
Klinisk effekt:
Kliniska studier har demonstrerat Ranexas effekt och säkerhet vid behandling av patienter med kronisk angina, antingen ensamt eller när nyttan av andra läkemedel mot angina var suboptimal.
I den pivotala studien, CARISA, lades Ranexa till en behandling med atenolol 50 mg en gång dagligen, amlodipin 5 mg en gång dagligen eller diltiazem 180 mg en gång dagligen.
823 patienter (23% kvinnor) randomiserades till att erhålla 12 veckors behandling med Ranexa 750 mg två gånger dagligen, 1 000 mg två gånger dagligen, eller placebo.
Ranexa uppvisade större effekt än placebo med avseende på förlängning av arbetstid under arbetsprov vid dalkoncentration efter 12 veckor för båda de studerade doserna, när de användes som tilläggsterapi.
Det förelåg dock ingen skillnad i arbetstid mellan de båda doserna (24 sekunder jämfört med placebo; p ≤ 0, 03).
Ranexa gav en signifikant sänkning av antalet anginaattacker per vecka och konsumtionen av kortverkande nitroglycerin jämfört med placebo.
Ingen tolerans gentemot ranolazin utvecklades under behandlingen och man observerade ingen rebound- stegring av anginaattackerna efter plötslig utsättning.
Förbättringen i arbetstid för kvinnor var cirka 33% av förbättringen för män vid dosnivån 1 000 mg två gånger dagligen.
Kvinnor och män hade dock likartade reduktioner av anginaattacksfrekvens och nitroglycerinkonsumtion.
Med tanke på de dosberoende biverkningarna och den likartade effekten vid 750 och 1000 mg två gånger dagligen rekommenderas en maximal dos på 750 mg två gånger dagligen.
I en andra studie, ERICA, lades Ranexa till en behandling med amlodipin 10 mg en gång dagligen (maximal dos enligt produktmärkningen).
565 patienter randomiserades till att erhålla en initial dos av Ranexa 500 mg två gånger dagligen eller placebo i 1 vecka, följt av 6 veckors behandling med Ranexa 1 000 mg två gånger dagligen eller placebo, utöver den samtidiga behandlingen med amlodipin 10 mg en gång dagligen.
Dessutom erhöll 45% av studiepopulationen även långverkande nitrater.
Ranexa gav signifikanta sänkningar av antalet anginaattacker per vecka (p = 0, 028) och av förbrukningen av kortverkande nitroglycerin (p = 0, 014) jämfört med placebo.
Både genomsnittligt antal anginaattacker och förbrukade nitroglycerintabletter sjönk med cirka en per vecka.
I den huvudsakliga dose- finding- studien, MARISA, användes ranolazin som monoterapi.
191 patienter randomiserades till behandling med Ranexa 500 mg två gånger dagligen, 1 000 mg två gånger dagligen, 1 500 mg två gånger dagligen, och matchande placebo, var och en i 1 vecka i en crossoverdesign.
Ranexa var signifikant överlägset placebo med avseende på förlängning av arbetstid under arbetsprov, tid till angina och tid till 1 mm ST- segmentsänkning vid alla studerade doser med ett observerat dos- responsförhållande.
Förbättringen av arbetstiden var statistiskt signifikant jämfört med placebo för alla tre doserna av ranolazin, från 24 sekunder vid 500 mg två gånger dagligen till
I denna studie var arbetstiden längst i 1 500 mg- gruppen; det förelåg dock en oproportionerlig ökning av biverkningarna, och 1 500 mg- dosen studerades inte ytterligare.
I en stor utfallsstudie (MERLIN- TIMI 36) på 6 560 patienter med UA/ NSTEMI ACS fanns det ingen skillnad vad gäller risken för dödsfall av alla orsaker (relativ risk ranolazin: placebo 0, 99), plötslig hjärtdöd (relativ risk ranolazin: placebo 0, 87) eller frekvensen av symptomgivande dokumenterade arytmier (3, 0% mot 3, 1%) mellan Ranexa och placebo när de lades till gängse medicinsk behandling (inklusive betablockerare, kalciumkanalblockerare, nitrater, trombocythämmare, lipidsänkande läkemedel och ACE- hämmare).
Ungefär hälften av patienterna i MERLIN- TIMI 36 hade angina i anamnesen.
Resultaten visade att arbetstiden var 31 sekunder längre hos ranolazinpatienter jämfört med placebopatienter (p = 0, 002).
Seattle Angina Questionnaire visade signifikanta effekter på flera dimensioner, inklusive anginafrekvens (p < 0, 001), jämfört med placebobehandlade patienter.
Andelen icke- vita var liten i de kontrollerade kliniska studierna; därför kan inga slutsatser dras angående effekt och säkerhet för icke- vita patienter.
5. 2 Farmakokinetiska egenskaper
Efter peroral administrering av Ranexa ses i typfallet maximala plasmakoncentrationer (Cmax) efter mellan 2 och 6 timmar.
Steady state uppnås i allmänhet inom 3 dagar med dosering två gånger dagligen.
Absorption:
Den genomsnittliga absoluta biotillgängligheten för ranolazin efter peroral administrering av ranolazintabletter med omedelbar frisättning låg i intervallet 35– 50%, med stor interindividuell variation.
Ranexa exponeringen ökar mer än proportionellt mot dosen.
Man såg en 2, 5 - till 3- faldig ökning av steady state- AUC när dosen ökades från 500 mg till 1000 mg två gånger dagligen.
I en farmakokinetisk studie på friska frivilliga var steady state- Cmax i genomsnitt cirka 1 770 (SD 1 040) ng/ ml och steady state- AUC0- 12 var i genomsnitt 13 700 (SD 8 290) ng x h/ ml efter en dos på 500 mg två gånger dagligen.
Föda påverkar ej absorptionshastighet och absorptionsgrad för ranolazin.
Distribution:
Cirka 62% av ranolazinet binds till plasmaproteiner, främst till surt alfa- 1- glykoprotein och svagt till albumin.
Den genomsnittliga distributionsvolymen vid steady state (Vss) är cirka 180 l.
Eliminering:
Ranolazin elimineras främst genom metabolisering.
Mindre än 5% av dosen utsöndras oförändrad i urin och faeces.
Efter peroral administrering av en enstaka dos på 500 mg [14C] - ranolazin till friska frivilliga återfanns 73% av radioaktiviteten i urinen och 25% i faeces.
Clearance av ranolazin är dosberoende och sjunker med ökande dos.
Eliminationshalveringstiden är cirka 2−3 timmar efter intravenös administrering.
Den terminala halveringstiden vid steady state efter peroral administrering av ranolazin är cirka 7 timmar, beroende på att eliminationen begränsas av absorptionshastigheten.
Biotransformation:
Ranolazin metaboliseras snabbt och i stor utsträckning.
Hos friska unga vuxna står ranolazin för cirka 13% av radioaktiviteten i plasma efter en peroral singeldos på 500 mg [14C] - ranolazin.
Ett stort antal metaboliter har identifierats i human plasma (47 metaboliter), urin (> 100 metaboliter), och faeces (25 metaboliter).
Fjorton primära reaktionsvägar har identifierats, av vilka O- demetylering och N- dealkylering är de viktigaste.
In vitro- studier på humana levermikrosomer tyder på att ranolazin primärt metaboliseras av CYP3A4, men även av CYP2D6.
Motsvarande skillnad vid dosen 1 000 mg två gånger dagligen var 25%.
20 Speciella populationer
Påverkan av olika faktorer på farmakokinetiken för ranolazin utvärderades i en populationsfarmakokinetisk analys av 928 anginapatienter och friska frivilliga.
Könseffekter:
Kön hade ingen kliniskt relevant effekt på de farmakokinetiska parametrarna.
Äldre patienter:
Ålder enbart hade ingen kliniskt relevant effekt på de farmakokinetiska parametrarna.
Dock kan ranolazinexponeringen hos äldre vara förhöjd till följd av den åldersrelaterade nedsättningen av njurfunktionen.
För en person som väger 40 kg uppskattas exponeringen vara cirka 1, 4 gånger högre än för en person som väger 70 kg.
Hjärtsvikt:
Hjärtsvikt i NYHA- klass III och IV uppskattades ge cirka 1, 3 gånger högre plasmakoncentrationer.
Nedsatt njurfunktion:
I en studie som utvärderade effekten av njurfunktionen på farmakokinetiken för ranolazin var ranolazin- AUC i genomsnitt 1, 7 till 2 gånger högre hos personer med lätt, måttligt eller allvarligt nedsatt njurfunktion än hos personer med normal njurfunktion.
Det förelåg en stor interindividuell variation i AUC hos personer med nedsatt njurfunktion.
AUC för metaboliterna ökade med sänkt njurfunktion.
AUC för en farmakologiskt aktiv ranolazinmetabolit var förhöjd med en faktor 5 hos patienter med allvarligt nedsatt njurfunktion.
I den populationsfarmakokinetiska analysen uppskattade man att ranolazinexponeringen var förhöjd med en faktor 1, 2 hos personer med måttligt nedsatt funktion (kreatininclearance 40 ml/ min).
Hos personer med allvarligt nedsatt njurfunktion (kreatininclearance 10– 30 ml/ min) uppskattades ranolazinexponeringen vara förhöjd med en faktor 1, 3– 1, 8.
Effekten av dialys på farmakokinetiken för ranolazin har ej utvärderats.
Nedsatt leverfunktion:
Farmakokinetiken för ranolazin har utvärderats hos patienter med lätt eller måttligt nedsatt leverfunktion.
Det föreligger inga data för patienter med allvarligt nedsatt leverfunktion.
Ranolazin- AUC var oförändrad hos patienter med lätt nedsatt leverfunktion men ökade med en faktor 1, 8 hos patienter med måttligt nedsatt funktion.
QT- förlängningen var mer uttalad hos dessa patienter.
Pediatrik:
De farmakokinetiska parametrarna för ranolazin har ej studerats i den pediatriska populationen (< 18 år).
5. 3 Prekliniska säkerhetsuppgifter
Biverkningar som ej iakttagits i kliniska studier men som setts hos djur vid nivåer som liknar klinisk exponering inbegriper följande:
Ranolazin var förenat med konvulsioner och förhöjd mortalitet hos råttor och hundar vid plasmakoncentrationer som låg cirka 3 gånger högre än rekommenderad maximal klinisk dos.
Kroniska toxicitetsstudier på råttor indikerade att behandlingen var förenad med binjureförändringar vid exponeringar något högre än de som ses hos kliniska patienter.
Denna effekt är förenad med förhöjda kolesterolhalter i plasma.
Inga liknande förändringar har identifierats hos människor.
Ingen effekt på binjurebarksaxeln noterades hos människor.
I långsiktiga carcinogenicitetsstudier med ranolazindoser på upp till 50 mg/ kg/ dygn (150 mg/ m2/ dygn) till möss och 150 mg/ kg/ dygn (900 mg/ m2/ dygn) till råttor sågs inga relevanta ökningar av incidensen för någon tumörtyp.
Dessa doser är, på en mg/ m2- basis, ekvivalenta med 0, 1 respektive 0, 8 gånger den maximala rekommenderade humandosen på 2 gram och motsvarar de maximala tolererade doserna för dessa arter.
21 Tecken på embryonal och maternell toxicitet, men ej på teratogenicitet, sågs vid ranolazindoser på upp till 400 mg/ kg/ dygn (2 400 mg/ m2/ dygn) till råttor och 150 mg/ kg/ dygn (1 275 mg/ m2/ dygn) till kaniner.
Dessa doser motsvarar 2 gånger respektive 1 gång den maximala rekommenderade humandosen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Hjälpämnen för alla ranolazin depottabletter:
Karnaubavax Hypromellos Magnesiumstearat Metakrylsyra- etylakrylat- sampolymer (1: 1) Mikrokristallin cellulosa Natriumhydroxid Titandioxid
Ytterligare hjälpämnen för 500 mg tablett:
Polyetylenglykol Polysorbat 80 Yellow # 6/ Para- orange FCF Aluminium Lake (E110)
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
4 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Blister av PVC/ PVDC/ aluminium med 10 tabletter per blisterkarta.
Varje ask innehåller 3, 6 eller 10 blisterkartor (30, 60 eller 100 tabletter) eller en HDPE- flaska med 60 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Menarini International Operations Luxembourg S. A.
1, Avenue de la Gare, L- 1611 Luxembourg Luxemburg
22 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 462/ 003 EU/ 1/ 08/ 462/ 004 EU/ 1/ 08/ 462/ 009 EU/ 1/ 08/ 462/ 010
60 tabletter i blisterförpackning 60 tabletter i burk 30 tabletter i blisterförpackning 100 tabletter i blisterförpackning
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
09 juli 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
23 1.
LÄKEMEDLETS NAMN
Ranexa 750 mg depottabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 750 mg ranolazin.
Hjälpämnen:
Varje tablett innehåller 0, 04 mg azofärgämnet E102 och 12, 0 mg laktosmonohydrat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Depottablett Blekgrön oval tablett präglad med CVT750 på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Ranexa är indicerad som tilläggsterapi för symptomatisk behandling av patienter med stabil angina pectoris som är otillräckligt kontrollerade eller intoleranta mot förstahandsmedlen mot angina (såsom betablockerare och/ eller kalciumantagonister).
4. 2 Dosering och administreringssätt
Man skall ge bipacksedeln för Ranexa och patientinformationskortet till patienterna och instruera dem att visa upp patientinformationskortet och läkemedelslistan vid varje besök hos sjukvårdspersonal.
Ranexa saluförs som 375 mg, 500 mg och 750 mg depottabletter.
Vuxna:
Rekommenderad initial dos av Ranexa är 375 mg två gånger dagligen.
Efter 2– 4 veckor bör dosen titreras till 500 mg två gånger dagligen och, beroende på patientens svar, titreras ytterligare till en rekommenderad maximal dos på 750 mg två gånger dagligen (se avsnitt 5. 1).
Om en patient får behandlingsrelaterade biverkningar (t. ex. yrsel, illamående eller kräkningar), kan det bli nödvändigt att titrera ner Ranexa till 500 mg eller 375 mg två gånger dagligen.
Om symptomen inte ger med sig efter dosreduktion bör behandlingen sättas ut.
Samtidig behandling med CYP3A4- hämmare och P- glykoproteinhämmare (P- gp- hämmare):
Försiktig dostitrering rekommenderas till patienter som behandlas med måttligt potenta CYP3A4- hämmare (t. ex. diltiazem, flukonazol, erytromycin) eller P- gp- hämmare (t. ex. verapamil, ciklosporin) (se avsnitt 4. 4 och 4. 5).
Samtidig administrering av potenta CYP3A4- hämmare är kontraindicerat (se avsnitt 4. 3 och 4. 5).
Nedsatt njurfunktion:
Försiktig dostitrering rekommenderas till patienter med lätt till måttligt nedsatt njurfunktion (kreatininclearance 30– 80 ml/ min) (se avsnitt 4. 4, 4. 8 och 5. 2).
Ranexa är kontraindicerat till patienter med allvarligt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) (se avsnitt 4. 3 och 5. 2).
Nedsatt leverfunktion:
Försiktig dostitrering rekommenderas till patienter med lätt nedsatt leverfunktion (se avsnitt 4. 4 och 5. 2).
Ranexa är kontraindicerat till patienter med måttligt eller allvarligt nedsatt leverfunktion (se avsnitt 4. 3 och 5. 2).
24 Äldre:
Dostitreringen till äldre patienter måste göras med försiktighet (se avsnitt 4. 4).
Äldre kan ha en förhöjd ranolazinexponering till följd av en åldersrelaterad försämring av njurfunktionen (se avsnitt 5. 2).
Incidensen av biverkningar var högre hos äldre (se avsnitt 4. 8).
Låg kroppsvikt:
Incidensen av biverkningar var högre hos patienter med låg kroppsvikt (≤ 60 kg).
Dostitreringen till patienter med låg kroppsvikt måste göras med försiktighet (se avsnitt 4. 4, 4. 8 och 5. 2).
Hjärtsvikt (CHF):
Dostitreringen till patienter med måttlig till svår hjärtsvikt (NYHA klass III– IV) måste göras med försiktighet (se avsnitt 4. 4 och 5. 2).
Pediatriska patienter:
Ranexa rekommenderas inte till barn under 18 år beroende på brist på data avseende säkerhet och effekt.
Ranexa tabletter skall sväljas hela och får ej krossas, delas eller tuggas.
De kan tas med eller utan föda.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Allvarligt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) (se avsnitt 4. 2 och 5. 2).
Måttligt eller allvarligt nedsatt leverfunktion (se avsnitt 4. 2 och 5. 2).
Samtidig administrering av potenta CYP3A4- hämmare (t. ex. itrakonazol, ketokonazol, vorikonazol, posakonazol, hiv- proteashämmare, klaritromycin, telitromycin, nefazodon) (se avsnitt 4. 2 och 4. 5).
Samtidig administrering av antiarytmika klass Ia (t. ex. kinidin) eller klass III (t. ex. dofetilid, sotalol) förutom amiodaron.
4. 4 Varningar och försiktighet
Iaktta försiktighet vid förskrivning eller upptitrering av ranolazin till patienter hos vilka en förhöjd exponering kan förväntas: • Samtidig administrering av måttligt potenta CYP3A4- hämmare (se avsnitt 4. 2 och 4. 5). • Samtidig administrering av P- gp- hämmare (se avsnitt 4. 2 och 4. 5). • Lätt nedsatt leverfunktion (se avsnitt 4. 2 och 5. 2). • Lätt till måttligt nedsatt njurfunktion (kreatininclearance 30– 80 ml/ min) (se avsnitt 4. 2, 4. 8 och 5. 2). • Äldre (se avsnitt 4. 2, 4. 8 och 5. 2). • Patienter med låg kroppsvikt (≤ 60 kg) (se avsnitt 4. 2, 4. 8 och 5. 2). • Patienter med måttlig till svår hjärtsvikt (NYHA klass III– IV) (se avsnitt 4. 2 och 5. 2).
Hos patienter med kombinationer av dessa faktorer kan ytterligare ökning av exponeringen förväntas.
Det är sannolikt att dosberoende biverkningar uppträder.
Om Ranexa används till patienter med en kombination av flera av dessa faktorer, bör monitoreringen av biverkningar ske ofta, och vid behov dosen reduceras och behandlingen sättas ut.
Risken för ökad exponering som leder till biverkningar hos dessa olika undergrupper är högre hos patienter som saknar CYP2D6- aktivitet (långsamma metaboliserare, LM) än hos patienter med CYP2D6- metaboliserande förmåga (snabba metaboliserare, SM) (se avsnitt 5. 2).
Ovanstående försiktighetsåtgärder baseras på risken för en långsam CYP2D6- metaboliserare, och behövs när patientens CYP2D6- status är okänd.
Behovet av försiktighetsåtgärder är lägre för patienter med snabb CYP2D6- metabolisering.
Om patientens CYP2D6- status har fastställts (t. ex. genom genotypning) eller sedan tidigare är känd att vara SM, kan Ranexa användas med försiktighet även om patienten har en kombination av flera av ovanstående riskfaktorer.
QT- förlängning:
Därför bör
25 försiktighet iakttas vid behandling av patienter med kongenitalt långt QT- syndrom i anamnesen eller långt QT- syndrom i släkten, för patienter med känd förvärvad QT- förlängning och för patienter som behandlas med läkemedel som påverkar QTc- intervallet (se även avsnitt 4. 5).
Interaktioner med andra läkemedel:
Samadministrering med CYP3A4- inducerare förväntas leda till bristande effekt.
Ranexa bör ej användas till patienter som behandlas med CYP3A4- inducerare (t. ex. rifampicin, fenytoin, fenobarbital, karbamazepin, johannesört) (se avsnitt 4. 5).
Nedsatt njurfunktion:
Njurfunktionen avtar med åldern och det är därför viktigt att regelbundet kontrollera njurfunktionen vid behandling med ranolazin (se avsnitt 4. 2, 4. 3, 4. 8 och 5. 2).
Laktos:
Detta läkemedel innehåller laktos.
Patienter med sällsynta ärftliga problem med galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption bör inte ta detta läkemedel.
Azofärgämne E102:
Detta läkemedel innehåller azofärgämnet E102 som kan ge allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Effekter av andra läkemedel på ranolazin
CYP3A4 - eller P- gp- hämmare:
Ranolazin är ett substrat för cytokrom CYP3A4.
CYP3A4- hämmare ökar plasmakoncentrationerna av ranolazin.
Risken för dosrelaterade biverkningar (t. ex. illamående, yrsel) kan också öka med höjda plasmakoncentrationer.
Samtidig behandling med ketokonazol 200 mg två gånger dagligen ökade AUC för ranolazin med en faktor 3, 0 till 3, 9 under ranolazinbehandling.
Kombination av ranolazin med potenta CYP3A4- hämmare (t. ex. itrakonazol, ketokonazol, vorikonazol, posakonazol, hiv- proteashämmare, klaritromycin, telitromycin, nefazodon) är kontraindicerat (se avsnitt 4. 3).
Grapefruktjuice är också en potent CYP3A4- hämmare.
Den måttligt potenta CYP3A4- hämmaren diltiazem (180– 360 mg en gång dagligen) ger dosberoende ökningar av de genomsnittliga steady state- koncentrationerna av ranolazin med en faktor 1, 5 till 2, 4.
Försiktig dostitrering av Ranexa rekommenderas till patienter som behandlas med diltiazem och andra måttligt potenta CYP3A4- hämmare (t. ex. erytromycin, flukonazol).
Nedtitrering av Ranexa kan erfordras (se avsnitt 4. 2 och 4. 4).
Ranolazin är ett substrat för P- gp.
P- gp- hämmare (t. ex. ciklosporin, kinidin, verapamil) ökar plasmanivåerna av ranolazin.
Verapamil (120 mg tre gånger dagligen) ökar steady state - koncentrationerna av ranolazin med en faktor 2, 2.
Försiktig dostitrering av Ranexa rekommenderas till patienter som behandlas med P- gp- hämmare.
Nedtitrering av Ranexa kan erfordras (se avsnitt 4. 2 och 4. 4).
CYP3A4- inducerare:
Rifampicin (600 mg en gång dagligen) sänker steady state- koncentrationerna av ranolazin med cirka 95%.
Man bör undvika att initiera behandling med Ranexa under administrering av CYP3A4- inducerare (t. ex. rifampicin, fenytoin, fenobarbital, karbamazepin, johannesört) (se avsnitt 4. 4).
CYP2D6- hämmare:
Ranolazin metaboliseras delvis av CYP2D6; därför kan hämmare av detta enzym öka plasmakoncentrationerna av ranolazin.
Den potenta CYP2D6- hämmaren paroxetin ökade, i en dos av 20 mg en gång dagligen, steady state- plasmakoncentrationerna för ranolazin 1 000 mg två gånger dagligen med i genomsnitt en faktor 1, 2.
Ingen dosjustering erfordras.
Vid dosnivån 500 mg två gånger dagligen kunde samadministrering av en potent CYP2D6- hämmare medföra en ökning av ranolazin- AUC på cirka 62%.
Effekter av ranolazin på andra läkemedel
Ranolazin är en måttligt potent till potent hämmare av P- gp och en svag hämmare av CYP3A4 och kan öka plasmakoncentrationerna av P- gp - eller CYP3A4- substrat.
Vävnadsdistributionen av läkemedel som transporteras av P- gp kan öka.
26 Tillgängliga data tyder på att ranolazin är en mild hämmare av CYP2D6.
Exponeringen av CYP2D6 - substrat (t. ex. tricykliska antidepressiva och antipsykotika) kan öka under samadministrering av Ranexa, och lägre doser av dessa läkemedel kan erfordras.
Potentialen för hämning av CYP2B6 har ej utvärderats.
Försiktighet rekommenderas vid samadministrering med CYP2B6- substrat (t. ex. bupropion, efavirenz, cyklofosfamid).
Digoxin:
En ökning av plasmakoncentrationerna av digoxin med i genomsnitt en faktor 1, 5 har rapporterats när Ranexa och digoxin samadministreras.
Digoxinnivåerna bör därför övervakas efter insättning och utsättning av Ranexa behandling.
Simvastatin:
Metabolism och clearance av simvastatin är i hög grad beroende av CYP3A4.
Ranexa 1 000 mg två gånger dagligen ökade plasmakoncentrationerna av simvastatinlakton, simvastatinsyra och den HMG- CoA- reduktas- hämmande aktiviteten med en faktor 1, 4 till 1, 6.
Det finns en teoretisk risk att samtidig behandling med ranolazin och andra läkemedel som är kända att förlänga QTc- intervallet kan ge upphov till en farmakodynamisk interaktion och öka den möjliga risken för kammararytmier.
4. 6 Graviditet och amning
Graviditet:
Adekvata data från behandling av gravida kvinnor med ranolazin saknas.
Djurstudier är ofullständiga vad gäller effekter på graviditet och embryonal/ fosterutveckling (se avsnitt 5. 3).
Risken för människa är okänd.
Ranexa skall inte användas under graviditet, såvida det inte är absolut nödvändigt.
Amning:
Det är ej känt huruvida ranolazin utsöndras i human bröstmjölk.
Utsöndringen av ranolazin i mjölk har ej studerats på djur.
Ranexa får ej användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att framföra fordon och använda maskiner.
Ranexa kan ge yrsel och dimsyn (se avsnitt 4. 8), vilket kan påverka förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Biverkningarna hos patienter som behandlas med Ranexa har i allmänhet en lätt till måttlig svårighetsgrad och utvecklas ofta inom de två första behandlingsveckorna.
De rapporterades under det kliniska utvecklingsprogrammet i fas 3, som omfattade totalt 1 030 patienter med kronisk angina, behandlade med Ranexa.
De biverkningar som betraktas som åtminstone eventuellt relaterade till behandlingen är angivna nedan efter kroppssystem, organklass och absolut frekvens.
Frekvenserna definieras som mycket vanliga (≥ 1/ 10), vanliga (≥ 1/ 100, < 1/ 10), mindre vanliga (≥ 1/ 1 000, < 1/ 100), sällsynta (≥ 1/ 10 000, < 1/ 1 000) och mycket sällsynta (< 1/ 10 000).
Metabolism och nutrition Mindre vanliga: anorexi, nedsatt aptit, dehydrering.
Psykiska störningar Mindre vanliga: ångest, sömnlöshet.
Sällsynta: desorientering.
27 Centrala och perifera nervsystemet Vanliga: yrsel, huvudvärk.
Mindre vanliga: letargi, synkope, hypoestesi, somnolens, tremor, postural yrsel.
Sällsynta: amnesi, sänkt medvetandegrad, medvetslöshet, parosmi.
Ögon Mindre vanliga: dimsyn, synstörningar.
Öron och balansorgan Mindre vanliga: vertigo, tinnitus.
Sällsynta: hörselnedsättning.
Blodkärl Mindre vanliga: värmevallningar, hypotoni.
Sällsynta: perifer kyla, ortostatisk hypotoni.
Andningsvägar, bröstkorg och mediastinum Mindre vanliga: dyspné, hosta, epistaxis.
Sällsynta: trånghetskänsla i svalget.
Magtarmkanalen Vanliga: förstoppning, kräkningar, illamående.
Mindre vanliga: buksmärta, muntorrhet, dyspepsi, flatulens, obehagskänsla i buken.
Sällsynta: pankreatit, erosiv duodenit, oral hypoestesi.
Hud och subkutan vävnad Mindre vanliga: pruritus, hyperhydros.
Sällsynta: allergisk dermatit, urtikaria, kallsvettningar, hudutslag.
Muskuloskeletala systemet och bindväv Mindre vanliga: smärta i extremitet, muskelkramp, ledsvullnad.
Njurar och urinvägar Mindre vanliga: dysuri, hematuri, kromaturi.
Reproduktionsorgan och bröstkörtel Sällsynta: erektil dysfunktion.
Allmänna symtom och/ eller symtom vid administreringsstället Vanliga: asteni.
Mindre vanliga: trötthet, perifert ödem.
Undersökningar Mindre vanliga: förhöjt blodkreatinin, förhöjt blodurea, förlängt korrigerat QT- intervall, förhöjt trombocyt - eller leukocytantal, minskad kroppsvikt.
Sällsynta: förhöjda nivåer av leverenzym.
Biverkningsprofilen var i stort sett likartad i MERLIN- TIMI 36- studien.
Utvärderingar av patienter som kan anses löpa högre risk för biverkningar vid behandling med andra läkemedel mot angina, t. ex. patienter med diabetes, hjärtsvikt klass I och II eller obstruktiv luftvägssjukdom, bekräftade att dessa tillstånd ej var förenade med kliniskt betydelsefulla ökningar av biverkningsincidensen.
Äldre, nedsatt njurfunktion och låg kroppsvikt:
I allmänhet förekom biverkningar oftare hos äldre patienter och patienter med nedsatt njurfunktion; typerna av biverkningar i dessa undergrupper var dock snarlika dem som sågs hos populationen i allmänhet.
Av de vanligaste rapporterade biverkningarna förekom följande oftare med Ranexa (placebokorrigerade frekvenser) hos äldre
28 (≥ 75 år) än hos yngre patienter (< 75 år): förstoppning (8% mot 5%), illamående (6% mot 3%), hypotoni (5% mot 1%) och kräkningar (4% mot 1%).
När patienter med lätt eller måttligt nedsatt njurfunktion (kreatininclearance ≥ 30– 80 ml/ min) jämfördes med patienter med normal njurfunktion (kreatininclearance > 80 ml/ min), var de vanligaste rapporterade biverkningarna och de placebokorrigerade frekvenserna förstoppning (8% mot 4%), yrsel (7% mot 5%) och illamående (4% mot 2%).
I allmänhet var typen och frekvensen av biverkningar rapporterade hos patienter med låg kroppsvikt (≤ 60 kg) snarlika dem hos patienter med högre vikt (> 60 kg); dock var de placebokorrigerade frekvenserna för följande vanliga biverkningar högre hos patienter med låg kroppsvikt än hos tyngre patienter: illamående (14% mot 2%), kräkningar (6% mot 1%) och hypotoni (4% mot 2%).
Laboratoriefynd:
Små, kliniskt oväsentliga reversibla höjningar av serumkreatininnivåerna har iakttagits hos friska försökspersoner och patienter som behandlades med Ranexa.
Det förekom ingen njurtoxicitet relaterad till dessa fynd.
En njurfunktionsstudie på friska frivilliga visade en sänkning av kreatininclearance utan förändring av glomerulär filtrationshastighet, vilket är i överensstämmelse med en hämning av utsöndringen av kreatinin i njurtubuli.
4. 9 Överdosering
I en tolerabilitetsstudie med höga perorala doser till anginapatienter ökade incidensen av yrsel, illamående och kräkningar på ett dosberoende sätt.
Utöver dessa biverkningar iakttogs även diplopi, letargi och synkope i en intravenös överdoseringsstudie på friska frivilliga.
I händelse av överdosering skall patienten övervakas noga och symptomatisk och understödjande behandling ges.
Cirka 62% av ranolazinet binds till plasmaproteiner, och det är därför ej sannolikt att en fullständig elimination uppnås genom hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga medel vid hjärtsjukdomar, ATC- kod:
C01EB18
Verkningsmekanism:
Verkningsmekanismen för ranolazin är i stort sett okänd.
Ranolazin kan utöva vissa antianginaeffekter genom hämning av den sena natriumströmmen i hjärtcellerna.
Detta minskar ackumuleringen av intracellulärt natrium och minskar följaktligen den intracellulära kalciumöverbelastningen.
Ranolazin anses, genom sin mekanism att sänka den sena natriumströmmen, minska den intracellulära obalansen av joner vid ischemi.
Denna minskning av cellens kalciumöverbelastning förväntas förbättra relaxationen hos myokardiet och därigenom minska vänsterkammarens stelhet i diastole.
Det finns kliniska evidens för att ranolazin hämmar den sena natriumströmmen i form av en signifikant förkortning av QTc- intervallet och en förbättring av den diastoliska relaxationen i en öppen studie på fem patienter med ett långt QT- syndrom (LQT3 med genmutationen SCN5A ∆KPQ).
Dessa effekter är ej beroende av förändringar i hjärtfrekvens, blodtryck eller vasodilatation.
Farmakodynamiska effekter
Hemodynamiska effekter:
Minimala sänkningar av genomsnittlig hjärtfrekvens (< 2 slag per minut) och genomsnittligt systoliskt blodtryck (< 3 mm Hg) iakttogs hos patienter som behandlades med ranolazin antingen ensamt eller tillsammans med läkemedel mot angina i kontrollerade studier.
Elektrokardiografiska effekter:
Dos - och plasmakoncentrationsrelaterade förlängningar av QTc - intervallet (cirka 6 ms vid 1 000 mg två gånger dagligen), minskningar av T- vågsamplituden, och i 29 vissa fall hackiga T- vågor, har iakttagits hos patienter som behandlas med Ranexa.
Dessa effekter av ranolazin på yt- EKG tros bero på en hämning av den snabba likriktande kaliumströmmen, vilket förlänger aktionspotentialen i kammaren, och på en hämning av den sena natriumströmmen, vilket förkortar kammarens aktionspotential.
En populationsanalys av kombinerade data från 1 308 patienter och friska frivilliga visade en genomsnittlig förlängning av QTc från baseline med 2, 4 ms per 1 000 ng/ ml plasmakoncentration av ranolazin.
Värdet stämmer med data från pivotala kliniska studier, där medelförändringarna från baseline av QTcF (Fridericias korrigering) efter doser på 500 och 750 mg två gånger dagligen var 1, 9 respektive 4, 9 ms.
Lutningen är brantare för patienter med kliniskt signifikant nedsatt leverfunktion.
I en stor utfallsstudie (MERLIN- TIMI 36) på 6 560 patienter med UA/ NSTEMI ACS fanns det ingen skillnad mellan Ranexa och placebo vad gäller risken för dödsfall av alla orsaker (relativ risk ranolazin: placebo 0, 99), plötslig hjärtdöd (relativ risk ranolazin: placebo 0, 87) eller frekvensen av symptomgivande dokumenterade arytmier (3, 0% mot 3, 1%).
Inga proarytmiska effekter iakttogs hos 3 162 patienter som behandlades med Ranexa baserat på 7- dagars Holter- övervakning i MERLIN- TIMI 36- studien.
Det förelåg en signifikant lägre incidens av arytmier hos patienter som behandlades med Ranexa (74%) gentemot placebo (83%), inklusive kammartakykardi ≥ 8 slag (5% mot 8%).
Klinisk effekt:
Kliniska studier har demonstrerat Ranexas effekt och säkerhet vid behandling av patienter med kronisk angina, antingen ensamt eller när nyttan av andra läkemedel mot angina var suboptimal.
I den pivotala studien, CARISA, lades Ranexa till en behandling med atenolol 50 mg en gång dagligen, amlodipin 5 mg en gång dagligen eller diltiazem 180 mg en gång dagligen.
823 patienter (23% kvinnor) randomiserades till att erhålla 12 veckors behandling med Ranexa 750 mg två gånger dagligen, 1 000 mg två gånger dagligen, eller placebo.
Ranexa uppvisade större effekt än placebo med avseende på förlängning av arbetstid under arbetsprov vid dalkoncentration efter 12 veckor för båda de studerade doserna, när de användes som tilläggsterapi.
Det förelåg dock ingen skillnad i arbetstid mellan de båda doserna (24 sekunder jämfört med placebo; p ≤ 0, 03).
Ranexa gav en signifikant sänkning av antalet anginaattacker per vecka och konsumtionen av kortverkande nitroglycerin jämfört med placebo.
Ingen tolerans gentemot ranolazin utvecklades under behandlingen och man observerade ingen rebound- stegring av anginaattackerna efter plötslig utsättning.
Förbättringen i arbetstid för kvinnor var cirka 33% av förbättringen för män vid dosnivån 1 000 mg två gånger dagligen.
Kvinnor och män hade dock likartade reduktioner av anginaattacksfrekvens och nitroglycerinkonsumtion.
Med tanke på de dosberoende biverkningarna och den likartade effekten vid 750 och 1000 mg två gånger dagligen rekommenderas en maximal dos på 750 mg två gånger dagligen.
I en andra studie, ERICA, lades Ranexa till en behandling med amlodipin 10 mg en gång dagligen (maximal dos enligt produktmärkningen).
565 patienter randomiserades till att erhålla en initial dos av Ranexa 500 mg två gånger dagligen eller placebo i 1 vecka, följt av 6 veckors behandling med Ranexa 1 000 mg två gånger dagligen eller placebo, utöver den samtidiga behandlingen med amlodipin 10 mg en gång dagligen.
Dessutom erhöll 45% av studiepopulationen även långverkande nitrater.
Ranexa gav signifikanta sänkningar av antalet anginaattacker per vecka (p = 0, 028) och av förbrukningen av kortverkande nitroglycerin (p = 0, 014) jämfört med placebo.
Både genomsnittligt antal anginaattacker och förbrukade nitroglycerintabletter sjönk med cirka en per vecka.
I den huvudsakliga dose- finding- studien, MARISA, användes ranolazin som monoterapi.
191 patienter randomiserades till behandling med Ranexa 500 mg två gånger dagligen, 1 000 mg två gånger dagligen, 1 500 mg två gånger dagligen, och matchande placebo, var och en i 1 vecka i en crossoverdesign.
Ranexa var signifikant överlägset placebo med avseende på förlängning av arbetstid under arbetsprov, tid till angina och tid till 1 mm ST- segmentsänkning vid alla studerade doser med ett observerat dos- responsförhållande.
Förbättringen av arbetstiden var statistiskt signifikant jämfört med placebo för alla tre doserna av ranolazin, från 24 sekunder vid 500 mg två gånger dagligen till
I denna studie var arbetstiden längst i 1 500 mg- gruppen; det förelåg dock en oproportionerlig ökning av biverkningarna, och 1 500 mg- dosen studerades inte ytterligare.
I en stor utfallsstudie (MERLIN- TIMI 36) på 6 560 patienter med UA/ NSTEMI ACS fanns det ingen skillnad vad gäller risken för dödsfall av alla orsaker (relativ risk ranolazin: placebo 0, 99), plötslig hjärtdöd (relativ risk ranolazin: placebo 0, 87) eller frekvensen av symptomgivande dokumenterade arytmier (3, 0% mot 3, 1%) mellan Ranexa och placebo när de lades till gängse medicinsk behandling (inklusive betablockerare, kalciumkanalblockerare, nitrater, trombocythämmare, lipidsänkande läkemedel och ACE- hämmare).
Ungefär hälften av patienterna i MERLIN- TIMI 36 hade angina i anamnesen.
Resultaten visade att arbetstiden var 31 sekunder längre hos ranolazinpatienter jämfört med placebopatienter (p = 0, 002).
Seattle Angina Questionnaire visade signifikanta effekter på flera dimensioner, inklusive anginafrekvens (p < 0, 001), jämfört med placebobehandlade patienter.
Andelen icke- vita var liten i de kontrollerade kliniska studierna; därför kan inga slutsatser dras angående effekt och säkerhet för icke- vita patienter.
5. 2 Farmakokinetiska egenskaper
Efter peroral administrering av Ranexa ses i typfallet maximala plasmakoncentrationer (Cmax) efter mellan 2 och 6 timmar.
Steady state uppnås i allmänhet inom 3 dagar med dosering två gånger dagligen.
Absorption:
Den genomsnittliga absoluta biotillgängligheten för ranolazin efter peroral administrering av ranolazintabletter med omedelbar frisättning låg i intervallet 35– 50%, med stor interindividuell variation.
Ranexa exponeringen ökar mer än proportionellt mot dosen.
Man såg en 2, 5 - till 3- faldig ökning av steady state- AUC när dosen ökades från 500 mg till 1000 mg två gånger dagligen.
I en farmakokinetisk studie på friska frivilliga var steady state- Cmax i genomsnitt cirka 1 770 (SD 1 040) ng/ ml och steady state- AUC0- 12 var i genomsnitt 13 700 (SD 8 290) ng x h/ ml efter en dos på 500 mg två gånger dagligen.
Föda påverkar ej absorptionshastighet och absorptionsgrad för ranolazin.
Distribution:
Cirka 62% av ranolazinet binds till plasmaproteiner, främst till surt alfa- 1- glykoprotein och svagt till albumin.
Den genomsnittliga distributionsvolymen vid steady state (Vss) är cirka 180 l.
Eliminering:
Ranolazin elimineras främst genom metabolisering.
Mindre än 5% av dosen utsöndras oförändrad i urin och faeces.
Efter peroral administrering av en enstaka dos på 500 mg [14C] - ranolazin till friska frivilliga återfanns 73% av radioaktiviteten i urinen och 25% i faeces.
Clearance av ranolazin är dosberoende och sjunker med ökande dos.
Eliminationshalveringstiden är cirka 2−3 timmar efter intravenös administrering.
Den terminala halveringstiden vid steady state efter peroral administrering av ranolazin är cirka 7 timmar, beroende på att eliminationen begränsas av absorptionshastigheten.
Biotransformation:
Ranolazin metaboliseras snabbt och i stor utsträckning.
Hos friska unga vuxna står ranolazin för cirka 13% av radioaktiviteten i plasma efter en peroral singeldos på 500 mg [14C] - ranolazin.
Ett stort antal metaboliter har identifierats i human plasma (47 metaboliter), urin (> 100 metaboliter), och faeces (25 metaboliter).
Fjorton primära reaktionsvägar har identifierats, av vilka O- demetylering och N- dealkylering är de viktigaste.
In vitro- studier på humana levermikrosomer tyder på att ranolazin primärt metaboliseras av CYP3A4, men även av CYP2D6.
Vid en dos på 500 mg två gånger dagligen hade försökspersoner som saknade CYP2D6- aktivitet (långsamma metaboliserare, LM) 62% högre AUC än personer med CYP2D6- metaboliserande förmåga (snabba metaboliserare, SM).
Motsvarande skillnad vid dosen 1 000 mg två gånger dagligen var 25%.
31 Speciella populationer
Påverkan av olika faktorer på farmakokinetiken för ranolazin utvärderades i en populationsfarmakokinetisk analys av 928 anginapatienter och friska frivilliga.
Könseffekter:
Kön hade ingen kliniskt relevant effekt på de farmakokinetiska parametrarna.
Äldre patienter:
Ålder enbart hade ingen kliniskt relevant effekt på de farmakokinetiska parametrarna.
Dock kan ranolazinexponeringen hos äldre vara förhöjd till följd av den åldersrelaterade nedsättningen av njurfunktionen.
För en person som väger 40 kg uppskattas exponeringen vara cirka 1, 4 gånger högre än för en person som väger 70 kg.
Hjärtsvikt:
Hjärtsvikt i NYHA- klass III och IV uppskattades ge cirka 1, 3 gånger högre plasmakoncentrationer.
Nedsatt njurfunktion:
I en studie som utvärderade effekten av njurfunktionen på farmakokinetiken för ranolazin var ranolazin- AUC i genomsnitt 1, 7 till 2 gånger högre hos personer med lätt, måttligt eller allvarligt nedsatt njurfunktion än hos personer med normal njurfunktion.
Det förelåg en stor interindividuell variation i AUC hos personer med nedsatt njurfunktion.
AUC för metaboliterna ökade med sänkt njurfunktion.
AUC för en farmakologiskt aktiv ranolazinmetabolit var förhöjd med en faktor 5 hos patienter med allvarligt nedsatt njurfunktion.
I den populationsfarmakokinetiska analysen uppskattade man att ranolazinexponeringen var förhöjd med en faktor 1, 2 hos personer med måttligt nedsatt funktion (kreatininclearance 40 ml/ min).
Hos personer med allvarligt nedsatt njurfunktion (kreatininclearance 10– 30 ml/ min) uppskattades ranolazinexponeringen vara förhöjd med en faktor 1, 3– 1, 8.
Effekten av dialys på farmakokinetiken för ranolazin har ej utvärderats.
Nedsatt leverfunktion:
Farmakokinetiken för ranolazin har utvärderats hos patienter med lätt eller måttligt nedsatt leverfunktion.
Det föreligger inga data för patienter med allvarligt nedsatt leverfunktion.
Ranolazin- AUC var oförändrad hos patienter med lätt nedsatt leverfunktion men ökade med en faktor 1, 8 hos patienter med måttligt nedsatt funktion.
QT- förlängningen var mer uttalad hos dessa patienter.
Pediatrik:
De farmakokinetiska parametrarna för ranolazin har ej studerats i den pediatriska populationen (< 18 år).
5. 3 Prekliniska säkerhetsuppgifter
Biverkningar som ej iakttagits i kliniska studier men som setts hos djur vid nivåer som liknar klinisk exponering inbegriper följande:
Ranolazin var förenat med konvulsioner och förhöjd mortalitet hos råttor och hundar vid plasmakoncentrationer som låg cirka 3 gånger högre än rekommenderad maximal klinisk dos.
Kroniska toxicitetsstudier på råttor indikerade att behandlingen var förenad med binjureförändringar vid exponeringar något högre än de som ses hos kliniska patienter.
Denna effekt är förenad med förhöjda kolesterolhalter i plasma.
Inga liknande förändringar har identifierats hos människor.
Ingen effekt på binjurebarksaxeln noterades hos människor.
I långsiktiga carcinogenicitetsstudier med ranolazindoser på upp till 50 mg/ kg/ dygn (150 mg/ m2/ dygn) till möss och 150 mg/ kg/ dygn (900 mg/ m2/ dygn) till råttor sågs inga relevanta ökningar av incidensen för någon tumörtyp.
Dessa doser är, på en mg/ m2- basis, ekvivalenta med 0, 1 respektive 0, 8 gånger den maximala rekommenderade humandosen på 2 gram och motsvarar de maximala tolererade doserna för dessa arter.
32 Tecken på embryonal och maternell toxicitet, men ej på teratogenicitet, sågs vid ranolazindoser på upp till 400 mg/ kg/ dygn (2 400 mg/ m2/ dygn) till råttor och 150 mg/ kg/ dygn (1 275 mg/ m2/ dygn) till kaniner.
Dessa doser motsvarar 2 gånger respektive 1 gång den maximala rekommenderade humandosen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Hjälpämnen för alla ranolazin depottabletter:
Karnaubavax Hypromellos Magnesiumstearat Metakrylsyra- etylakrylat- sampolymer (1: 1) Mikrokristallin cellulosa Natriumhydroxid Titandioxid
Ytterligare hjälpämnen för 750 mg tablett:
Glyceroltriacetat Laktosmonohydrat Blue # 1/ Briljantblått FCF Aluminium Lake (E133) och Yellow # 5/ Tartrazin Aluminium Lake (E102)
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
4 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Blister av PVC/ PVDC/ aluminium med 10 tabletter per blisterkarta.
Varje ask innehåller 3, 6 eller 10 blisterkartor (30, 60 eller 100 tabletter) eller en HDPE- flaska med 60 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Menarini International Operations Luxembourg S. A.
1, Avenue de la Gare, L- 1611 Luxembourg Luxemburg
33 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 462/ 005 EU/ 1/ 08/ 462/ 006 EU/ 1/ 08/ 462/ 011 EU/ 1/ 08/ 462/ 012
60 tabletter i blisterförpackning 60 tabletter i burk 30 tabletter i blisterförpackning 100 tabletter i blisterförpackning
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
09 juli 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
34 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
35 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Brecon Pharmaceuticals Ltd.
Pharos House Wye Valley Business Park Hay- on- Wye Hereford HR3 5PG Storbritannien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Innehavaren av godkännandet för försäljning måste komma överens om detaljerna i patientinformationskortet med nationella behöriga myndigheter och tillhandahålla detta patientinformationskort direkt till apoteket tillsammans med varje sändning av Ranexa.
Apotekspersonalen skall uppmanas att dela ut ett patientinformationskort till varje patient när Ranexa lämnas ut.
Patientinformationskortet måste innehålla följande viktiga meddelanden:
Information för hälso - och sjukvårdspersonal Patientinformationskortet skall innehålla följande information för hälso - och sjukvårdspersonal beträffande Ranexa: • Produktresumén för Ranexa skall rådfrågas innan något läkemedel förskrivs till patienten, eftersom det finns potentiella läkemedelsbiverkningar som skall tas i beaktande. • Ranexa är kontraindicerat hos patienter som tar: • potenta CYP3A4- hämmare (t. ex. itrakonazol, ketokonazol, vorikonazol, posakonazol, HIV - proteashämmare, klaritromycin, telitromycin, nefazodon) • antiarytmika klass Ia (t. ex. kinidin) eller klass III (t. ex. dofetilid, sotalol) utom amiodaron.
• En dosreduktion av Ranexa kan vara nödvändig i kombination med: • måttliga CYP3A4- hämmare (t. ex. diltiazem, erytromycin, flukonazol) • p- gp- hämmare (t. ex. ciklosporin, kinidin, verapamil).
• Försiktighet skall iakttas vid förskrivning av Ranexa till patienter: • som tar vissa andra läkemedel som nämns i produktinformationen • med vissa andra riskfaktorer som anges i produktinformationen.
• Informera patienten om risken för interaktion med andra ordinerade läkemedel och att patienten skall kontakta sin läkare om han/ hon drabbas av yrsel, illamående eller kräkningar.
Patientinformation Patientinformationskortet skall innehålla följande information till patienten: • Att kortet skall uppvisas för alla läkare som är involverade i patientens behandling.
36 • Att patienten före behandling med Ranexa skall tala om för sin läkare om han/ hon har något av följande: • njurproblem • leverproblem • någon gång har haft ett onormalt elektrokardiogram (EKG) • tar läkemedel för behandling av epilepsi, bakterie - eller svampinfektioner, HIV- infektion, depression eller störd hjärtrytm • tar örtmedicinen johannesört • tar allergiläkemedel.
• Att patienten under behandling med Ranexa: • inte skall dricka grapefruktjuice • skall kontakta sin läkare om patienten känner sig yr eller illamående, får kräkningar eller drabbas av några oväntade symtom när han/ hon har börjat med Ranexa.
• Att se efter i bipacksedeln till Ranexa för mer information. • Att alltid ta med sig en lista över alla sina övriga läkemedel vid varje läkarbesök.
• ÖVRIGA VILLKOR
Farmakovigilanssystem Innehavaren av godkännandet för försäljning måste säkerställa att systemet för farmakovigilans, vilket beskrivs i version 2 och presenteras i modul 1. 8. 1 av ansökan om godkännande för försäljning, finns på plats och fungerar innan och under tiden produkten finns på marknaden.
Riskhanteringsplan Innehavaren av godkännande för försäljning förbinder sig att genomföra de studier och ytterligare farmakovigilansaktiviteter som beskrivs i farmakovigilansplanen, enligt överenskommelse i version 0005 av riskhanteringsplanen (RMP) som presenteras i modul 1. 8. 2 i ansökan om godkännande för försäljning och alla efterföljande uppdateringar av RMP överenskomna med CHMP.
Enligt CHMP: s riktlinjer för riskhanteringssystem avseende läkemedel för humant bruk, skall en uppdaterad RMP skickas in samtidigt som nästa periodiska säkerhetsuppdateringsrapport (PSUR).
Dessutom skall en uppdaterad RMP skickas in • när ny information erhålls, vilken kan inverka på aktuell säkerhetsspecifikation, farmakovigilansplan eller riskminimerande aktiviteter • inom 60 dagar från det att en viktig (farmakovigilans eller riskminimering) milstolpe har uppnåtts • på begäran av EMEA.
37 BILAGA III
MÄRKNING OCH BIPACKSEDEL
38 A.
MÄRKNING
39 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
Kartong med blisterstrips eller kartong med HDPE- flaska samt etikett på flaska.
1.
LÄKEMEDLETS NAMN
Ranexa 375 mg depottabletter Ranolazin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje depottablett innehåller 375 mg ranolazin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 depottabletter 60 depottabletter 100 depottabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Sväljes hela.
Får ej tuggas.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
40 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Menarini International Operations Luxembourg S. A.
1, Avenue de la Gare, L- 1611 Luxembourg Luxemburg
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 462/ 001 EU/ 1/ 08/ 462/ 002 EU/ 1/ 08/ 462/ 007 EU/ 1/ 08/ 462/ 008
60 tabletter i blisterförpackning 60 tabletter i burk 30 tabletter i blisterförpackning 100 tabletter i blisterförpackning
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Ranexa 375 mg
41 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blisterstrips av PVC/ PVDC/ aluminium
1.
LÄKEMEDLETS NAMN
Ranexa 375 mg depottabletter Ranolazin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
L.
S. A.
3.
UTGÅNGSDATUM
Utg. dat.
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
42 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
Kartong med blisterstrips eller kartong med HDPE- flaska samt etikett på flaska.
1.
LÄKEMEDLETS NAMN
Ranexa 500 mg depottabletter Ranolazin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje depottablett innehåller 500 mg ranolazin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller färgämne E110; se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 depottabletter 60 depottabletter 100 depottabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Sväljes hela.
Får ej tuggas.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
43 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Menarini International Operations Luxembourg S. A.
1, Avenue de la Gare, L- 1611 Luxembourg Luxemburg
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 462/ 003 EU/ 1/ 08/ 462/ 004 EU/ 1/ 08/ 462/ 009 EU/ 1/ 08/ 462/ 010
60 tabletter i blisterförpackning 60 tabletter i burk 30 tabletter i blisterförpackning 100 tabletter i blisterförpackning
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Ranexa 500 mg
44 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blisterstrips av PVC/ PVDC/ aluminium
1.
LÄKEMEDLETS NAMN
Ranexa 500 mg depottabletter Ranolazin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
L.
A.
3.
UTGÅNGSDATUM
Utg. dat.
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
45 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
Kartong med blisterstrips eller kartong med HDPE- flaska samt etikett på flaska.
1.
LÄKEMEDLETS NAMN
Ranexa 750 mg depottabletter Ranolazin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje depottablett innehåller 750 mg ranolazin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller färgämne E102 och laktos; se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 depottabletter 60 depottabletter 100 depottabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Sväljes hela.
Får ej tuggas.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
46 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Menarini International Operations Luxembourg S. A.
1, Avenue de la Gare, L- 1611 Luxembourg Luxemburg
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 462/ 005 EU/ 1/ 08/ 462/ 006 EU/ 1/ 08/ 462/ 011 EU/ 1/ 08/ 462/ 012
60 tabletter i blisterförpackning 60 tabletter i burk 30 tabletter i blisterförpackning 100 tabletter i blisterförpackning
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Ranexa 750 mg
47 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blisterstrips av PVC/ PVDC/ aluminium
1.
LÄKEMEDLETS NAMN
Ranexa 750 mg depottabletter Ranolazin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
L.
A.
3.
UTGÅNGSDATUM
Utg. dat.
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
48 B.
BIPACKSEDEL
49 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Ranexa 375 mg depottabletter Ranexa 500 mg depottabletter Ranexa 750 mg depottabletter Ranolazin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Utöver den här bipacksedeln får du ett patientinformationskort med viktig säkerhetsinformation som du behöver känna till innan du får Ranexa och under behandlingen med Ranexa.
- Spara denna bipacksedel och patientinformationskortet, du kan behöva läsa dem igen.
Det
gäller även läkare som behandlar andra sjukdomar än angina pectoris (kärlkramp).
- Se till att du alltid har en lista över alla dina andra läkemedel med dig när du besöker
sjukvårdspersonal.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
1.
Vad Ranexa är och vad det används för 2.
Innan du tar Ranexa 3.
Hur du tar Ranexa 4.
Eventuella biverkningar 5.
Hur Ranexa ska förvaras 6.
Övriga upplysningar
1.
VAD RANEXA ÄR OCH VAD DET ANVÄNDS FÖR
Kärlkramp är en bröstsmärta eller obehagskänsla som man kan känna var som helst i överkroppen mellan halsen och den övre delen av buken, och som ofta kommer vid motion eller för mycket aktivitet.
2.
INNAN DU TAR RANEXA
Ta inte Ranexa
- om du är allergisk (överkänslig) mot ranolazin eller något av övriga innehållsämnen i Ranexa,
vilka finns uppräknade i avsnitt 6 av denna bipacksedel.
- om du har allvarliga njurproblem.
- om du har måttligt svåra till svåra leverproblem.
- om du använder vissa läkemedel mot bakterieinfektioner (klaritromycin, telitromycin),
svampinfektioner (itrakonazol, ketokonazol, vorikonazol, posakonazol), hiv- infektion (proteashämmare), depression (nefazodon) eller störningar i hjärtrytmen (t. ex. kinidin, dofetilid eller sotalol).
Var särskilt försiktig med Ranexa Tala med din läkare innan du tar Ranexa:
- om du har lätta eller måttligt svåra njurproblem.
- om du har lätta leverproblem.
- om ditt EKG (elektrokardiogram) någon gång har varit onormalt.
- om du är äldre.
- om du väger lite (under 60 kg).
- om du har hjärtsvikt.
Det kan hända att din läkare bestämmer sig för en lägre dos eller vidtar andra försiktighetsåtgärder om något av detta gäller för dig.
Användning av andra läkemedel Du får inte använda följande läkemedel om du tar Ranexa:
- vissa läkemedel mot bakterieinfektioner (klaritromycin, telitromycin), svampinfektioner
(itrakonazol, ketokonazol, vorikonazol, posakonazol), hiv- infektion (proteashämmare), depression (nefazodon) eller störningar i hjärtrytmen (t. ex. kinidin, dofetilid eller sotalol).
Tala om för läkare eller apotekspersonal innan du tar Ranexa om du använder:
- vissa läkemedel mot bakterieinfektioner (erytromycin) eller svampinfektioner (flukonazol), ett
läkemedel som används för att förhindra avstötning av ett transplanterat organ (ciklosporin), eller om du tar vissa tabletter för hjärtat som diltiazem eller verapamil.
Dessa läkemedel kan öka antalet biverkningar och ge t. ex. yrsel, illamående eller kräkningar, som är möjliga biverkningar av Ranexa (se avsnitt 4).
Det kan hända att din läkare bestämmer att du ska ha en lägre dos.
- läkemedel som används mot epilepsi eller andra neurologiska sjukdomar (t. ex. fenytoin,
karbamazepin eller fenobarbital); om du tar rifampicin mot en infektion (t. ex. tuberkulos) eller om du tar naturläkemedlet johannesört, eftersom dessa läkemedel kan göra att Ranexa får sämre effekt.
- läkemedel som innehåller digoxin, eftersom det kan hända att din läkare vill ändra dosen medan du
tar Ranexa.
- vissa läkemedel mot allergier (t. ex. terfenadin, astemizol, mizolastin), störningar i hjärtrytmen
(t. ex. disopyramid, prokainamid) och depression (t. ex. imipramin, doxepin, amitriptylin), eftersom dessa läkemedel kan påverka ditt EKG.
- vissa läkemedel mot depression bupropion), psykos, hiv- infektion (efavirenz) eller cancer
(cyklofosfamid).
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Användning av Ranexa med mat och dryck Ranexa tas med eller utan mat.
Du får inte dricka grapefruktjuice när du behandlas med Ranexa.
Graviditet Du får inte ta Ranexa om du är gravid, såvida inte din läkare har sagt att du ska göra det.
Amning Ta inte Ranexa om du ammar.
Rådfråga din läkare om du ammar.
Rådfråga läkare eller apotekspersonal innan du använder något läkemedel.
Körförmåga och användning av maskiner Inga studier har utförts på förmågan att köra bil och använda maskiner.
Rådfråga din läkare i fråga om bilkörning och användning av maskiner.
Ranexa kan ge biverkningar som yrsel (vanligt) och dimsyn (mindre vanligt) som kan påverka din förmåga att köra bil eller använda maskiner.
Om du märker något av dessa symtom ska du inte köra bil eller använda maskiner förrän de har gett med sig helt.
Viktig information om några innehållsämnen i Ranexa 500 mg- depottabletterna innehåller azofärgämnet E110, och 750 mg- depottabletterna innehåller azofärgämnet E102.
Dessa färgämnen kan ge upphov till allergiska reaktioner.
51 750 mg- depottabletterna innehåller laktosmonohydrat.
Om din läkare har sagt till dig att du inte tål vissa sockerarter, måste du prata med honom/ henne innan du tar Ranexa.
3.
HUR DU TAR RANEXA
Ta alltid Ranexa enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Svälj alltid tabletterna hela med lite vatten.
Du får inte krossa tabletterna, suga på dem, tugga dem eller dela dem på mitten, eftersom det kan påverka hur läkemedlet släpps ut från tabletterna och in i kroppen.
Startdosen för vuxna är en 375 mg- tablett två gånger om dagen.
Efter 2– 4 veckor kan det hända att din läkare ökar dosen för att få rätt effekt.
Den maximala dosen av Ranexa är 750 mg två gånger om dagen.
Det är viktigt att du talar om för din läkare om du får biverkningar som yrsel, illamående eller kräkningar.
Det kan hända att din läkare sänker dosen eller, om det inte hjälper, avbryter behandlingen med Ranexa.
Barn och ungdomar under 18 år bör inte ta Ranexa.
Om du har tagit för stor mängd av Ranexa Om du av misstag tar för många Ranexa tabletter eller tar en högre dos än din läkare rekommenderat är det viktigt att du genast berättar det för läkaren.
Om du inte kan få tag på din läkare ska du åka till närmaste akutmottagning.
Ta med de tabletter som du har kvar, inklusive förpackningen, så att sjukhuspersonalen lätt kan se vad du har tagit för något.
Om du har glömt att ta Ranexa Om du glömmer att ta en dos ska du ta den så fort du kommer ihåg den, såvida det inte nästan är dags för nästa dos.
Ta inte dubbel dos för att kompensera för glömd dos.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Ranexa orsaka biverkningar men alla användare behöver inte få dem.
De är vanligen lätta eller måttliga.
Du ska sluta ta Ranexa och genast söka läkare om du får något av följande symptom på angioödem (ett sällsynt tillstånd som dock kan vara allvarligt):: • svullnad i ansikte, tunga eller svalg • svårighet att svälja • nässelutslag eller svårt att andas
Tala om för din läkare om du får vanliga biverkningar som yrsel, illamående eller kräkningar.
Det kan hända att din läkare sänker dosen eller avbryter behandlingen med Ranexa.
Andra biverkningar som du skulle kunna få är:
Vanliga biverkningar (förekommer hos 1– 10 användare av 100):
Förstoppning Yrsel Huvudvärk Illamående, kräkningar Svaghetskänsla
Mindre vanliga biverkningar (förekommer hos 1– 10 användare av 1 000):
52 Ångest, sömnlöshet Dimsyn, synstörningar Förändrade sinnesupplevelser (känsla eller smak), darrningar, trötthets - eller slöhetskänsla, sömnighet eller dåsighet, matthetskänsla eller svimning, yrsel när man reser sig upp Mörk urin, blod i urinen, svårighet att kasta vatten Uttorkning Andningssvårigheter, hosta, näsblödning Kraftiga svettningar, klåda Svullnads - eller uppsvälldhetskänsla Värmevallningar, lågt blodtryck Höjda halter av ämnena kreatinin eller urea i blodet, ökat antal blodplättar eller vita blodkroppar, förändringar i ditt EKG Ledsvullnad, ont i armar eller ben Aptitlöshet och/ eller viktnedgång Muskelkramper Ringningar i öronen (tinnitus) och/ eller en snurrande känsla Värk eller obehagskänsla i magen, matsmältningsbesvär, muntorrhet eller väderspänning
Sällsynta biverkningar (förekommer hos 1– 10 användare av 10 000):
Onormala laboratorievärden för levern Förändrat luktsinne, domningar i mun eller läppar, hörselnedsättning Kallsvett, hudutslag Sänkt blodtryck när man reser sig upp Nedsatt medvetande eller medvetslöshet Desorientering Köldkänsla i händer och ben Nässelutslag, allergisk hudreaktion Impotens Inflammation i bukspottkörteln eller tarmen Minnesförlust Trånghetskänsla i svalget
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR RANEXA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på varje blisterstrip med tabletter och på utsidan av kartongen och flaskan.
Inga särskilda förvaringsanvisningar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är ranolazin.
Varje tablett innehåller 375 mg, 500 mg eller 750 mg ranolazin.
Övriga innehållsämnen är: hypromellos, magnesiumstearat, metakrylsyra- etylakrylat- sampolymer, mikrokristallin cellulosa, natriumhydroxid, titandioxid och karnaubavax.
53 Beroende på tablettstyrka innehåller beläggningen på tabletterna även:
375 mg tablett: polyetylenglykol, polysorbat 80, Blue # 2/ Indigokarmin Aluminium Lake (E132) 500 mg tablett: polyetylenglykol, polysorbat 80, Yellow # 6/ Para- orange FCF Aluminium Lake (E110) 750 mg tablett: glyceroltriacetat, laktosmonohydrat, Blue # 1/ Briljantblått FCF Aluminium Lake (E133) och Yellow # 5/ Tartrazin Aluminium Lake (E102)
Läkemedlets utseende och förpackningsstorlekar Ranexa depottabletter är ovala tabletter.
375 mg- tabletterna är blekblåa och präglade med CVT375 på ena sidan.
500 mg- tabletterna är ljusorange och präglade med CVT500 på ena sidan.
750 mg- tabletterna är blekgröna och präglade med CVT750 på ena sidan.
Ranexa saluförs i kartonger som innehåller 30, 60 eller 100 tabletter i blisterstrips eller 60 tabletter i plastflaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Menarini International Operations Luxembourg S. A.
1, Avenue de la Gare, L- 1611 Luxembourg, Luxemburg
Tillverkare Brecon Pharmaceuticals Ltd Pharos House, Wye Valley Business Park Hay- on- Wye Hereford HR3 5PG Storbritannien
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien
Luxembourg/ Luxemburg
Menarini Benelux NV/ SA
Menarini Benelux NV/ SA
Tél/ Tel: + 32 (0) 2 721 4545
Tél/ Tel: + 32 (0) 2 721 4545
България
Magyarország
ТП “ Берлин- Хеми АГ ” тел.: +359 2 96 00 860
Berlin- Chemie/ A.
Menarini Kft.
Tel.: +36 23501301
Česká republika
Malta
Berlin- Chemie/ A. Menarini Ceska republika s. r. o.
Tel: +420 272 937 381
Menarini International Operations Luxembourg S. A.
Tel: +352 264976
Danmark Berlin- Chemie/ A. Menarini Danmark ApS Tlf: +4548 217 110
Nederland Menarini Benelux NV/ SA Tel: +32 (0) 2 721 4545
Deutschland
Norge
Berlin- Chemie AG
Menarini International Operations Luxembourg
Tel: +49 (0) 30 67070
S. A.
Tlf: +352 264976
Eesti
Österreich
OÜ Berlin- Chemie Menarini Eesti Tel: +372 667 5001
A.
Menarini Pharma GmbH.
Tel: +43 1 879 95 85- 0
Ελλάδα
Polska
HELLAS AE 210 8316111- 13
Berlin- Chemie/ Menarini Polska Sp. z o. o.
Tel.: +48 22 566 21 00
Laboratorios Menarini S. A.
Tel: +34- 93 462 88 00
A.
Menarini Portugal – Farmacêutica, S. A.
Tel: +351 210 935 500
France MENARINI France Tél: +33 (0) 1 45 60 77 20
România Berlin- Chemie Menarini Group Tel: +40 211 232 34 32
Ireland
Slovenija
A.
Menarini Pharmaceuticals Ltd Tel: +353 1 284 6744
Berlin- Chemie AG, Podružnica Ljubljana Tel: +386 01 300 2160
Ísland
Slovenská republika
Menarini International Operations Luxembourg S. A.
Sími: +352 264976
Berlin- Chemie AG - obchodné zastúpenie v SR Tel: +421 2 544 30 730
Italia A.
Menarini Industrie Farmaceutiche Riunite s. r. l.
Tel: +39- 055 56801
Suomi/ Finland Berlin- Chemie/ A. Menarini Suomi OY Puh/ Tel: +358 403 000 760
MENARINI HELLAS AE Τηλ: +30 210 8316111- 13
Menarini International Operations Luxembourg S. A.
Tel: +352 264976
Latvija
United Kingdom
SIA Berlin- Chemie/ Menarini Baltic Tel: +371 67103210
A.
Menarini Pharma U. K.
S. R. L.
Tel: +44 (0) 1628 856400
Lietuva UAB “ BERLIN- CHEMIE MENARINI BALTIC ” Tel: +370 52 691 947
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}.
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida: http: // www. emea. europa. eu /.
55
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 01/ 171/ 001
Rapamune
1 mg/ ml
Oral lösning
Oral användning
flaska (glas)
60 ml
1 flaska + 30 doseringssprutor + 1 sprutadapter + 1 transportfodral
EU/ 1/ 01/ 171/ 007
Rapamune
1 mg
Dragerad tablett
Oral användning
blisterförpackning (PVC/ PE/ Aclar/ alu)
30 tabletter
EU/ 1/ 01/ 171/ 008
Rapamune
1 mg
Dragerad tablett
Oral användning
blisterförpackning (PVC/ PE/ Aclar/ alu)
100 tabletter
EU/ 1/ 01/ 171/ 009
Rapamune
2 mg
Dragerad tablett
Oral användning
blisterförpackning (PVC/ PE/ Aclar/ alu)
30 tabletter
EU/ 1/ 01/ 171/ 010
Rapamune
2 mg
Dragerad tablett
Oral användning
blisterförpackning (PVC/ PE/ Aclar/ alu)
100 tabletter
European Medicines Agency
EMEA/ H/ C/ 273
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
RAPAMUNE
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Rapamune?
Rapamune är ett läkemedel som innehåller den aktiva substansen sirolimus.
Det finns som oral lösning (1 mg/ ml) och trekantiga tabletter (vita:
1 mg; gula:
2mg).
Vad används Rapamune för?
Rapamune används för att förhindra att kroppen stöter bort en nytransplanterad njure.
Det ges till vuxna med låg till måttlig risk för avstötning.
Rekommendationen är att Rapamune ska ges tillsammans med ciklosporin och kortikosteroider (andra läkemedel som förhindrar organavstötning) i två till tre månader.
Därefter kan Rapamune ges som underhållsbehandling i kombination med kortikosteroider, men endast under förutsättning att ciklosporinbehandlingen kan avslutas.
Läkemedlet är receptbelagt.
Hur används Rapamune?
Behandling med Rapamune ska inledas och övervakas av en läkare som är transplantationsspecialist.
Rapamune ges som en startdos på 6 mg så snart som möjligt efter transplantationen och därefter i dosen 2 mg dagligen i två till tre månader.
Sirolimusnivåerna i patientens blod ska kontrolleras och dosen justeras så att rätt nivåer uppnås (4– 12 ng/ ml).
Rapamune ska tas fyra timmar efter varje ciklosporindos.
Patienterna ska alltid ta läkemedlet konsekvent med eller utan föda.
Efter denna inledande period kan Rapamune ges som ” underhållsbehandling ” till patienter som kan sluta med ciklosporin.
Ciklosporindosen ska i så fall gradvis sänkas till noll under fyra till åtta veckor, och dosen Rapamune ökas tills sirolimusnivåerna i blodet uppgår till cirka 12– 20 ng/ ml.
Dosen Rapamune behöver i genomsnitt fyrdubblas.
Den information som finns om Rapamunes säkerhet och effekt för patienter under 18 år är inte tillräcklig för att man ska kunna rekommendera läkemedlet för denna åldersgrupp.
Hur verkar Rapamune?
Den aktiva substansen i Rapamune, sirolimus, är ett immunosuppressivt medel.
Det verkar genom att blockera ett protein som kallas mTOR (mammalian target of rapamycin).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur har Rapamunes effekt undersökts?
Rapamune har undersökts i två huvudstudier med sammanlagt 1 295 patienter som genomgått njurtransplantation och hade en låg till måttlig risk för avstötning.
I studierna undersöktes två doser Rapamune oral lösning med azatioprin (ett annat läkemedel som förhindrar avstötning) i den första studien (719 patienter) och med placebo (overksam behandling) i den andra studien (576 patienter).
Effekten mättes genom att man tittade på antalet fall av behandlingssvikt (avstötning eller förlust av den nya njuren eller död) efter sex månader.
I två studier undersöktes Rapamune som underhållsbehandling i upp till fem år hos sammanlagt 765 patienter som hade svarat på en inledande två - till tremånadersbehandling och som kunde upphöra med sin ciklosporindos.
I en tilläggsstudie jämfördes effekten av den orala lösningen och tabletterna.
Vilken nytta har Rapamune visat vid studierna?
Rapamune var effektivare än placebo och lika effektivt som azatioprin när de gavs som tilläggsbehandling till ciklosporin och kortikosteroider.
I den första studien hade behandlingssvikt uppstått efter sex månader hos 19 procent av patienterna (53 av 284), jämfört med 32 procent av dem som fick tilläggsbehandling med azatioprin (52 av 161).
I den andra studien förekom färre fall av behandlingssvikt hos de patienter som fick tilläggsbehandling med Rapamune (30 procent; 68 av 277) än hos dem som fick tilläggsbehandling med placebo (48 procent; 62 av 130).
I underhållsstudierna visades att långtidsbehandling med Rapamune var effektivt för att förhindra avstötning av den nya njuren och att både den nya njurens funktion och blodtrycket förbättrades när ciklosporinbehandlingen avbröts.
I tilläggsstudien framkom att den orala lösningen och tabletterna var lika effektiva för att förhindra avstötning.
Vilka är riskerna med Rapamune?
De vanligaste biverkningarna (uppträder hos mer än 1 av 10 patienter) är urinvägsinfektion (infektion i de strukturer som leder urinen), trombocytopeni (lågt antal blodplättar), anemi (lågt antal röda blodkroppar), hypokalemi (lågt kaliumvärde i blodet), hypofosfatemi (låga fosfatnivåer i blodet), hyperkolesterolemi (förhöjt kolesterol i blodet), hyperglykemi (höga blodsockernivåer i blodet), hypertriglyceridemi (höga halter av triglycerider, ett slags fettämnen), huvudvärk, lymfocele (vätskeansamling runt njuren), hypertoni (högt blodtryck), buksmärta (magvärk), diarré, förstoppning, illamående, akne (utslag), artralgi (ledvärk), perifert ödem (svullnad som oftast uppträder i benen), pyrexi (feber), smärta, förhöjt laktatdehydrogenas i blodet (ett tecken på vävnadsnedbrytning) samt förhöjda kreatininnivåer i blodet (ett tecken på njurproblem).
Rapamune sänker aktiviteten hos immunsystemet och kan därför öka risken för cancer, framför allt lymfom och hudcancer.
Förteckningen över samtliga biverkningar som rapporterats för Rapamune finns i bipacksedeln.
Rapamune ska inte ges till personer som kan vara överkänsliga (allergiska) mot sirolimus eller något annat innehållsämne.
Försiktighet ska även iakttas när Rapamune tas samtidigt med andra läkemedel.
Mer information finns i bipacksedeln.
Varför har Rapamune godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Rapamune är större än riskerna vid förhindrande av organavstötning hos vuxna patienter som njurtransplanteras och har låg till måttlig immunologisk risk.
Kommittén rekommenderade att Rapamune skulle godkännas för försäljning.
Mer information om Rapamune:
Den 14 mars 2001 beviljade Europeiska kommissionen Wyeth Europa Ltd. ett godkännande för försäljning av Rapamune som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 14 mars 2006.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 11- 2008.
2/ 2
BILAGA I
LÄKEMEDLETS NAMN
Rapamune 1 mg/ ml oral lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 1 mg sirolimus.
Hjälpämnen:
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Oral lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Rapamune är indicerat för att förebygga transplantatavstötning efter njurtransplantation hos vuxna med låg till måttlig immunologisk riskprofil.
Rapamune skall initialt användas tillsammans med ciklosporin mikroemulsion och kortikosteroider i 2- 3 månader.
Underhållsbehandling med Rapamune kan fortsättas tillsammans med kortikosteroider endast om ciklosporin mikroemulsion kan sättas ut successivt (se avsnitt 4. 2 och 5. 1).
4. 2 Dosering och administreringssätt
Rapamune är endast avsett för oral användning.
Behandlingen ska inledas och ske under ledning av en läkare med erfarenhet av transplantationsmedicin.
Användning till vuxna Initial behandling (2- 3 månader efter transplantationen):
Den rekommenderade doseringen för Rapamune är en initialdos på 6 mg givet så snart som möjligt efter transplantationen följt av 2 mg dagligen.
Dosen av Rapamune ska anpassas individuellt för att erhålla nivåer i helblod om 4- 12 ng/ ml (dalvärde, kromatografisk bestämning, se Terapeutisk läkemedelsbestämning).
Behandling med Rapamune ska optimeras med gradvist minskande dosering av steroider och ciklosporin mikroemulsion.
Föreslagna dalvärden för ciklosporin under de första 2- 3 månaderna efter transplantation är 150- 400 ng/ ml (monoklonal bestämning eller likvärdig teknik).
Underhållsbehandling:
Ciklosporin ska successivt sättas ut under 4- 8 veckor och dosen av Rapamune justeras för att erhålla dalvärden om 12- 20 ng/ ml (kromatografisk bestämning, se Terapeutisk läkemedelsbestämning).
Rapamune ska ges tillsammans med kortikosteroider.
Hos patienter där utsättning av ciklosporin inte är framgångsrik eller inte kan prövas, ska kombinationen av ciklosporin och Rapamune inte bibehållas mer än 3 månader efter transplantation.
Hos dessa patienter ska Rapamune sättas ut när det är kliniskt lämpligt och alternativ immunsuppressiv behandling inledas.
Användning till svarta mottagare:
För närvarande är uppgifter
2 beträffande effekt och säkerhet alltför begränsade för att kunna ge specifika rekommendationer för användning av sirolimus hos svarta transplantatmottagare.
Användning till barn och ungdomar (< 18 år):
Tillgängliga data avseende säkerhet och effekt är inte tillräckliga för att rekommendera användning av Rapamune till barn och ungdomar under 18 år (se avsnitt 4. 8 och 5. 1).
Begränsad farmakokinetisk information för barn och ungdomar finns tillgänglig (se avsnitt 5. 2).
Användning till äldre patienter (> 65 år):
I kliniska studier med Rapamune är antalet patienter > 65 år inte tillräckligt för att bedöma om de svarar annorlunda än yngre patienter.
Dalvärden för sirolimushalten hos 35 njurtransplanterade patienter > 65 år var jämförbara med dem i den vuxna populationen (n=822) från 18 till 65 år.
Användning till patienter med nedsatt njurfunktion:
Ingen justering av dosen är nödvändig (se avsnitt 5. 2).
Användning till patienter med nedsatt leverfunktion:
Utsöndringen av sirolimus kan vara sänkt hos patienter med nedsatt leverfunktion (se avsnitt 5. 2).
Hos patienter med allvarlig nedsättning av leverfunktionen rekommenderas en halvering av underhållsdosen.
Det rekommenderas att dalvärdet av sirolimus i helblod följs noga hos patienter med nedsatt leverfunktion (se Terapeutisk läkemedelsbestämning).
Initialdosen av Rapamune behöver inte ändras.
Terapeutisk läkemedelsbestämning:
De flesta patienter som fick 2 mg Rapamune 4 timmar efter ciklosporin hade helblodskoncentrationer av sirolimus inom målintervallet 4- 12 ng/ ml (uttryckt som kromatografisk analysvärden).
Optimal behandling kräver övervakning av den terapeutiska koncentrationen i blodet för samtliga patienter.
Sirolimusnivån i blodet skall följas noga hos följande populationer:
(1) patienter med nedsatt leverfunktion (2) när inducerare eller hämmare av CYP3A4 administreras samtidigt som Rapamune, och efter att de har satts ut (se avsnitt 4. 5); och/ eller (3) om dosen av ciklosporin minskas markant eller sätts ut, eftersom det är sannolikt att dessa populationer har speciella krav vad gäller dosering.
Terapeutisk läkemedelsbestämning ska inte vara den enda grunden för justering av sirolimusbehandling.
Uppmärksamhet bör även iakttagas beträffande kliniska tecken och symtom, vävnadsbiopsier och laboratorieparametrar.
För att minska variabiliteten ska Rapamune tas vid samma tid i förhållande till ciklosporin, 4 timmar efter ciklosporindosen och konsekvent antingen med eller utan föda (se avsnitt 5. 2).
Optimalt ska justeringar i doseringen av Rapamune baseras på mer än en enstaka bestämning av dalvärdet, gjord mer än 5 dagar efter den senaste dosjusteringen.
Efter att behandlingen med ciklosporin har avslutats rekommenderas som mål dalvärden om 12 - 20 ng/ ml (kromatografisk bestämning).
Ciklosporin hämmar metabolismen av sirolimus och följaktligen kommer nivåerna av sirolimus att minska när ciklosporin sätts ut, om inte dosen av sirolimus ökas.
I genomsnitt behöver dosen av sirolimus vara 4 gånger högre för att kompensera både för frånvaron av den farmakokinetiska interaktionen (tvåfaldig ökning) och det ökade behovet av immunsuppression i frånvaro av ciklosporin (tvåfaldig ökning).
Dosen av sirolimus ska ökas i en takt som motsvarar eliminationen av ciklosporin.
Om ytterligare dosjustering( ar) är nödvändig under underhållsbehandligen (efter utsättandet av ciklosporin), kan dessa justeringar hos de flesta patienter baseras på ett enkelt samband: ny Rapamune dosering = nuvarande dosering x (målkoncentration/ nuvarande koncentration).
Rapamune laddningsdos = 3 x (ny underhållsdos – nuvarande underhållsdos).
Den maximala dagliga dosen för Rapamune bör inte överstiga 40 mg.
Om den beräknade dagliga dosen överstiger 40 mg på grund av tillägg av en laddningsdos, skall laddningsdosen administreras över 2
Dalvärden för siriolimus skall följas noggrannt åtminstone 3 till 4 dagar efter laddningsdosen( er).
Detta med anledning av fördröjningen att uppnå steady state på grund av förlängd halveringstid.
De rekommenderade intervallen för 24- timmars dalvärden för sirolimus baseras på kromatografiska metoder.
Flera analysmetoder har använts för att bestämma helblodskoncentrationer för sirolimus.
För närvarande används i klinisk praxis både kromatografiska och immunologiska metoder.
De koncentrationsvärden som uppnås med dessa olika metoder är inte utbytbara.
Vid användning av ett kommersiellt immunoassay system, hänvisa alltid till tillverkarens information för att korrelera värden till en kromatografisk referensmetod.
Alla sirolimus koncentrationer rapporterade i denna produktresumé bestämdes antingen genom att använda kromatografiska metoder eller har blivit omvandlade till motsvarande värden för kromatografisk metod.
Anpassning till målintervallet ska göras med hänsyn tagen till vilken bestämningsmetod som används för att bestämma dalvärden av sirolimus.
Andra överväganden för användning:
Ciklosporin (mikroemulsion) och andra läkemedel eller produkter kan interagera med sirolimus (se avsnitt 4. 5).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Rapamune har inte studerats tillräckligt hos högriskpatienter (se avsnitt 5. 1).
I kliniska studier har Rapamune givits samtidigt med följande medel: ciklosporin, azatioprin, mykofenolatmofetil, kortikosteroider och cytotoxiska antikroppar.
Kombinationen av Rapamune och andra immunsuppressiva medel har inte studerats.
Baserat på information från efterföljande kliniska prövningar, är användning av Rapamune, mykofenolat mofetil och kortikosteroider i kombination med IL- 2 receptor antikroppsinduktion (IL2R Ab), inte rekommenderat som behandlingsregim hos de novo njurtransplanterade patienter (se avsnitt 5. 1).
Immunsuppressiva medel kan påverka effekten av vaccination.
Under behandling med immunsuppressiva medel, inkluderande Rapamune, kan vaccination vara mindre effektiv.
Användning av levande vacciner ska undvikas under behandling med Rapamune.
Hos patienter med nedsatt leverfunktion, rekommenderas det att dalvärdet av sirolimus i helblod följs noga.
Hos patienter med allvarlig nedsättning av leverfunktionen, rekommenderas en halvering av underhållsdos baserad på nedsatt utsöndring (se avsnitt 4. 2 och 5. 2).
Då halveringstiden är förlängd hos dessa patienter bör en noggrann koncentrationsbestämning ske efter initialdosen eller dosändring tills stabila koncentrationer uppnås (se avsnitt 4. 2 och 5. 2).
Samtidig administrering av sirolimus och starka hämmare av CYP3A4 (t. ex. ketokonazol, vorikonazol, itrakonazol, telitromycin eller klaritromycin) eller inducerare av CYP3A4 (t. ex. rifampin, rifabutin) rekommenderas inte (se avsnitt 4. 5).
För kraftig
4 immunosuppression kan också öka känsligheten för infektioner inkluderande opportunistiska infektioner, infektioner med dödlig utgång, samt sepsis.
Patienter som behandlas med immunsuppressiva medel, inklusive Rapamune, löper en ökad risk för opportunistiska infektioner (bakterie -, svamp -, virus - och protozoinfektioner).
Bland dessa tillstånd finns BK- virus associerad nefropati och JC- virus associerad progressiv multifokal leukoencefalopati (PML).
Dessa infektioner är ofta relaterade till en hög total immunosuppressiv belastning och kan leda till allvarliga eller livshotande tillstånd, detta bör läkare ta hänsyn till vid differentialdiagnostik hos immunosupprimerade patienter med försämrad njurfunktion eller neurologiska symtom.
Säkerhet och effekt av Rapamune som immunsuppressiv behandling har inte fastställts hos lever - eller lungtransplanterade patienter, och sådan användning rekommenderas därför inte.
I två kliniska studier på de novo levertransplanterade patienter sågs en ökad frekvens av leverartärtrombos vid användning av sirolimus plus ciklosporin eller takrolimus, vilket i de flesta fall ledde till transplantatförlust eller död.
Det har rapporterats försämrad eller fördröjd sårläkning hos patienter som har fått Rapamune, inklusive lymfocele och försämrad sårläkning.
Det har också varit rapporter om vätskeretention, inklusive perifert ödem, lymfödem, pleural vätskeutgjutning och perikardiell vätska (inklusive hemodynamiskt signifikanta vätskeansamlingar hos barn och vuxna) hos patienter som har fått Rapamune.
Fall av bronkial anastomosruptur, varav de flesta med dödlig utgång, har rapporterats hos de novo lungtransplanterade patienter där sirolimus har använts som del av den immunsuppressiva behandlingsregimen.
Överkänslighetsreaktioner, inklusive anafylaktiska/ anafylaktoida reaktioner, angioödem, exfoliativ dermatit och överkänslighetsvaskulit, har förknippats med administrering av sirolimus (se avsnitt 4. 8).
I sällsynta fall har samtidig behandling av sirolimus och ACE hämmare resulterat i angioneurotiskt ödem- liknande reaktioner.
Patienter med ökad risk för hudcancer ska som vanligt begränsa sin exponering för solljus och UV- ljus genom att bära kläder som skydd och använda solskyddsmedel med hög solskyddsfaktor.
Fall av lunginflammation orsakad av Pneumocystis carinii har rapporterats hos patienter som inte fått profylaktisk antimikrobiell behandling.
Antimikrobiell profylax mot infektion med Pneumocystis carinii bör därför ske under de första 12 månaderna efter transplantationen.
Cytomegalovirus (CMV) profylax rekommenderas i 3 månader efter transplantation, speciellt till patienter med ökad risk för CMV sjukdom.
Användning av Rapamune hos njurtransplanterade patienter var associerad med förhöjda serumnivåer av kolesterol och triglycerider, vilket kan kräva behandling.
Lipidnivåerna skall följas hos patienter som får Rapamune och om hyperlipidemi detekteras skall behandling insättas såsom diet, motion och lipidsänkande medel.
Hos patienter med etablerad hyperlipidemi skall hänsyn tas till risk/ nytta före start av immunosuppressiv behandling inkluderande Rapamune.
Likaledes skall risken jämfört med nyttan av fortsatt Rapamunebehandling övervägas hos patienter med allvarlig refraktär hyperlipidemi.
I kliniska prövningar tolererades samtidig användning av Rapamune och HMG- CoA reduktashämmare och/ eller fibrater väl.
Under behandling med Rapamune bör patienter som får en HMG- CoA reduktashämmare och/ eller en fibrat monitoreras för eventuell utveckling av rhabdomyolysis och andra biverkningar som beskrivs i respektive produktresumé för dessa medel.
5 Njurfunktionen skall monitoreras vid samtidig behandling med Rapamune och ciklosporin.
Lämplig justering av den immunsuppressiva behandlingen skall övervägas hos patienter med förhöjda serumkreatininnivåer.
Försiktighet skall iakttas vid samtidig administrering av andra medel vilka är kända för att ha en skadlig effekt på njurfunktionen.
Patienter som behandlats med ciklosporin och Rapamune längre än 3 månader hade högre serumkreatininnivåer och lägre beräknad glomerulär filtrationshastighet jämfört med patienter i kontrollgrupp som behandlats med ciklosporin och placebo eller azatioprin.
Patienter där ciklosporinbehandling hade kunnat utsättas hade lägre serumkreatininnåver och högre glomerulär filtrationshastighet, liksom en lägre incidens av maligniteter jämfört med patienter som kvarstod på ciklosporin.
Fortsatt samtidig administrering av ciklosporin och Rapamune i form av underhållsbehandling kan inte rekommenderas.
Hos patienter med fördröjd transplantatfunktion kan sirolimus fördröja återhämtningen av njurens funktion.
Regelbunden kvantitativ övervakning av protein utsöndrat i urin rekommenderas.
I en studie som utvärderar övergång från calcineurinhämmare till Rapamune hos underhållsbehandlade njurtransplanterade patienter, ökad proteinutsöndring i urinen var vanligt 6 till 24 månader efter övergången till Rapamune (se avsnitt 5. 1).
Nydebuterad nefros (nefrotiskt syndrom) rapporterades också hos 2% av patienterna i studien (se avsnitt 4. 8).
Säkerhet och effekt av övergång från calcineurinhämmare till Rapamune har inte fastställts hos underhållsbehandlade njurtransplanterade patienter.
Samtidig användning av Rapamune och en calcineurinhämmare kan öka risken för calcineurininducerad hemolytiskt uremi- syndrom/ trombotisk trombocytopen purpura/ trombotisk mikroangiopati (HUS/ TTP/ TMA).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Sirolimus metaboliseras i hög grad av CYP3A4 isoenzym i tunntarmsväggen och i levern.
Sirolimus är också ett substrat för “ multidrug efflux pump ”, P- glykoprotein (P- gp) lokaliserat i tunntarmen.
Absorption och efterföljande elimination av sirolimus kan därför påverkas av substanser som påverkar dessa proteiner.
Hämmare av CYP3A4 (t. ex. ketokonazol, vorikonazol, itrakonazol, telitromycin eller klaritromycin) minskar metabolismen av sirolimus och ökar nivåerna av sirolimus.
Inducerare av CYP3A4 (t. ex. rifampin eller rifabutin) ökar metabolismen av sirolimus och minskar nivåerna av sirolimus.
Samtidig administrering av sirolimus och starka hämmare av CYP3A4 eller inducerare av CYP3A4 rekommenderas inte (se avsnitt 4. 4).
Ciklosporin (CYP3A4 substrat):
Hastigheten och graden av absorption av sirolimus ökades signifikant av ciklosporin A.
Samtidig administrering av sirolimus (5 mg), administrering 2 timmar (5 mg) och 4 timmar (10 mg) efter ciklosporin (300 mg) resulterade i en ökning av sirolimus AUC med ungefär 183%, 141% respektive 80%.
Effekten av ciklosporin avspeglades också i ökning av sirolimus Cmax och tmax.
Sirolimus Cmax och AUC påverkades inte då sirolimus administrerades 2 timmar före ciklosporin.
Engångsdos sirolimus påverkade inte farmakokinetiken hos ciklosporin (mikroemulsion) hos friska frivilliga då det gavs samtidigt eller med 4 timmars mellanrum.
Administration av Rapamune rekommenderas 4 timmar efter ciklosporin (mikroemulsion).
Rifampicin (CYP3A4 inducerare):
Upprepad dosering av rifampicin sänkte blodkoncentrationen av sirolimus efter en engångsdos av 10 mg Rapamune oral lösning.
Rifampicin ökade utsöndringen av sirolimus med en faktor omkring 5, 5, och sänkte AUC och Cmax med omkring 82% respektive 71%.
Samtidig administrering av sirolimus och rifampicin rekommenderas inte (se avsnitt 4. 4).
Ketokonazol (CYP3A4 hämmare):
Detta avspeglar sig i ökning av Cmax, tmax och AUC för sirolimus med en faktor 4, 4, 1, 4 respektive 10, 9.
Samtidig administrering av sirolimus och ketokonazol rekommenderas inte (se avsnitt 4. 4).
6 Vorikonazol (CYP3A4 hämmare):
Samtidig administrering av sirolimus (2 mg engångsdos) och upprepad dosering av oralt vorikonazol (400 mg var 12: e timme under 1 dag, därefter 100 mg var 12: e timme under 8 dagar) hos friska frivilliga har rapporterats öka Cmax och AUC av sirolimus med i medeltal 7 respektive 11 gånger.
Samtidig administrering av sirolimus och vorikonazol rekommenderas inte (se avsnitt 4. 4).
Diltiazem (CYP3A4 hämmare):
Samtidig peroral tillförsel av 10 mg Rapamune oral lösning och 120 mg diltiazem medförde en signifikant förändring av biotillgängligheten av sirolimus.
Cmax, tmax och AUC för sirolimus ökade med en faktor 1, 4, 1, 3 respektive 1, 6.
Sirolimus påverkade inte farmakokinetiken för vare sig diltiazem eller dess metaboliter desacetyldiltiazem och desmetyldiltiazem.
Om diltiazem administreras bör sirolimuskoncentrationen i blodet följas och eventuell dosjustering kan bli nödvändig.
Verapamil (CYP3A4 hämmare):
Upprepad dosering av verapamil och sirolimus oral lösning påverkade signifikant hastigheten och graden av absorption av båda läkemedlen.
Helblodsirolimus Cmax, tmax och AUC ökade med en faktor 2, 3, 1, 1 respektive 2, 2.
Plasma S - (-) verapamil Cmax och AUC ökade båda med 1, 5 gånger och tmax minskade med 24%.
Sirolimus nivåer bör monitoreras och lämpliga dosreduceringar av båda medicinerna bör övervägas.
Erytromycin (CYP3A4 hämmare):
Upprepad dosering av erytromycin och sirolimus oral lösning ökade signifikant hastigheten och graden av absorption av båda läkemedlen.
Helblodsirolimus Cmax, tmax och AUC ökade med en faktor 4, 4, 1, 4 respektive 4, 2.
Cmax, tmax och AUC för plasma erytromycin ökade med en faktor 1, 6, 1, 3 respektive 1, 7.
Sirolimus nivåer bör monitoreras och lämpliga dosreduceringar av båda medicinerna bör övervägas.
P- piller:
Ingen kliniskt signifikant farmakokinetisk interaktion observerades mellan sirolimus och 0, 3 mg norgestrel/ 0, 03 mg etinylestradiol.
Även om resultaten av en single- dos interaktionsstudie med ett p- piller inte visar på någon farmakokinetisk interaktion kan resultaten inte utesluta möjligheten av förändringar i farmakokinetiken som kan påverka effekten av p- piller under långtidsbehandling med Rapamune.
Andra möjliga interaktioner:
Moderata och svaga hämmare av CYP3A4 kan minska metabolismen av sirolimus och öka nivåerna av sirolimus i blod (t. ex. kalciumkanalblockerare: nicardipin; antimykotika: clotrimazol, fluconazol; antibiotika: troleandomycin; andra substanser: bromokriptin, cimetidin, danazol, proteashämmare).
Inducerare av CYP3A4 kan öka metabolismen av sirolimus och minska nivåerna av sirolimus i blod (t. ex. johannesört (Hypericum perforatum), antiepileptika: karbamazepin, fenobarbital, fenytoin).
Fastän sirolimus hämmar humana lever cytokrom P450 CYP2C9, CYP2C19, CYP2D6 och CYP3A4/ 5 in vitro förväntas den inte hämma aktiviteten av dessa isoenzym in vivo eftersom de koncentrationer av sirolimus som behövs för att åstadkomma hämning är mycket högre än de som ses hos patienter som får terapeutiska doser av Rapamune.
Hämmare av P- gp kan minska uttransporten av sirolimus från intestinala celler och öka sirolimusnivån.
Grapefruktjuice påverkar CYP3A4 medierad metabolism och skall därför undvikas.
Farmakokinetiska interaktioner kan förekomma tillsammans med motilitetsstimulerande medel, t ex cisaprid och metoklopramid.
Ingen kliniskt signifikant farmakokinetisk interaktion observerades mellan sirolimus och någon av följande substanser: aciklovir, atorvastatin, digoxin, glibenklamid, metylprednisolon, nifedipin, prednisolon och trimetoprim/ sulfametoxazol.
4. 6 Graviditet och amning
Det finns inga adekvata uppgifter från användning av sirolimus till gravida kvinnor.
7 Djurstudier har visat reproduktionstoxicitet (se avsnitt 5. 3).
Den eventuella risken för människa är inte känd.
Rapamune skall inte användas under graviditet om det inte är absolut nödvändigt.
Effektiv antikonception måste tillämpas under behandling med och upp till 12 veckor efter avslutad behandling med Rapamune.
Efter administrering av radioaktivt märkt sirolimus utsöndras radioaktivitet i mjölken hos digivande råttor.
Det är inte känt om sirolimus utsöndras i modersmjölk.
På grund av den potentiella risken för negativa effekter av sirolimus på det ammade barnet skall amningen avbrytas under behandlingen.
Spermiefunktionen hos patienter behandlade med Rapamune har i några fall visat sig vara försämrad.
Detta har varit reversibelt i de flesta fall när behandling med Rapamune avbrutits (se avsnitt 5. 3).
Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Biverkningar
De vanligaste rapporterade biverkningar (som förekommer hos > 10% av patienter) är trombocytopeni, anemi, feber, hypertoni, hypokalemi, hypofosfatemi, urinvägsinfektion, hyperkolesterolemi, hyperglykemi, hypertriglyceridemi, buksmärta, lymfocele, perifert ödem, artralgi, akne, diarré, smärta, förstoppning, illamående, huvudvärk, kreatininstegring i blodet och ökat laktatdehydrogenas (LDH) i blodet.
Biverkningsincidensen kan öka med ökande dalvärden av sirolimus.
Biverkningar baserade på erfarenhet från kliniska prövningar och rapportering efter marknadsföring, presenteras i följande tabell efter klassificering av organsystem och förekommande frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Endast de händelser där det finns åtminstone rimlig misstanke om ett kausalt samband med behandling med Rapamune räknas upp.
Merparten av patienterna stod på immunosuppressiv behandling som inkluderade Rapamune i kombination med andra immunosuppressiva medel.
Klassificering av organsystem
Mycket vanliga (≥1/ 10)
Vanliga (≥1/ 100, < 1/ 10)
Mindre vanliga (≥1/ 1000, < 1/ 100)
Sällsynta (≥1/ 10000, < 1/ 1000)
Infektioner och infestationer
Sepsis Pneumoni Pyelonefrit Herpes simplex Svamp -, virus - och bakteriella infektioner (t. ex. mykobakterie - infektioner, inklusive tuberkulos, Epstein- Barr- virus, CMV och Herpes zoster)
Neoplasier, benigna, maligna och ospecificerade (samt cystor och polyper)
Hudcancer
Lymfom / lymfoproliferativ sjukdom efter transplantation
Blodet och
Thrombocytopeni
Trombotisk
Pancytopeni
lymfsystemet
Anemi
trombocytopen
8
purpura/ hemolytiskt uremi- syndrom Leukopeni Neutropeni
Överkänslighetsrea - Immunsystemet ktioner, inklusive anafylaktiska / anafylaktoida reaktioner, angioödem, exfoliativ dermatit och överkänslighets - vaskulit (se avsnitt 4. 4) Hypokalemi Metabolism och Hypofosfatemi nutrition Hyperkolesterolemi Hyperglykemi Hypertriglyceridemi (hyperlipidemi) Huvudvärk Centrala och perifera nervsystemet Hjärtat
Takykardi
Perikardiell vätska (inklusive hemodynamiskt signifikanta vätskeansamlingar hos barn och vuxna)
Blodkärl
Lymfocele Hypertoni
Djup ventrombos
Lungemboli
Lymfödem
Andningsvägar
Pneumonit
Lungblödning
Alveolär proteininlagring
bröstkorg och mediastinum
Pleural vätske - utgjutning Epistaxis
Magtarmkanalen Lever och gallvägar
Buksmärta Diarré Förstoppning Illamående
Stomatit Onormala levervärden
Pankreatit
Hud och subkutan vävnad
Akne
Rash Bennekros
Muskuloskeletala systemet och bindväv
Artralgi
Njurar och urinvägar
Proteinuri
Nefrotiskt syndrom (se avsnitt 4. 4)
Allmänna symtom
Perifert ödem
Försämrad läkning
och/ eller symtom vid administreringsstä
Förhöjda halter av
laktatdehydrogenas (LDH) i blodet Kreatininstegring i blodet
ASAT, förhöjda halter av ALAT
Immunsuppression ökar känsligheten för utveckling av lymfom och andra maligniteter, framför allt vad gäller huden (se avsnitt 4. 4).
Fall av BK- virus associerad nefropati, liksom fall av JC- virus associerad progressiv multifokal leukoencefalopati (PML), har rapporterats hos patienter som behandlas med immunsuppressiva medel, inklusive Rapamune.
Levertoxicitet har rapporterats, och risken kan öka med ökande dalvärden av sirolimus.
Sällsynta fall av hepatisk nekros med dödlig utgång har rapporterats i samband med förhöjda dalvärden av sirolimus.
Fall av interstitiell lungsjukdom (inkluderande pneumonit och i sällsynta fall ” bronchiolitis obliterans organising pneumonia ” (BOOP) och pulmonell fibros), vissa med dödlig utgång, utan identifierad infektiös etiologi har förekommit hos patienter som står på immunsuppressiv behandling inkluderande Rapamune.
I vissa fall har den interstitiella lungsjukdomen läkt ut då behandlingen med Rapamune avbrutits eller dosen minskats.
Risken kan öka med ökande dalvärden av sirolimus.
Försämrad läkning efter transplantationskirurgi har rapporterats, inkluderande ärrbråck, fascia - och anastomosruptur (t. ex. sår, kärl, luftvägar, uretär, galla).
Spermiefunktionen hos patienter behandlade med Rapamune har i några fall visat sig vara försämrad.
Detta har varit reversibelt i de flesta fall när behandling med Rapamune avbrutits (se avsnitt 5. 3).
Hos patienter med fördröjd transplantatfunktion kan sirolimus fördröja återhämtningen av njurens funktion.
Samtidig användning av sirolimus och en calcineurinhämmare kan öka risken för calcineurinhämmar - inducerad HUS/ TTP/ TMA.
Fokal segmentell glomeruloskleros har rapporterats.
I en pågående studie som utvärderar säkerheten och effekten av övergång från kalcineurininhibitorer till sirolimus (målnivå 12- 20 ng/ ml) hos underhållsbehandlade njurtransplanterade patienter, stoppades inklusion för undergruppen av patienter (n=90) med en glomerulär filtration på mindre än 40 mL/ min som baseline (se avsnitt 5. 1).
En högre frekvens av allvarliga biverkningar inkl. pneumoni, akut avstötning, transplantatavstötning och död sågs i gruppen behandlade med sirolimus (n=60, mediantid efter transplantation 36 månader).
Det vill säga en behandlingsregim med Rapamune tillsammans med ciklosporin och kortikosteroider i 2 till 3 månader efter transplantation följt av utsättning av ciklosporin.
Säkerhet har utvärderats i en kontrollerad klinisk prövning där njurtransplanterade patienter < 18 år med hög immunologisk riskprofil inkluderades, definierad som en eller flera tidigare akuta avstötningsreaktioner och/ eller förekomst av biopsibekräftad kronisk nefropati i transplantatet (se avsnitt 5. 1).
Användning av Rapamune i kombination med calcineurinhämmare och kortikosteroider har förknippats med en ökad risk för försämrad njurfunktion, lipidavvikelser i serum
Behandlingsstrategin som studerades (fortsatt användning av Rapamune i kombination med calcineurinhämmare) är inte indicerad för vare sig vuxna eller barn (se avsnitt 4. 1)
Av de 274 patienterna som ingick i studien utvecklade 19 (6, 9%) ” post- transplant lymphoproliferative disorder ” (PTLD).
Bland de 89 patienter som var kända för att vara EBV - seronegativa innan transplantationen, rapporterades 13 (15, 6%) ha utvecklat PTLD.
Alla patienter som utvecklade PTLD var < 18år.
Det finns otillräckligt med erfarenhet för att rekommendera användning av Rapamune hos barn och ungdomar (se avsnitt 4. 2).
4. 9 Överdosering
För närvarande finns liten erfarenhet från överdosering.
En patient fick ett anfall med förmaksflimmer efter intag av 150 mg Rapamune.
De biverkningar som ses vid överdosering stämmer vanligen överens med de som anges i avsnitt 4. 8.
Vid all överdosering bör allmän stödjande behandling insättas.
Utgående från den låga lösligheten i vatten och höga bindningsförmågan till erytrocyter och plasmaproteiner kan man förvänta sig att det inte går att dialysera bort Rapamune i någon större utsträckning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: selektiva immunosuppressiva medel.
ATC- kod:
L04A A10.
Sirolimus hämmar T- cellsaktivering inducerad av de flesta stimuli, genom att blockera både kalciumberoende och kalciumoberoende intracellulär signaltransduktion.
Studier visar ett effekterna förmedlas av en mekanism som skiljer sig från mekanismen bakom effekten av ciklosporin, takrolimus och andra immunosuppressiva medel.
Försöksresultat indikerar att sirolimus binder till det specifika cytosolproteinet FKPB- 12, och att komplexet sirolimus/ FKPB 12 hämmar aktivering av det s∆ kallade mammalian Target of Rapamycin (mTOR), som är ett kinas med avgörande betydelse för cellcykelns förlopp.
Hämningen av mTOR leder till blockering av flera specifika transduktionsmekanismer.
Nettoresultatet är en hämning av aktiveringen av lymfocyterna, vilket leder till immunosuppression.
Hos djur har sirolimus en direkt inverkan på aktivering av T - och B- celler, så att immunförsvarsreaktioner undertrycks, exempelvis allograftavstötning.
Prövningen inkluderade patienter som fått allogent njurtransplantat från avliden eller levande donator.
Dessutom inkluderades patienter efter retransplantation vars tidigare transplantat överlevde i minst 6 månader efter transplantation.
Ciklosporin sattes inte ut hos de patienter som fick akuta avstötningsreaktioner av Banff grad 3, var dialysberoende, hade serumkreatinin > 400 µmol/ l, eller hade otillräcklig njurfunktion för att klara av utsättning av ciklosporin.
Patienter med stor immunologisk risk för transplantatförlust studerades inte i tillräckligt stort antal i prövningar rörande elimination tillsammans med fortsatt underhållsbehandling med Rapamune och rekommenderas inte för sådan behandling.
Vid 12, 24 och 36 månader var transplantat och patientöverlevnad likartad i båda grupperna.
Vid 48 månader, sågs en statistiskt signifikant skillnad i transplantöverlevnad till fördel för den Rapamune -
En signifikant högre frekvens av biopsi - bekräftad avstötning sågs i ciklosporin eliminationsgruppen jämfört med gruppen som blev underhållsbehandlade med ciklosporin efter randomisering till 12 månader (9, 8% mot respektive 4, 2%).
Därefter var det ingen signifikant skillnad mellan de två grupperna.
Det beräknade medelvärdet för den glomerulära filtrationshastigheten (GFR) vid 12, 24, 36, 48 och 60 månader var signifikat högre hos patienter som behandlandades med Rapamune efter eliminationen av ciklosporin än de som ingick i gruppen med Rapamune och ciklosporin.
Utifrån detta beslutades det att avbryta försökspersoner i gruppen med Rapamune och ciclosporin.
Vid 60 månader var incidensen av icke- hud maligniteter signifikant högre i kohorten som fortsatte med ciklosporin jämfört med kohorten där ciklosporin eliminerades (8. 4% mot respektive 3. 8%).
Mediantiden att utveckla hudcancer var signifikant längre för ciklosporin elimineringsgruppen.
Patienterna stratifierades genom beräknat GFR (20- 40 ml/ min mot > 40 ml/ min) vid baslinje.
Samtidig behandling med immunosuppresiva läkemedel inkluderade mykofenolat mofetil, azatioprin och kortikosteroider.
Inklusion av patienter till gruppen med beräknat GFR < 40 ml/ min vid baslinje, avbröts på grund av en obalans i händelser rörande säkerheten.
Hos patienter med beräknat GFR > 40 ml/ min vid baslinje, sågs ingen förbättring av njurfunktionen i hela gruppen.
Frekvensen av akut avstötning, transplantatförlust och död var likartad vid 1 och 2 år.
Efter övergång till Rapamune förekom biverkningar mer frekvent under de första 6 månader som en följd av behandlingen.
I gruppen med beräknat GFR > 40 ml/ min vid baslinje, var medel - och medianvärdet av kvoten mellan urin protein och kreatinin signifikant högre i gruppen som övergick till Rapamune jämfört med gruppen som fortsatte med calcineurinhämmare vid 24 månader (se avsnitt 4. 4).
Nydebuterad nefros (nefrotiskt syndrom) rapporterades också (se avsnitt 4. 8).
Vid 2 år var frekvensen av icke- melanoma hudmaligniteter signifikant lägre i gruppen som övergick till Rapamune i jämförelse med gruppen som fortsatte med calcineurinhämmare (1, 8% och 6, 9%).
I en undergrupp av patienter med GFR > 40 ml/ min vid baslinje och normal proteinuri, var beräknat GFR, vid 1 och 2 år, högre hos patienter som övergick till Rapamune än för den motsvarande undergruppen av patienter med calcineurinhämmare.
Frekvensen av akut avstötning, transplantatavstötning och död var likartad, men protein utsöndring i urinen ökade i undergruppen behandlade med Rapamune.
I två multicenter studier var akut avstötningsfrekvens signifikant högre och antalet dödsfall numeriskt större för de novo njurtransplanterade patienter som bahandlades med Rapamune, mykofenolat mofetil (MMF), kortikosteroider och en IL- 2 receptor antagonist, jämfört med patienter som behandlades med calcineurinhämmare, MMF, kortikosteroider och en IL- 2 receptor antagonist (se avsnitt 4. 4).
Njurfunktionen förbättrades inte hos de novo patienterna som behandlades med Rapamune utan calcineurinhämmare.
Ett förkortat doseringschema med daclizumab användes i en av studierna.
Rapamune har utvärderats i en kontrollerad klinisk prövning som pågick under 36 månader där njurtransplanterade patienter < 18 år med en hög immunologisk riskprofil, definierad som en eller flera akuta avstötningsreaktioner och/ eller förekomst av biopsibekräftad kronisk nefropati i transplantatet.
Försökspersonerna fick antingen Rapamune (målkoncentration sirolimus 5 till 15 ng/ mL) i kombination med calcineurinhämmare och kortikosteroider eller calcineurinhämmar- baserad immunosuppression utan Rapamune.
Rapamun- gruppen kunde inte uppvisa någon fördel mot kontrollgruppen med avseende på första förekomst av biopsibekräftad akut avstötning, transplantatförlust eller död.
Ett dödsfall inträffade i varje behandlingsgrupp.
Användning av Rapamune i kombination med calcineurinhämare och kortikosteroider var förknippat med en ökad risk
En oacceptabelt hög frekvens av ” post- transplant lymphoproliferative disorder ” (PTLD) sågs i en klinisk transplantationsstudie där barn och ungdomar fick fulldos Rapamune som tillägg till fulldos calcineurinhämmare tillsammans med basiliximab och kortikosteroider (se avsnitt 4. 8).
5. 2 Farmakokinetiska uppgifter
Efter intag av oral lösning absorberas sirolimus snabbt, med toppkoncentrationsvärdet infallande efter 1 timme hos friska försökspersoner som fått engångsdos, och 2 timmar hos patienter med stabila njurtransplantat som fått multipla doser.
Den systemiska biotillgängligheten för sirolimus i kombination med samtidigt administrerat ciklosporin (Sandimmun) är ca 14%.
Vid upprepad tillförsel ökade den genomsnittliga halten av sirolimus i blodet med omkring en faktor 3.
Terminal halveringstid hos stabila njurtransplanterade patienter efter upprepad peroral dosering var 62 ± 16 timmar.
Den effektiva halveringstiden är dock kortare och steady state- koncentrationer uppnåddes efter 5- 7 dagar.
Kvoten blod: plasma (B/ P) är 36, vilket indikerar att sirolimus i hög grad är fördelad till blodkroppar.
Farmakokinetiska parametrar för sirolimus erhållna från 19 njurtransplanterade patienter som behandlades med ciclosporin mikroemulsion (4 timmar före Rapamune) och kortikosteroider, efter dagliga doser av 2 mg Rapamunelösning i en klinisk fas III- prövning, var; Cmax, ss 12, 2 ± 6, 2 ng/ ml, tmax, ss 3, 01 ± 2, 40 tim, AUCτ, ss 158 ± 70 ng• tim/ ml, CL/ F/ W 182 ± 72 ml/ tim/ kg (parametrar beräknade från LC/ MS/ MS resultat).
Dessa parametrar ändrades inte signifikant med tiden under upp till 6 månader efter transplantationen.
Genomsnittliga dalvärdet för sirolimus i helblod i samma fas III- studie med ciklosporin var 7, 2 ng/ ml (4, 0 till 11 ng/ ml, uttryckt som kromatografisk analysvärden; n=226) vid dosen 2 mg/ dygn och 14 ng/ ml (8, 0 till 22 ng/ ml, uttryckt som kromatografisk analysvärden; n=219) vid dosen 5 mg/ dygn (se avsnitt 4. 2).
Sirolimus är substrat för både cytokrom P450 IIIA4 (CYP3A4) och P- glykoprotein.
Sirolimus metaboliseras i stor utsträckning genom O- demetylering och/ eller hydroxylering.
Sju huvudmetaboliter inkluderande hydroxi, demetyl och hydroxidemetyl, kan identifieras i helblod.
Sirolimus är huvudkomponenten i humant helblod och bidrager till mer än 90% av den immunosuppressiva aktiviteten.
Efter en engångsdos av [14C] sirolimus hos friska försökspersoner återvanns huvuddelen av radioaktiviteten (91, 1%) i feces, och bara en mindre del (2, 2%) utsöndrades i urinen.
I kliniska studier med Rapamune är antalet patienter > 65 år inte tillräckligt för att bedöma om de svarar annorlunda än yngre patienter.
Dalvärden för sirolimushalten hos 35 njurtransplanterade patienter > 65 år var jämförbara med dem i den vuxna populationen (n=822) från 18 till 65 år.
Hos friska försökspersoner ändrades biotillgängligheten för peroralt givet sirolimus efter en måltid med högt fettintag.
Toppnivån för sirolimushalten i blodet (Cmax) minskade med 34%, tiden fram till toppnivån (tmax) ökade med en faktor 3, 5 och den totala exponeringen (AUC) ökade med 35%.
Det rekommenderas att Rapamune konsekvent tas antingen med eller utan föda.
När Rapamune blandades med vatten och apelsinjuice sågs ingen skillnad vad gäller Cmax och AUC.
Grapefruktjuice påverkar den CYP3A4- medierade metabolismen och måste därför undvikas.
Hos barn i dialysbehandling (30 - 50% sänkt glomerulär filtrationshastighet) i åldrarna 5 till 11 år respektive 12 till 18 år, var medelvärdet på kroppsviktsnormaliserat CL/ F högre för yngre barn (580 ml/ tim/ kg) än för äldre barn (450 ml/ tim/ kg) jämfört med vuxna (287 ml/ tim/ kg).
Det var stor variation mellan individer inom åldersgrupperna.
Sirolimuskoncentrationer mättes i koncentrationskontrollerade studier på njurtransplanterade barn som samtidigt fick ciklosporin och kortikosteroider.
Målet för dalvärdes- koncentrationen var 10- 20ng/ mL.
Vid steady state fick 8 barn i åldrarna 6- 11 år en medeldos (± SD) på 1, 75 ± 0, 71 mg/ dag (0, 064 ± 0, 018 mg/ kg, 1, 65 ± 0, 43 mg/ m2) medan 14 ungdomar i åldrarna 12- 18 år gavs medeldoser (± SD) på
De yngre barnen hade en högre vikt - normaliserad Cl/ F (214 mL/ h/ kg) jämfört med ungdomarna (136 mL/ h/ kg).
Dessa data indikerar att yngre barn kan kräva högre doser med hänsyn taget till kroppsvikt än ungdomar och vuxna för att uppnå samma målkoncentration.
Men utvecklingen av sådana särskilda dosrekommendationer för barn kräver mer data för att definitivt bekräftas.
Hos patienter med mild till måttlig nedsättning av leverfunktionen (klass A eller B enligt Child- Pugh) ökade medelvärdet för sirolimus AUC och t1/ 2 med 61% respektive 43%, och CL/ F minskade med 33%, jämfört med normala friska personer.
Hos patienter med allvarlig nedsättning av leverfunktionen (Child- Pugh klassificering C) ökade medelvärdet för sirolimus AUC och t1/ 2 med 210% respektive 170%, och CL/ F minskade med 67%, jämfört med normala friska personer.
De längre halveringstiderna som observerades hos patienter med nedsatt leverfunktion förlänger tiden till steady state uppnås.
De farmakokinetiska egenskaperna hos sirolimus var likartade hos olika populationer med njurkapacitet från normal till obefintlig (dialyspatienter).
5. 3 Prekliniska säkerhetsuppgifter
Biverkningar som inte observerats i kliniska studier men har setts hos djur vid exponeringsnivåer liknande kliniska exponeringsnivåer och med möjlig relevans för klinisk användning var följande: vakuolering av pancreascellöar, degeneration av testikelgångar, gastrointestinala sår, benfrakturer och kalluser, lever hematopoies och lungfosfolipidos.
Sirolimus uppvisade ingen mutagenicitet i in vitro bakteriella återmutationstester, i kromosomaberrationstester på ovarieceller från kinesisk hamster, i framåtmutationtestet på lymfomceller från mus eller i musmikrokärntest in vivo.
Karcinogenicitetsstudier som har utförts på mus och råtta visade en ökad incidens av lymfom (hon - och hanmöss), hepatocellulärt adenom och carcinom (hanmöss) samt granulocytisk leukemi (honmöss).
Det är känt att maligniteter (lymfom) sekundärt till kronisk behandling med immunosuppressiva medel kan förekomma och har rapporterats hos patienter i sällsynta fall.
Kroniska ulcerösa hudlesioner ökade hos möss.
Förändringarna kan sättas i samband med kronisk immunsuppression.
Hos råtta indikerade interstitiella celladenom i testiklarna förmodligen ett artspecifikt svar på nivåer av luteiniseringshormon, och betraktas vanligtvis ha begränsad klinisk relevans.
I reproduktionstoxikologiska studier observerades minskad fertilitet hos hanråttor Delvis reversibla minskningar i spermieantal rapporterades från en 13 veckor lång studie på råtta.
Minskning av testikelvikten och/ eller histologiska lesioner (t. ex. tubulär atrofi och tubulära jätteceller) observerades hos råttor och i en studie med apor.
Hos råtta orsakade sirolimus embryo - och fetal toxicitet som manifesterades som dödfödslar och minskade födelsevikter (med tillhörande förseningar av skelettets ossifikation).
(Se avsnitt 4. 6.)
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Polysorbat 80 Phosal 50 PG (fosfatidylkolin, propylenglykol, mono -, di- glycerider, etanol (1, 5% till 2, 5%), sojafettsyror och askorbylpalmitat).
6. 2 Inkompatibiliteter
14 Rapamune oral lösning innehåller polysorbat 80, som är känt för att öka extraktionshastigheten av di - (2- etylhexyl) ftalat (DEHP) från polyvinylklorid (PVC).
När ett plastkärl används för spädning och/ eller administrering är det viktigt att följa anvisningarna om att inta Rapamune oral lösning omedelbart (se avsnitt 6. 6).
6. 3 Hållbarhet
2 år.
30 dagar för öppnad flaska.
24 timmar i doseringssprutan (vid rumstemperatur men inte över 25 °C).
Efter spädning (se avsnitt 6. 6) skall beredningen användas omedelbart.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
Förvaras i originalflaskan för att skydda mot ljus.
Om nödvändigt, kan patienten förvara flaskorna i rumstemperatur upp till 25 °C för en kortare period (24 timmar).
6. 5 Förpackningstyp och innehåll
60 ml brun glasflaska typ III, med adapter för spruta, samt 30 st brunfärgade doseringssprutor.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Anvisningar för användning och hantering:
Doseringssprutan bör användas för att dra upp den föreskrivna mängden Rapamune ur flaskan.
Töm den rätta mängden Rapamune ur sprutan i ett glas - eller plastkärl som innehåller minst 60 ml vatten eller apelsinjuice.
Inga andra vätskor, inklusive grapefruktjuice, får användas.
Rör om kraftigt och drick omedelbart.
Fyll på en ytterligare volym (minst 120 ml) vatten eller apelsinjuice i kärlet, rör om kraftigt och drick omedelbart.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 171/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
14 mars 2001 Datum för förnyat godkännande:
15 mars 2006
15 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
16 1.
LÄKEMEDLETS NAMN
Rapamune 1 mg dragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 1 mg sirolimus.
Hjälpämnen:
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Dragerad tablett.
Vitfärgad, triangulär dragerad tablett märkt “ RAPAMUNE 1 mg ” på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Rapamune är indicerat för att förebygga transplantatavstötning efter njurtransplantation hos vuxna med låg till måttlig immunologisk riskprofil.
Rapamune skall initialt användas tillsammans med ciklosporin mikroemulsion och kortikosteroider i 2- 3 månader.
Underhållsbehandling med Rapamune kan fortsättas tillsammans med kortikosteroider endast om ciklosporin mikroemulsion kan sättas ut successivt (se avsnitt 4. 2 och 5. 1).
4. 2 Dosering och administreringssätt
Rapamune är endast avsett för oral användning.
Biotillgängligheten har inte värderats för tabletter som har blivit krossade, tuggade eller delade och detta kan därför inte rekommenderas.
Behandlingen ska inledas och ske under ledning av en läkare med erfarenhet av transplantationsmedicin.
Användning till vuxna Initial behandling (2- 3 månader efter transplantationen):
Den rekommenderade doseringen för Rapamune är en initialdos på 6 mg givet så snart som möjligt efter transplantationen följt av 2 mg dagligen.
Dosen av Rapamune ska anpassas individuellt för att erhålla nivåer i helblod om 4- 12 ng/ ml (dalvärde, kromatografisk bestämning, se Terapeutisk läkemedelsbestämning).
Behandling med Rapamune ska optimeras med gradvist minskande dosering av steroider och ciklosporin mikroemulsion.
Föreslagna dalvärden för ciklosporin under de första 2- 3 månaderna efter transplantation är 150- 400 ng/ ml (monoklonal bestämning eller likvärdig teknik).
Underhållsbehandling:
Ciklosporin ska successivt sättas ut under 4- 8 veckor och dosen av Rapamune justeras för att erhålla dalvärden om 12- 20 ng/ ml (kromatografisk bestämning, se Terapeutisk läkemedelsbestämning).
Rapamune ska ges tillsammans med kortikosteroider.
Hos patienter där utsättning av ciklosporin inte är framgångsrik eller inte kan prövas, ska kombinationen av ciklosporin och Rapamune inte bibehållas mer än 3 månader efter transplantation.
Hos dessa patienter ska Rapamune sättas ut när det är kliniskt lämpligt och alternativ immunsuppressiv behandling inledas.
17 Användning till svarta mottagare:
Det finns begränsad information som indikerar att njurtransplanterade svarta (framför allt afroamerikaner) kräver högre doser och dalvärden av sirolimus för att uppnå samma effekt som hos patienter som inte är svarta.
För närvarande är uppgifter beträffande effekt och säkerhet alltför begränsade för att kunna ge specifika rekommendationer för användning av sirolimus hos svarta transplantatmottagare.
Användning till barn och ungdomar (< 18 år):
Tillgängliga data avseende säkerhet och effekt är inte tillräckliga för att rekommendera användning av Rapamune till barn och ungdomar under 18 år (se avsnitt 4. 8 och 5. 1).
Begränsad farmakokinetisk information för barn och ungdomar finns tillgänglig (se avsnitt 5. 2).
Användning till äldre patienter (> 65 år):
I kliniska studier med Rapamune oral lösning är antalet patienter > 65 år inte tillräckligt för att bedöma om de svarar annorlunda än yngre patienter.
Dalvärden för sirolimushalten hos 35 njurtransplanterade patienter > 65 år var jämförbara med dem i den vuxna populationen (n=822) från 18 till 65 år.
Likaså gav Rapamune tabletter givna till 12 njurtransplanterade patienter > 65 år likartade resultat som hos vuxna patienter (n=167) från 18 till 65 år.
Användning till patienter med nedsatt njurfunktion:
Ingen justering av dosen är nödvändig (se avsnitt 5. 2).
Användning till patienter med nedsatt leverfunktion:
Utsöndringen av sirolimus kan vara sänkt hos patienter med nedsatt leverfunktion (se avsnitt 5. 2).
Hos patienter med allvarlig nedsättning av leverfunktionen rekommenderas en halvering av underhållsdosen.
Det rekommenderas att dalvärdet av sirolimus i helblod följs noga hos patienter med nedsatt leverfunktion (se Terapeutisk läkemedelsbestämning).
Initialdosen av Rapamune behöver inte ändras.
Terapeutisk läkemedelsbestämning:
De flesta patienter som fick 2 mg Rapamune 4 timmar efter ciklosporin hade helblodskoncentrationer av sirolimus inom målintervallet 4- 12 ng/ ml (uttryckt som kromatografisk analysvärden).
Optimal behandling kräver övervakning av den terapeutiska koncentrationen i blodet för samtliga patienter.
Sirolimusnivån i blodet skall följas noga hos följande populationer:
(1) patienter med nedsatt leverfunktion (2) när inducerare eller hämmare av CYP3A4 administreras samtidigt som Rapamune, och efter att de har satts ut (se avsnitt 4. 5); och/ eller (3) om dosen av ciklosporin minskas markant eller sätts ut, eftersom det är sannolikt att dessa populationer har speciella krav vad gäller dosering.
Terapeutisk läkemedelsbestämning ska inte vara den enda grunden för justering av sirolimusbehandling.
Uppmärksamhet bör även iakttagas beträffande kliniska tecken och symtom, vävnadsbiopsier och laboratorieparametrar.
För att minska variabiliteten ska Rapamune tas vid samma tid i förhållande till ciklosporin, 4 timmar efter ciklosporindosen och konsekvent antingen med eller utan föda (se avsnitt 5. 2).
Optimalt ska justeringar i doseringen av Rapamune baseras på mer än en enstaka bestämning av dalvärdet, gjord mer än 5 dagar efter den senaste dosjusteringen.
Patienter kan övergå från lösning till tablettberedning på en mg - per mg- basis.
Det rekommenderas att en bestämning av dalvärdeskoncentrationen görs 1 eller 2 veckor efter bytet av beredningsform eller tablettstyrka, för att bekräfta att dalvärdeskoncentrationen ligger inom det rekommenderade terapeutiska intervallet.
Efter att behandlingen med ciklosporin har avslutats rekommenderas som mål dalvärden om 12 - 20 ng/ ml (kromatografisk bestämning).
Ciklosporin hämmar metabolismen av sirolimus och följaktligen kommer nivåerna av sirolimus att minska när ciklosporin sätts ut, om inte dosen av sirolimus ökas.
I genomsnitt behöver dosen av sirolimus vara 4 gånger högre för att kompensera både för frånvaron av den farmakokinetiska interaktionen (tvåfaldig ökning) och det ökade behovet av immunsuppression i frånvaro av ciklosporin (tvåfaldig ökning).
Dosen av sirolimus ska ökas i en takt som motsvarar eliminationen av ciklosporin.
18 Om ytterligare dosjustering( ar) är nödvändig under underhållsbehandligen (efter utsättandet av ciklosporin), kan dessa justeringar hos de flesta patienter baseras på ett enkelt samband: ny Rapamune dosering = nuvarande dosering x (målkoncentration/ nuvarande koncentration).
En laddningsdos bör övervägas som tillägg till den nya underhållsdoseringen när det är nödvändigt att öka dalvärden för sirolimus avsevärt:
Rapamune laddningsdos = 3 x (ny underhållsdos – nuvarande underhållsdos).
Den maximala dagliga dosen för Rapamune bör inte överstiga 40 mg.
Om den beräknade dagliga dosen överstiger 40 mg på grund av tillägg av en laddningsdos, skall laddningsdosen administreras över 2 dagar.
Dalvärden för siriolimus skall följas noggrannt åtminstone 3 till 4 dagar efter laddningsdosen( er).
Detta med anledning av fördröjningen att uppnå steady state på grund av förlängd halveringstid.
De rekommenderade intervallen för 24- timmars dalvärden för sirolimus baseras på kromatografiska metoder.
Flera analysmetoder har använts för att bestämma helblodskoncentrationer för sirolimus.
För närvarande används i klinisk praxis både kromatografiska och immunologiska metoder.
De koncentrationsvärden som uppnås med dessa olika metoder är inte utbytbara.
Vid användning av ett kommersiellt immunoassay system, hänvisa alltid till tillverkarens information för att korrelera värden till en kromatografisk referensmetod.
Alla sirolimus koncentrationer rapporterade i denna produktresumé bestämdes antingen genom att använda kromatografiska metoder eller har blivit omvandlade till motsvarande värden för kromatografisk metod.
Anpassning till målintervallet ska göras med hänsyn tagen till vilken bestämningsmetod som används för att bestämma dalvärden av sirolimus.
Andra överväganden för användning:
Ciklosporin (mikroemulsion) och andra läkemedel eller produkter kan interagera med sirolimus (se avsnitt 4. 5).
4. 3.
Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4.
Varningar och försiktighet
Rapamune har inte studerats tillräckligt hos högriskpatienter (se avsnitt 5. 1).
Samtidig användning med andra immunsuppressiva läkemedel I kliniska studier har Rapamune givits samtidigt med följande medel: ciklosporin, azatioprin, mykofenolatmofetil, kortikosteroider och cytotoxiska antikroppar.
Kombinationen av Rapamune och andra immunsuppressiva medel har inte studerats.
Baserat på information från efterföljande kliniska prövningar, är användning av Rapamune, mykofenolat mofetil och kortikosteroider i kombination med IL- 2 receptor antikroppsinduktion (IL2R Ab), inte rekommenderat som behandlingsregim hos de novo njurtransplanterade patienter (se avsnitt 5. 1).
Immunsuppressiva medel kan påverka effekten av vaccination.
Under behandling med immunsuppressiva medel, inkluderande Rapamune, kan vaccination vara mindre effektiv.
Användning av levande vacciner ska undvikas under behandling med Rapamune.
Hos patienter med nedsatt leverfunktion, rekommenderas det att dalvärdet av sirolimus i helblod följs noga hos patienter med nedsatt leverfunktion.
Hos patienter med allvarlig nedsättning av leverfunktionen, rekommenderas en halvering av underhållsdos baserad på nedsatt utsöndring (se avsnitt 4. 2 och 5. 2).
Då halveringstiden är förlängd hos dessa patienter bör en noggrann koncentrationsbestämning ske efter initialdosen eller dosändring tills stabila koncentrationer uppnås (se avsnitt 4. 2 och 5. 2)
19 Samtidig administrering av sirolimus och starka hämmare av CYP3A4 (t. ex. ketokonazol, vorikonazol, itrakonazol, telitromycin eller klaritromycin) eller inducerare av CYP3A4 (t. ex. rifampin, rifabutin) rekommenderas inte (se avsnitt 4. 5).
Ökad känslighet för infektioner och eventuell utveckling av lymfom och andra maligniteter, framför allt gällande huden, kan bli resultatet av immunsuppression (se avsnitt 4. 8).
För kraftig immunosuppression kan också öka känsligheten för infektioner inkluderande opportunistiska infektioner, infektioner med dödlig utgång, samt sepsis.
Patienter som behandlas med immunsuppressiva medel, inklusive Rapamune, löper en ökad risk för opportunistiska infektioner (bakterie -, svamp -, virus - och protozoinfektioner).
Bland dessa tillstånd finns BK- virus associerad nefropati och JC- virus associerad progressiv multifokal leukoencefalopati (PML).
Dessa infektioner är ofta relaterade till en hög total immunosuppressiv belastning och kan leda till allvarliga eller livshotande tillstånd, detta bör läkare ta hänsyn till vid differentialdiagnostik hos immunosupprimerade patienter med försämrad njurfunktion eller neurologiska symtom. Säkerhet och effekt av Rapamune som immunsuppressiv behandling har inte fastställts hos lever - eller lungtransplanterade patienter, och sådan användning rekommenderas därför inte.
I två kliniska studier på de novo levertransplanterade patienter förknippades sågs en ökad frekvens av leverartärtrombos vid användning av sirolimus plus ciklosporin eller takrolimus, vilket i de flesta fall ledde till transplantatförlust eller död.
Det har rapporterats försämrad eller fördröjd sårläkning hos patienter som har fått Rapamune, inklusive lymfocele och försämrad sårläkning.
Patienter med BMI högre än 30 kg/ m2 kan ha ökad risk för försämrad sårläkning baserat på data från medicinsk litteratur.
Det har också varit rapporter om vätskeretention, inklusive perifert ödem, lymfödem, pleural vätskeutgjutning och perikardiell vätska (inklusive hemodynamiskt signifikanta vätskeansamlingar hos barn och vuxna) hos patienter som har fått Rapamune.
Fall av bronkial anastomosruptur, varav de flesta med dödlig utgång, har rapporterats hos de novo lungtransplanterade patienter där sirolimus har använts som del av den immunsuppressiva behandlingsregimen.
Överkänslighetsreaktioner, inklusive anafylaktiska/ anafylaktoida reaktioner, angioödem, exfoliativ dermatit och överkänslighetsvaskulit, har förknippats med administrering av sirolimus (se avsnitt 4. 8).
I sällsynta fall har samtidig behandling av sirolimus och ACE hämmare resulterat i angioneurotiskt ödem- liknande reaktioner.
Patienter med ökad risk för hudcancer ska som vanligt begränsa sin exponering för solljus och UV- ljus genom att bära kläder som skydd och använda solskyddsmedel med hög solskyddsfaktor.
Fall av lunginflammation orsakad av Pneumocystis carinii har rapporterats hos patienter som inte fått profylaktisk antimikrobiell behandling.
Antimikrobiell profylax mot infektion med Pneumocystis carinii bör därför ske under de första 12 månaderna efter transplantationen.
Cytomegalovirus (CMV) profylax rekommenderas i 3 månader efter transplantation, speciellt till patienter med ökad risk för CMV sjukdom.
Användning av Rapamune hos njurtransplanterade patienter var associerad med förhöjda serumnivåer av kolesterol och triglycerider, vilket kan kräva behandling.
Lipidnivåerna skall följas hos patienter som får Rapamune och om hyperlipidemi detekteras skall behandling insättas såsom diet, motion och lipidsänkande medel.
Hos patienter med etablerad hyperlipidemi skall hänsyn tas till risk/ nytta före start av immunosuppressiv behandling inkluderande Rapamune.
Likaledes skall risken jämfört med nyttan av fortsatt Rapamunebehandling övervägas hos patienter med allvarlig refraktär hyperlipidemi.
20 I kliniska prövningar tolererades samtidig användning av Rapamune och HMG- CoA reduktashämmare och/ eller fibrater väl.
Under behandling med Rapamune bör patienter som får en HMG- CoA reduktashämmare och/ eller en fibrat monitoreras för eventuell utveckling av rhabdomyolysis och andra biverkningar som beskrivs i respektive produktresumé för dessa medel.
Njurfunktionen skall monitoreras vid samtidig behandling med Rapamune och ciklosporin.
Lämplig justering av den immunsuppressiva behandlingen skall övervägas hos patienter med förhöjda serumkreatininnivåer.
Försiktighet skall iakttas vid samtidig administrering av andra medel vilka är kända för att ha en skadlig effekt på njurfunktionen.
Patienter som behandlats med ciklosporin och Rapamune längre än 3 månader hade högre serumkreatininnivåer och lägre beräknad glomerulär filtrationshastighet jämfört med patienter i kontrollgrupp som behandlats med ciklosporin och placebo eller azatioprin.
Patienter där ciklosporinbehandling hade kunnat utsättas hade lägre serumkreatininnåver och högre glomerulär filtrationshastighet, liksom en lägre incidens av maligniteter jämfört med patienter som kvarstod på ciklosporin.
Fortsatt samtidig administrering av ciklosporin och Rapamune i form av underhållsbehandling kan inte rekommenderas.
Hos patienter med fördröjd transplantatfunktion kan sirolimus fördröja återhämtningen av njurens funktion.
Regelbunden kvantitativ övervakning av protein utsöndrat i urin rekommenderas.
I en studie som utvärderar övergång från calcineurinhämmare till Rapamune hos underhållsbehandlade njurtransplanterade patienter, ökad proteinutsöndring i urinen var vanligt 6 till 24 månader efter övergången till Rapamune (se avsnitt 5. 1).
Nydebuterad nefros (nefrotiskt syndrom) rapporterades också hos 2% av patienterna i studien (se avsnitt 4. 8).
Säkerhet och effekt av övergång från calcineurinhämmare till Rapamune har inte fastställts hos underhållsbehandlade njurtransplanterade patienter.
Samtidig användning av Rapamune och en calcineurinhämmare kan öka risken för calcineurinhämmar- inducerad hemolytiskt uremi- syndrom/ trombotisk trombocytopen purpura/ trombotisk mikroangiopati (HUS/ TTP/ TMA).
Sirolimustabletter innehåller sackaros och laktos.
Patienter med något av följande tillstånd; sukrasbrist, isomaltasbrist, fruktosintolerans, glukosmalabsorption, galaktosmalabsorption, galaktosintolerans (t ex galaktosemi) eller total laktasbrist bör genomgå en noggrann värdering före sirolimustabletter förskrivs.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Sirolimus metaboliseras i hög grad av CYP3A4 isoenzym i tunntarmsväggen och i levern.
Sirolimus är också ett substrat för “ multidrug efflux pump ”, P- glykoprotein (P- gp) lokaliserat i tunntarmen.
Absorption och efterföljande elimination av sirolimus kan därför påverkas av substanser som påverkar dessa proteiner.
Hämmare av CYP3A4 (t. ex. ketokonazol, vorikonazol, itrakonazol, telitromycin eller klaritromycin) minskar metabolismen av sirolimus och ökar nivåerna av sirolimus.
Inducerare av CYP3A4 (t. ex. rifampin eller rifabutin) ökar metabolismen av sirolimus och minskar nivåerna av sirolimus.
Samtidig administrering av sirolimus och starka hämmare av CYP3A4 eller inducerare av CYP3A4 rekommenderas inte (se avsnitt 4. 4).
Ciklosporin (CYP3A4 substrat):
Hastigheten och graden av absorption av sirolimus ökades signifikant av ciklosporin A.
Samtidig administrering av Sirolimus (5 mg), administrering 2 timmar (5 mg) och 4 timmar (10 mg) efter ciklosporin (300 mg) resulterade i en ökning av sirolimus AUC med ungefär 183%, 141% respektive 80%.
Effekten av ciklosporin avspeglades också i ökning av sirolimus Cmax och tmax.
Sirolimus Cmax och AUC påverkades inte då sirolimus administrerades 2 timmar före ciklosporin.
Engångsdos sirolimus påverkade inte farmakokinetiken hos ciklosporin (mikroemulsion) hos friska
Administration av Rapamune rekommenderas 4 timmar efter ciklosporin (mikroemulsion).
Rifampicin (CYP3A4 inducerare):
Upprepad dosering av rifampicin sänkte blodkoncentrationen av sirolimus efter en engångsdos av 10 mg Rapamune oral lösning.
Rifampicin ökade utsöndringen av sirolimus med en faktor omkring 5, 5, och sänkte AUC och Cmax med omkring 82% respektive 71%.
Samtidig administrering av sirolimus och rifampicin rekommenderas inte (se avsnitt 4. 4).
Ketokonazol (CYP3A4 hämmare):
Detta avspeglar sig i ökning av Cmax, tmax och AUC för sirolimus med en faktor 4, 4, 1, 4 respektive 10, 9.
Samtidig administrering av sirolimus och ketokonazol rekommenderas inte (se avsnitt 4. 4).
Vorikonazol (CYP3A4 hämmare):
Samtidig administrering av sirolimus (2 mg engångsdos) och upprepad dosering av oralt vorikonazol (400 mg var 12e timme under 1 dag, därefter 100 mg var 12: e timme under 8 dagar) hos friska frivilliga har rapporterats öka Cmax och AUC av sirolimus med i medeltal 7 respektive 11 gånger.
Samtidig administrering av sirolimus och vorikonazol rekommenderas inte (se avsnitt 4. 4).
Diltiazem (CYP3A4 hämmare):
Samtidig peroral tillförsel av 10 mg Rapamune oral lösning och 120 mg diltiazem medförde en signifikant förändring av biotillgängligheten av sirolimus.
Cmax, tmax och AUC för sirolimus ökade med en faktor 1, 4, 1, 3 respektive 1, 6.
Sirolimus påverkade inte farmakokinetiken för vare sig diltiazem eller dess metaboliter desacetyldiltiazem och desmetyldiltiazem.
Om diltiazem administreras bör sirolimuskoncentrationen i blodet följas och eventuell dosjustering kan bli nödvändig.
Verapamil (CYP3A4 hämmare):
Upprepad dosering av verapamil och sirolimus oral lösning påverkade signifikant hastigheten och graden av absorption av båda läkemedlen.
Helblodsirolimus Cmax, tmax och AUC ökade med en faktor 2, 3, 1, 1 respektive 2, 2.
Plasma S - (-) verapamil Cmax och AUC ökade båda med 1, 5 gånger och tmax minskade med 24%.
Sirolimus nivåer bör monitoreras och lämpliga dosreduceringar av båda medicinerna bör övervägas.
Erytromycin (CYP3A4 hämmare):
Upprepad dosering av erytromycin och sirolimus oral lösning ökade signifikant hastigheten och graden av absorption av båda läkemedlen.
Helblodsirolimus Cmax, tmax och AUC ökade med en faktor 4, 4, 1, 4 respektive 4, 2.
Cmax, tmax och AUC för plasma erytromycin ökade med en faktor 1, 6, 1, 3 respektive 1, 7.
Sirolimus nivåer bör monitoreras och lämpliga dosreduceringar av båda medicinerna bör övervägas.
P- piller:
Ingen kliniskt signifikant farmakokinetisk interaktion observerades mellan Rapamune oral lösning och 0, 3 mg norgestrel/ 0, 03 mg etinylestradiol.
Även om resultaten av en single- dos interaktionsstudie med ett p- piller inte visar på någon farmakokinetisk interaktion kan resultaten inte utesluta möjligheten av förändringar i farmakokinetiken som kan påverka effekten av p- piller under långtidsbehandling med Rapamune.
Andra möjliga interaktioner:
Moderata och svaga hämmare av CYP3A4 kan minska metabolismen av sirolimus och öka nivåerna av sirolimus i blod (t. ex. kalciumkanalblockerare: nicardipin; antimykotika: clotrimazol, fluconazol; antibiotika: troleandomycin; andra substanser: bromokriptin, cimetidin, danazol, proteashämmare).
Inducerare av CYP3A4 kan öka metabolismen av sirolimus och minska nivåerna av sirolimus i blod (t. ex. johannesört (Hypericum perforatum), antiepileptika: karbamazepin, fenobarbital, fenytoin).
Fastän sirolimus hämmar humana lever cytokrom P450 CYP2C9, CYP2C19, CYP2D6 och CYP3A4/ 5 in vitro förväntas den inte hämma aktiviteten av dessa isoenzym in vivo eftersom de koncentrationer av sirolimus som behövs för att åstadkomma hämning är mycket högre än de som ses hos patienter som får terapeutiska doser av Rapamune.
Hämmare av P- gp kan minska uttransporten av sirolimus från intestinala celler och öka sirolimusnivån.
22 Grapefruktjuice påverkar CYP3A4 medierad metabolism och skall därför undvikas.
Farmakokinetiska interaktioner kan förekomma tillsammans med motilitetsstimulerande medel, t ex cisaprid och metoklopramid.
Ingen kliniskt signifikant farmakokinetisk interaktion observerades mellan sirolimus och någon av följande substanser: aciklovir, atorvastatin, digoxin, glibenklamid, metylprednisolon, nifedipin, prednisolon och trimetoprim/ sulfametoxazol.
Graviditet och amning
Det finns inga adekvata uppgifter från användning av sirolimus till gravida kvinnor.
Djurstudier har visat reproduktionstoxicitet (se avsnitt 5. 3).
Den eventuella risken för människa är inte känd.
Rapamune skall inte användas under graviditet om det inte är absolut nödvändigt.
Effektiv antikonception måste tillämpas under behandling med och upp till 12 veckor efter avslutad behandling med Rapamune.
Efter administrering av radioaktivt märkt sirolimus utsöndras radioaktivitet i mjölken hos digivande råttor.
Det är inte känt om sirolimus utsöndras i modersmjölk.
På grund av den potentiella risken för negativa effekter av sirolimus på det ammade barnet skall amningen avbrytas under behandlingen.
Spermiefunktionen hos patienter behandlade med Rapamune har i några fall visat sig vara försämrad.
Detta har varit reversibelt i de flesta fall när behandling med Rapamune avbrutits (se avsnitt 5. 3).
Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8.
Biverkningar
De vanligaste rapporterade biverkningar (som förekommer hos > 10% av patienter) är trombocytopeni, anemi, feber, hypertoni, hypokalemi, hypofosfatemi, urinvägsinfektion, hyperkolesterolemi, hyperglykemi, hypertriglyceridemi, buksmärta, lymfocele, perifert ödem, artralgi, akne, diarré, smärta, förstoppning, illamående, huvudvärk, kreatininstegring i blodet och ökat laktatdehydrogenas (LDH) i blodet.
Biverkningsincidensen kan öka med ökande dalvärden av sirolimus.
Biverkningar baserade på erfarenhet från kliniska prövningar och rapportering efter marknadsföring, presenteras i följande tabell efter klassificering av organsystem och förekommande frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Endast de händelser där det finns åtminstone rimlig misstanke om ett kausalt samband med behandling med Rapamune räknas upp.
Merparten av patienterna stod på immunosuppressiv behandling som inkluderade Rapamune i kombination med andra immunosuppressiva medel.
Klassificering av organsystem
Mycket vanliga (≥1/ 10)
Vanliga (≥1/ 100, < 1/ 10)
Mindre vanliga (≥1/ 1000, < 1/ 100)
Sällsynta (≥1/ 10000, < 1/ 1000)
Infektioner och infestationer
Urinvägsinfektion
Sepsis Pneumoni Pyelonefrit Herpes simplex Svamp -, virus - och bakteriella infektioner (t. ex. mykobakterie -
infektioner, inklusive tuberkulos, Epstein- Barr- virus, CMV och Herpes zoster) Neoplasier, benigna, maligna och ospecificerade (samt cystor och polyper)
Hudcancer
Lymfom / lymfoproliferativ sjukdom efter transplantation
Blodet och
Thrombocytopeni
Trombotisk
Pancytopeni
lymfsystemet Immunsystemet Metabolism och nutrition
Anemi Hypokalemi Hypofosfatemi Hyperkolesterolemi Hyperglykemi Hypertriglyceridemi (hyperlipidemi)
trombocytopen purpura/ hemolytiskt uremi- syndrom Leukopeni Neutropeni
Överkänslighetsrea - ktioner, inklusive anafylaktiska / anafylaktoida reaktioner, angioödem, exfoliativ dermatit och överkänslighets - vaskulit (se avsnitt 4. 4)
Centrala och perifera nervsystemet
Huvudvärk
Hjärtat
Takykardi
Perikardiell vätska (inklusive hemodynamiskt signifikanta vätskeansamlingar hos barn och vuxna)
Blodkärl
Lymfocele Hypertoni
Djup ventrombos
Lungemboli
Lymfödem
Andningsvägar
Pneumonit Pleural vätske -
Lungblödning
Alveolär
bröstkorg och mediastinum
utgjutning Epistaxis
proteininlagring
Magtarmkanalen Lever och gallvägar
Buksmärta Diarré Förstoppning Illamående
Stomatit Onormala levervärden
Hud och subkutan
Akne
Rash
24 vävnad Muskuloskeletala systemet och bindväv
Artralgi
Bennekros
Njurar och urinvägar
Proteinuri
Nefrotiskt syndrom (se avsnitt 4. 4)
Allmänna symtom
Perifert ödem
Försämrad läkning
och/ eller symtom vid administreringsstä llet
Undersökningar
Förhöjda halter av
laktatdehydrogenas (LDH) i blodet Kreatininstegring i blodet
ASAT, förhöjda halter av ALAT
Immunsuppression ökar känsligheten för utveckling av lymfom och andra maligniteter, framför allt vad gäller huden (se avsnitt 4. 4).
Fall av BK- virus associerad nefropati, liksom fall av JC- virus associerad progressiv multifokal leukoencefalopati (PML), har rapporterats hos patienter som behandlas med immunsuppressiva medel, inklusive Rapamune.
Levertoxicitet har rapporterats, och risken kan öka med ökande dalvärden av sirolimus.
Sällsynta fall av hepatisk nekros med dödlig utgång har rapporterats i samband med förhöjda dalvärden av sirolimus.
Fall av interstitiell lungsjukdom (inkluderande pneumonit och i sällsynta fall ” bronchiolitis obliterans organising pneumonia ” (BOOP) och pulmonell fibros), vissa med dödlig utgång, utan identifierad infektiös etiologi har förekommit hos patienter som står på immunsuppressiv behandling inkluderande Rapamune.
I vissa fall har den interstitiella lungsjukdomen läkt ut då behandlingen med Rapamune avbrutits eller dosen minskats.
Risken kan öka med ökande dalvärden av sirolimus.
Försämrad läkning efter transplantationskirurgi har rapporterats, inkluderande ärrbråck, fascia - och anastomosruptur (t. ex. sår, kärl, luftvägar, uretär, galla).
Spermiefunktionen hos patienter behandlade med Rapamune har i några fall visat sig vara försämrad.
Detta har varit reversibelt i de flesta fall när behandling med Rapamune avbrutits (se avsnitt 5. 3).
Hos patienter med fördröjd transplantatfunktion kan sirolimus fördröja återhämtningen av njurens funktion.
Samtidig användning av sirolimus och en calcineurinhämmare kan öka risken för calcineurinhämmar - inducerad HUS/ TTP/ TMA.
Fokal segmentell glomeruloskleros har rapporterats.
I en pågående studie som utvärderar säkerheten och effekten av övergång från kalcineurininhibitorer till sirolimus (målnivå 12- 20 ng/ ml) hos underhållsbehandlade njurtransplanterade patienter, stoppades inklusion för undergruppen av patienter (n=90) med en glomerulär filtration på mindre än 40 mL/ min som baseline (se avsnitt 5. 1).
En högre frekvens av allvarliga biverkningar inkl. pneumoni, akut avstötning, transplantatavstötning och död sågs i gruppen behandlade med sirolimus (n=60, mediantid efter transplantation 36 månader).
Det vill säga en behandlingsregim 25 med Rapamune tillsammans med ciklosporin och kortikosteroider i 2 till 3 månader efter transplantation följt av utsättning av ciklosporin.
Säkerhet har utvärderats i en kontrollerad klinisk prövning där njurtransplanterade patienter < 18 år med hög immunologisk riskprofil inkluderades, definierad som en eller flera tidigare akuta avstötningsreaktioner och/ eller förekomst av biopsibekräftad kronisk nefropati i transplantatet (se avsnitt 5. 1).
Användning av Rapamune i kombination med calcineurinhämmare och kortikosteroider har förknippats med en ökad risk för försämrad njurfunktion, lipidavvikelser i serum (inklusive men inte begränsat till ökade serumnivåer av triglycerider och kolesterol) och urinvägsinfektioner.
Behandlingsstrategin som studerades (fortsatt användning av Rapamune i kombination med calcineurinhämmare) är inte indicerad för vare sig vuxna eller barn (se avsnitt 4. 1)
Behandlingen inleddes vid transplantation med fulldos immunosuppression inkluderande både Rapamune och calcineurinhämmare i kombination med basiliximab.
Av de 274 patienterna som ingick i studien utvecklade 19 (6, 9%) ” post- transplant lymphoproliferative disorder ” (PTLD).
Bland de 89 patienter som var kända för att vara EBV - seronegativa innan transplantationen, rapporterades 13 (15, 6%) ha utvecklat PTLD.
Alla patienter som utvecklade PTLD var < 18år.
Det finns otillräckligt med erfarenhet för att rekommendera användning av Rapamune hos barn och ungdomar (se avsnitt 4. 2).
Överdosering
För närvarande finns liten erfarenhet från överdosering.
En patient fick ett anfall med förmaksflimmer efter intag av 150 mg Rapamune.
De biverkningar som ses vid överdosering stämmer vanligen överens med de som anges i avsnitt 4. 8.
Vid all överdosering bör allmän stödjande behandling insättas.
Utgående från den låga lösligheten i vatten och höga bindningsförmågan till erytrocyter och plasmaproteiner kan man förvänta sig att det inte går att dialysera bort Rapamune i någon större utsträckning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: selektiva immunosuppressiva medel.
ATC- kod:
L04A A10.
Sirolimus hämmar T- cellsaktivering inducerad av de flesta stimuli, genom att blockera både kalciumberoende och kalciumoberoende intracellulär signaltransduktion.
Studier visar ett effekterna förmedlas av en mekanism som skiljer sig från mekanismen bakom effekten av ciklosporin, takrolimus och andra immunosuppressiva medel.
Försöksresultat indikerar att sirolimus binder till det specifika cytosolproteinet FKPB- 12, och att komplexet sirolimus/ FKPB 12 hämmar aktivering av det så kallade mammalian Target of Rapamycin (mTOR), som är ett kinas med avgörande betydelse för cellcykelns förlopp.
Hämningen av mTOR leder till blockering av flera specifika transduktionsmekanismer.
Nettoresultatet är en hämning av aktiveringen av lymfocyterna, vilket leder till immunosuppression.
Hos djur har sirolimus en direkt inverkan på aktivering av T - och B- celler, så att immunförsvarsreaktioner undertrycks, exempelvis allograftavstötning.
Prövningen inkluderade patienter som fått allogent njurtransplantat från avliden eller levande donator.
Dessutom inkluderades patienter efter retransplantation vars tidigare transplantat överlevde i minst 6 månader efter 26 transplantation.
Ciklosporin sattes inte ut hos de patienter som fick akuta avstötningsreaktioner av Banff grad 3, var dialysberoende, hade serumkreatinin > 400 µmol/ l, eller hade otillräcklig njurfunktion för att klara av utsättning av ciklosporin.
Patienter med stor immunologisk risk för transplantatförlust studerades inte i tillräckligt stort antal i prövningar rörande elimination tillsammans med fortsatt underhållsbehandling med Rapamune och rekommenderas inte för sådan behandling.
Vid 12, 24 och 36 månader var transplantat och patientöverlevnad likartad i båda grupperna.
Vid 48 månader, sågs en statistiskt signifikant skillnad i transplantöverlevnad till fördel för den Rapamune - grupp där ciklosporin eliminerades jämfört med den grupp som fick Rapamune och ciklosporin (inklusive och exklusive patienter som inte fullföljde studien).
En signifikant högre frekvens av biopsi - bekräftad avstötning sågs i ciklosporin eliminationsgruppen jämfört med gruppen som blev underhållsbehandlade med ciklosporin efter randomisering till 12 månader (9, 8% mot respektive 4, 2%).
Därefter var det ingen signifikant skillnad mellan de två grupperna.
Det beräknade medelvärdet för den glomerulära filtrationshastigheten (GFR) vid 12, 24, 36, 48 och 60 månader var signifikat högre hos patienter som behandlandades med Rapamune efter eliminationen av ciklosporin än de som ingick i gruppen med Rapamune och ciklosporin.
Utifrån detta beslutades det att avbryta försökspersoner i gruppen med Rapamune och ciclosporin.
Vid 60 månader var incidensen av icke- hud maligniteter signifikant högre i kohorten som fortsatte med ciklosporin jämfört med kohorten där ciklosporin eliminerades (8. 4% mot respektive 3. 8%).
Mediantiden att utveckla hudcancer var signifikant längre för ciklosporin elimineringsgruppen.
Patienterna stratifierades genom beräknat GFR (20- 40 ml/ min mot > 40 ml/ min) vid baslinje.
Samtidig behandling med immunosuppresiva läkemedel inkluderade mykofenolat mofetil, azatioprin och kortikosteroider.
Inklusion av patienter till gruppen med beräknat GFR < 40 ml/ min vid baslinje, avbröts på grund av en obalans i händelser rörande säkerheten.
Hos patienter med beräknat GFR > 40 ml/ min vid baslinje, sågs ingen förbättring av njurfunktionen i hela gruppen.
Frekvensen av akut avstötning, transplantatförlust och död var likartad vid 1 och 2 år.
Efter övergång till Rapamune förekom biverkningar mer frekvent under de första 6 månader som en följd av behandlingen.
I gruppen med beräknat GFR > 40 ml/ min vid baslinje, var medel - och medianvärdet av kvoten mellan urin protein och kreatinin signifikant högre i gruppen som övergick till Rapamune jämfört med gruppen som fortsatte med calcineurinhämmare vid 24 månader (se avsnitt 4. 4).
Nydebuterad nefros (nefrotiskt syndrom) rapporterades också (se avsnitt 4. 8).
Vid 2 år var frekvensen av icke- melanoma hudmaligniteter signifikant lägre i gruppen som övergick till Rapamune i jämförelse med gruppen som fortsatte med calcineurinhämmare (1, 8% och 6, 9%).
I en undergrupp av patienter med GFR > 40 ml/ min vid baslinje och normal proteinuri, var beräknat GFR, vid 1 och 2 år, högre hos patienter som övergick till Rapamune än för den motsvarande undergruppen av patienter med calcineurinhämmare.
Frekvensen av akut avstötning, transplantatavstötning och död var likartad, men proteinutsöndring i urinen ökade i undergruppen behandlade med Rapamune.
I två multicenter studier var akut avstötningsfrekvens signifikant högre och antalet dödsfall numeriskt större för de novo njurtransplanterade patienter som behandlades med Rapamune, mykofenolat mofetil (MMF), kortikosteroider och en IL- 2 receptor antagonist, jämfört med patienter som behandlades med calcineurinhämmare, MMF, kortikosteroider och en IL- 2 receptor antagonist (se avsnitt 4. 4).
Njurfunktionen förbättrades inte hos de novo patienterna som behandlades med Rapamune utan calcineurinhämmare.
Ett förkortat doseringschema med daclizumab användes i en av studierna.
Rapamune har utvärderats i en kontrollerad klinisk prövning som pågick under 36 månader där njurtransplanterade patienter < 18 år med en hög immunologisk riskprofil, definierad som en eller flera akuta avstötningsreaktioner och/ eller förekomst av biopsibekräftad kronisk nefropati i transplantatet.
27 Försökspersonerna fick antingen Rapamune (målkoncentration sirolimus 5 till 15 ng/ mL) i kombination med calcineurinhämmare och kortikosteroider eller calcineurinhämmar- baserad immunosuppression utan Rapamune.
Rapamun- gruppen kunde inte uppvisa någon fördel mot kontrollgruppen med avseende på första förekomst av biopsibekräftad akut avstötning, transplantatförlust eller död.
Ett dödsfall inträffade i varje behandlingsgrupp.
Användning av Rapamune i kombination med calcineurinhämare och kortikosteroider var förknippat med en ökad risk för försämrad njurfunktion, lipidavvikelser i serum (inklusive men inte begränsat till ökade serumnivåer av triglycerider och kolesterol) och urinvägsinfektion (se avsnitt 4. 8).
En oacceptabelt hög frekvens av ” post- transplant lymphoproliferative disorder ” (PTLD) sågs i en klinisk transplantationsstudie där barn och ungdomar fick fulldos Rapamune som tillägg till fulldos calcineurinhämmare tillsammans med basiliximab och kortikosteroider (se avsnitt 4. 8).
5. 2 Farmakokinetiska uppgifter
Mycket av den allmänna farmakokinetiska informationen härrör från den orala lösningen, och summeras först.
Information som är direkt relaterad till tablettberedningen sammanfattas specifikt i avsnittet ” Tabletter ”.
Oral lösning Efter intag av oral lösning absorberas sirolimus snabbt, med toppkoncentrationsvärdet infallande efter 1 timme hos friska försökspersoner som fått engångsdos, och 2 timmar hos patienter med stabila njurtransplantat som fått multipla doser.
Den systemiska biotillgängligheten för sirolimus i kombination med samtidigt administrerat ciklosporin (Sandimmun) är ca 14%.
Vid upprepad tillförsel ökade den genomsnittliga halten av sirolimus i blodet med omkring en faktor 3.
Terminal halveringstid hos stabila njurtransplanterade patienter efter upprepad peroral dosering var 62 ± 16 timmar.
Den effektiva halveringstiden är dock kortare och steady state- koncentrationer uppnåddes efter 5- 7 dagar.
Kvoten blod: plasma (B/ P) är 36, vilket indikerar att sirolimus i hög grad är fördelad till blodkroppar.
Sirolimus är substrat för både cytokrom P450 IIIA4 (CYP3A4) och P- glykoprotein.
Sirolimus metaboliseras i stor utsträckning genom O- demetylering och/ eller hydroxylering.
Sju huvudmetaboliter inkluderande hydroxi, demetyl och hydroxidemetyl, kan identifieras i helblod.
Sirolimus är huvudkomponenten i humant helblod och bidrager till mer än 90% av den immunosuppressiva aktiviteten.
Efter en engångsdos av [14C] sirolimus hos friska försökspersoner återvanns huvuddelen av radioaktiviteten (91, 1%) i feces, och bara en mindre del (2, 2%) utsöndrades i urinen.
I kliniska studier med Rapamune är antalet patienter > 65 år inte tillräckligt för att bedöma om de svarar annorlunda än yngre patienter.
Dalvärden för sirolimushalten hos 35 njurtransplanterade patienter > 65 år var jämförbara med dem i den vuxna populationen (n=822) från 18 till 65 år.
Hos barn i dialysbehandling (30 - 50% sänkt glomerulär filtrationshastighet) i åldrarna 5 till 11 år respektive 12 till 18 år, var medelvärdet på kroppsviktsnormaliserat CL/ F högre för yngre barn (580 ml/ tim/ kg) än för äldre barn (450 ml/ tim/ kg) jämfört med vuxna (287 ml/ tim/ kg).
Det var stor variation mellan individer inom åldersgrupperna.
Sirolimuskoncentrationer mättes i koncentrationskontrollerade studier på njurtransplanterade barn som samtidigt fick ciklosporin och kortikosteroider.
Målet för dalvärdes- koncentrationen var 10- 20ng/ mL.
Vid steady state fick 8 barn i åldrarna 6- 11 år en medeldos (± SD) på 1, 75 ± 0, 71 mg/ dag (0, 064 ± 0, 018 mg/ kg, 1, 65 ± 0, 43 mg/ m2) medan 14 ungdomar i åldrarna 12- 18 år gavs medeldoser (± SD) på 2, 79 ± 1, 25 mg/ dag (0, 053 ± 0, 0150 mg/ kg, 1, 86 ± 0. 61 mg/ m2).
De yngre barnen hade en högre vikt - normaliserad Cl/ F (214 mL/ h/ kg) jämfört med ungdomarna (136 mL/ h/ kg).
Dessa data indikerar att yngre barn kan kräva högre doser med hänsyn taget till kroppsvikt än ungdomar och vuxna för att uppnå samma målkoncentration.
Men utvecklingen av sådana särskilda dosrekommendationer för barn kräver mer data för att definitivt bekräftas.
28 Hos patienter med mild till måttlig nedsättning av leverfunktionen (klass A eller B enligt Child- Pugh) ökade medelvärdet för sirolimus AUC och t1/ 2 med 61% respektive 43%, och CL/ F minskade med 33%, jämfört med normala friska personer.
Hos patienter med allvarlig nedsättning av leverfunktionen (Child- Pugh klassificering C) ökade medelvärdet för sirolimus AUC och t1/ 2 med 210% respektive 170%, och CL/ F minskade med 67%, jämfört med normala friska personer.
De längre halveringstiderna som observerades hos patienter med nedsatt leverfunktion förlänger tiden till steady state uppnås.
De farmakokinetiska egenskaperna hos sirolimus var likartade hos olika populationer med njurkapacitet från normal till obefintlig (dialyspatienter).
Tabletter Hos friska frivilliga var biotillgängligheten av sirolimus efter en engångsdos av tablettberedningen i genomsnitt 27% högre än för den orala lösningen.
Genomsnittligt Cmax minskade med 35% och genomsnittligt tmax ökade med 82%.
Skillnaden i biotillgänglighet var mindre uttalad vid steady state - administrering till njurtransplanterade och terapeutisk ekvivalens har visats i en randomiserad klinisk studie på 477 patienter.
När patienter övergår från oral lösning till tabletter eller vice versa rekommenderas det att samma dos ges och att dalvärdet av sirolimus verifieras 1 till 2 veckor senare för att kontrollera att det förblir inom det rekommenderade terapeutiska intervallet.
Kontroll av dalvärdet rekommenderas även vid byte mellan olika tablettstyrkor.
Hos 24 friska frivilliga som fick Rapamune tabletter tillsammans med en måltid med högt fettinnehåll, ökade Cmax, tmax och AUC med 65%, 32% respektive 23%.
För att minimera variabiliteten bör Rapamune tabletter tas konsekvent antingen med eller utan mat.
Grapefruktjuice påverkar CYP 3A4 - medierad metabolism och skall därför undvikas.
Efter administrering av Rapamune tabletter (5 mg) som engångsdos till friska frivilliga är sirolimuskoncentrationerna dosproportionella mellan 5 och 40 mg.
Initial behandling (2- 3 månader efter transplantation):
Hos de flesta patienter som får Rapamune tabletter som en initialdos om 6 mg följd av en initial underhållsdos om 2 mg, når sirolimuskoncentrationerna i helblod snabbt steady state- koncentrationer inom det rekommenderade målintervallet (4- 12 ng/ ml, kromatografisk bestämning).
Baserat på uppgifter insamlade 1 och 3 månader efter transplantation erhölls följande farmakokinetiska parametrar för sirolimus från 13 njurtransplanterade patienter som fått ciklosporin mikroemulsion (4 timmar före Rapamune tabletter) och kortikosteroider, efter dagliga doser av Rapamune tabletter om 2 mg:
Cmin, ss 7, 39 ± 2, 18 ng/ ml, Cmax, ss 15, 0 ± 4, 9 mg/ ml, tmax, ss 3, 46 ± 2, 40 timmar, AUCτ, ss 230 ± 67 ng●tim/ ml, CL/ F/ WT 139 ± 63 ml/ tim/ kg (värden beräknade med LC- MS/ MS).
Cmin, ss 5, 40 ± 2, 50 ng/ ml, Cmax, ss 14, 4 ± 5, 3 ng/ ml, tmax, ss 2, 12 ± 0, 84 timmar, AUCτ, ss 194 ±78 ng●tim/ ml, CL/ F/ W 173 ± 50 ml/ tim/ kg.
Helblodskoncentrationer av sirolimus vid dalnivå, uppmätta med LC/ MS/ MS, korrelerade signifikant (r2=0. 85) med AUCτ, ss.
Baserat på mätningar hos samtliga patienter under perioden med samtidig behandling med ciklosporin var de genomsnittliga dalvärdena (10: e, 90: e percentilerna) (uttryckt som kromatografisk analysvärden) och dygnsdoserna 8, 6 ± 3, 0 ng/ ml (5, 0 till 13 ng/ ml) respektive 2, 1 ± 0, 70 mg (1, 5 till 2, 7 mg), (se avsnitt 4. 2).
Från månad 3 till månad 12, efter utsättning av ciklosporin, var de genomsnittliga dalvärdena (10: e, 90: e percentilerna) (uttryckt som kromatografisk analysvärden) och dygnsdoserna 19 ± 4, 1 ng/ ml (14 till 24 ng/ ml) respektive 8, 2 ± 4, 2 mg (3, 6 till 13, 6 mg), (se avsnitt 4. 2).
Dosen av sirolimus var därför cirka 4 gånger högre för att kompensera både för frånvaron av den farmakokinetiska interaktionen med ciklosporin (tvåfaldig ökning) och det ökade behovet av immunsuppression i frånvaro av ciklosporin (tvåfaldig ökning).
5. 3 Prekliniska säkerhetsuppgifter
29 Biverkningar som inte observerats i kliniska studier men har setts hos djur vid exponeringsnivåer liknande kliniska exponeringsnivåer och med möjlig relevans för klinisk användning var följande: vakuolering av pancreascellöar, degeneration av testikelgångar, gastrointestinala sår, benfrakturer och kalluser, leverhematopoies och lungfosfolipidos.
Sirolimus uppvisade ingen mutagenicitet i in vitro bakteriella återmutationstester, i kromosomaberrationstester på ovarieceller från kinesisk hamster, i framåtmutationtestet på lymfomceller från mus eller i musmikrokärntest in vivo.
Karcinogenicitetsstudier som har utförts på mus och råtta visade en ökad incidens av lymfom (hon - och hanmöss), hepatocellulärt adenom och carcinom (hanmöss) samt granulocytisk leukemi (honmöss).
Det är känt att maligniteter (lymfom) sekundärt till kronisk behandling med immunosuppressiva medel kan förekomma och har rapporterats hos patienter i sällsynta fall.
Kroniska ulcerösa hudlesioner ökade hos möss.
Förändringarna kan sättas i samband med kronisk immunsuppression.
Hos råtta indikerade interstitiella celladenom i testiklarna förmodligen ett artspecifikt svar på nivåer av luteiniseringshormon, och betraktas vanligtvis ha begränsad klinisk relevans.
I reproduktionstoxikologiska studier observerades minskad fertilitet hos hanråttor Delvis reversibla minskningar i spermieantal rapporterades från en 13 veckor lång studie på råtta.
Minskning av testikelvikten och/ eller histologiska lesioner (t. ex. tubulär atrofi och tubulära jätteceller) observerades hos råttor och i en studie med apor.
Hos råtta orsakade sirolimus embryo - och fetal toxicitet som manifesterades som dödfödslar och minskade födelsevikter (med tillhörande förseningar av skelettets ossifikation).
(se avsnitt 4. 6.)
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Laktosmonohydrat Makrogol Magnesiumstearat Talk
Tablettdragering:
Makrogol Glycerylmonooleat Shellack (i denaturerad alkohol) Vattenfri kalciumsulfat Mikrokristallin cellulosa Sackaros Titandioxid Poloxamer 188 α- tokoferol Povidon Karnaubavax Red opacode S- 1- 15095 (shellackvax ~45% i etanol, röd järnoxid (E172), isopropanol, n - butylalkohol, propylenglykol, ammoniumhydroxid, simetikon).
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
30 2 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i ytterkartongen i skydd för ljus.
6. 5 Förpackningstyp och innehåll
Klar polyvinylklorid (PVC) / polyetylen (PE) / polytrifluoroetylen (Aclar) aluminiumblisterförpackningar med 30 och 100 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar. Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 171/ 007- 8
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
14 mars 2001 Datum för förnyat godkännande:
15 mars 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
31 1.
LÄKEMEDLETS NAMN
Rapamune 2 mg dragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 2 mg sirolimus.
Hjälpämnen:
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Dragerad tablett.
Gul- beigefärgad, triangulär dragerad tablett märkt “ RAPAMUNE 2 mg ” på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Rapamune är indicerat för att förebygga transplantatavstötning efter njurtransplantation hos vuxna med låg till måttlig immunologisk riskprofil.
Rapamune skall initialt användas tillsammans med ciklosporin mikroemulsion och kortikosteroider i 2- 3 månader.
Underhållsbehandling med Rapamune kan fortsättas tillsammans med kortikosteroider endast om ciklosporin mikroemulsion kan sättas ut successivt (se avsnitt 4. 2 och 5. 1).
4. 2 Dosering och administreringssätt
Rapamune är endast avsett för oral användning.
Biotillgängligheten har inte värderats för tabletter som har blivit krossade, tuggade eller delade och detta kan därför inte rekommenderas.
Behandlingen ska inledas och ske under ledning av en läkare med erfarenhet av transplantationsmedicin.
Användning till vuxna Initial behandling (2- 3 månader efter transplantationen):
Den rekommenderade doseringen för Rapamune är en initialdos på 6 mg givet så snart som möjligt efter transplantationen följt av 2 mg dagligen.
Dosen av Rapamune ska anpassas individuellt för att erhålla nivåer i helblod om 4- 12 ng/ ml (dalvärde, kromatografisk bestämning, se Terapeutisk läkemedelsbestämning).
Behandling med Rapamune ska optimeras med gradvist minskande dosering av steroider och ciklosporin mikroemulsion.
Föreslagna dalvärden för ciklosporin under de första 2- 3 månaderna efter transplantation är 150- 400 ng/ ml (monoklonal bestämning eller likvärdig teknik).
Underhållsbehandling:
Ciklosporin ska successivt sättas ut under 4- 8 veckor och dosen av Rapamune justeras för att erhålla dalvärden om 12- 20 ng/ ml (kromatografisk bestämning, se Terapeutisk läkemedelsbestämning).
Rapamune ska ges tillsammans med kortikosteroider.
Hos patienter där utsättning av ciklosporin inte är framgångsrik eller inte kan prövas, ska kombinationen av ciklosporin och Rapamune inte bibehållas mer än 3 månader efter transplantation.
Hos dessa patienter ska Rapamune sättas ut när det är kliniskt lämpligt och alternativ immunsuppressiv behandling inledas.
32 Användning till svarta mottagare:
Det finns begränsad information som indikerar att njurtransplanterade svarta (framför allt afroamerikaner) kräver högre doser och dalvärden av sirolimus för att uppnå samma effekt som hos patienter som inte är svarta.
För närvarande är uppgifter beträffande effekt och säkerhet alltför begränsade för att kunna ge specifika rekommendationer för användning av sirolimus hos svarta transplantatmottagare.
Användning till barn och ungdomar (< 18 år):
Tillgängliga data avseende säkerhet och effekt är inte tillräckliga för att rekommendera användning av Rapamune till barn och ungdomar under 18 år (se avsnitt 4. 8 och 5. 1).
Begränsad farmakokinetisk information för barn och ungdomar finns tillgänglig (se avsnitt 5. 2).
Användning till äldre patienter (> 65 år):
I kliniska studier med Rapamune oral lösning är antalet patienter > 65 år inte tillräckligt för att bedöma om de svarar annorlunda än yngre patienter.
Dalvärden för sirolimushalten hos 35 njurtransplanterade patienter > 65 år var jämförbara med dem i den vuxna populationen (n=822) från 18 till 65 år.
Likaså gav Rapamune tabletter givna till 12 njurtransplanterade patienter > 65 år likartade resultat som hos vuxna patienter (n=167) från 18 till 65 år.
Användning till patienter med nedsatt njurfunktion:
Ingen justering av dosen är nödvändig (seavsnitt 5. 2).
Användning till patienter med nedsatt leverfunktion:
Utsöndringen av sirolimus kan vara sänkt hos patienter med nedsatt leverfunktion (se avsnitt 5. 2).
Hos patienter med allvarlig nedsättning av leverfunktionen rekommenderas en halvering av underhållsdosen.
Det rekommenderas att dalvärdet av sirolimus i helblod följs noga hos patienter med nedsatt leverfunktion (se Terapeutisk läkemedelsbestämning).
Initialdosen av Rapamune behöver inte ändras.
Terapeutisk läkemedelsbestämning:
De flesta patienter som fick 2 mg Rapamune 4 timmar efter ciklosporin hade helblodskoncentrationer av sirolimus inom målintervallet 4- 12 ng/ ml (uttryckt som kromatografisk analysvärden).
Optimal behandling kräver övervakning av den terapeutiska koncentrationen i blodet för samtliga patienter.
Sirolimusnivån i blodet skall följas noga hos följande populationer:
(1) patienter med nedsatt leverfunktion (2) när inducerare eller hämmare av CYP3A4 administreras samtidigt som Rapamune, och efter att de har satts ut (se avsnitt 4. 5); och/ eller (3) om dosen av ciklosporin minskas markant eller sätts ut, eftersom det är sannolikt att dessa populationer har speciella krav vad gäller dosering.
Terapeutisk läkemedelsbestämning ska inte vara den enda grunden för justering av sirolimusbehandling.
Uppmärksamhet bör även iakttagas beträffande kliniska tecken och symtom, vävnadsbiopsier och laboratorieparametrar.
För att minska variabiliteten ska Rapamune tas vid samma tid i förhållande till ciklosporin, 4 timmar efter ciklosporindosen och konsekvent antingen med eller utan föda (se avsnitt 5. 2).
Optimalt ska justeringar i doseringen av Rapamune baseras på mer än en enstaka bestämning av dalvärdet, gjord mer än 5 dagar efter den senaste dosjusteringen.
Patienter kan övergå från lösning till tablettberedning på en mg - per mg- basis.
Det rekommenderas att en bestämning av dalvärdeskoncentrationen görs 1 eller 2 veckor efter bytet av beredningsform eller tablettstyrka, för att bekräfta att dalvärdeskoncentrationen ligger inom det rekommenderade terapeutiska intervallet.
Efter att behandlingen med ciklosporin har avslutats rekommenderas som mål dalvärden om 12 - 20 ng/ ml (kromatografisk bestämning).
Ciklosporin hämmar metabolismen av sirolimus och följaktligen kommer nivåerna av sirolimus att minska när ciklosporin sätts ut, om inte dosen av sirolimus ökas.
I genomsnitt behöver dosen av sirolimus vara 4 gånger högre för att kompensera både för frånvaron av den farmakokinetiska interaktionen (tvåfaldig ökning) och det ökade behovet av immunsuppression i frånvaro av ciklosporin (tvåfaldig ökning).
Dosen av sirolimus ska ökas i en takt som motsvarar eliminationen av ciklosporin.
33 Om ytterligare dosjustering( ar) är nödvändig under underhållsbehandligen (efter utsättandet av ciklosporin), kan dessa justeringar hos de flesta patienter baseras på ett enkelt samband: ny Rapamune dosering = nuvarande dosering x (målkoncentration/ nuvarande koncentration).
En laddningsdos bör övervägas som tillägg till den nya underhållsdoseringen när det är nödvändigt att öka dalvärden för sirolimus avsevärt:
Rapamune laddningsdos = 3 x (ny underhållsdos – nuvarande underhållsdos).
Den maximala dagliga dosen för Rapamune bör inte överstiga 40 mg.
Om den beräknade dagliga dosen överstiger 40 mg på grund av tillägg av en laddningsdos, skall laddningsdosen administreras över 2 dagar.
Dalvärden för siriolimus skall följas noggrannt åtminstone 3 till 4 dagar efter laddningsdosen( er).
Detta med anledning av fördröjningen att uppnå steady state på grund av förlängd halveringstid.
De rekommenderade intervallen för 24- timmars dalvärden för sirolimus baseras på kromatografiska metoder.
Flera analysmetoder har använts för att bestämma helblodskoncentrationer för sirolimus.
För närvarande används i klinisk praxis både kromatografiska och immunologiska metoder.
De koncentrationsvärden som uppnås med dessa olika metoder är inte utbytbara.
Vid användning av ett kommersiellt immunoassay system, hänvisa alltid till tillverkarens information för att korrelera värden till en kromatografisk referensmetod.
Alla sirolimus koncentrationer rapporterade i denna produktresumé bestämdes antingen genom att använda kromatografiska metoder eller har blivit omvandlade till motsvarande värden för kromatografisk metod.
Anpassning till målintervallet ska göras med hänsyn tagen till vilken bestämningsmetod som används för att bestämma dalvärden av sirolimus.
Andra överväganden för användning:
Ciklosporin (mikroemulsion) och andra läkemedel eller produkter kan interagera med sirolimus (se avsnitt 4. 5).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Rapamune har inte studerats tillräckligt hos högriskpatienter (se avsnitt 5. 1).
Samtidig användning med andra immunsuppressiva läkemedel I kliniska studier har Rapamune givits samtidigt med följande medel: ciklosporin, azatioprin, mykofenolatmofetil, kortikosteroider och cytotoxiska antikroppar.
Kombinationen av Rapamune och andra immunsuppressiva medel har inte studerats.
Baserat på information från efterföljande kliniska prövningar, är användning av Rapamune, mykofenolat mofetil och kortikosteroider i kombination med IL- 2 receptor antikroppsinduktion (IL2R Ab), inte rekommenderat som behandlingsregim hos de novo njurtransplanterade patienter (se avsnitt 5. 1).
Immunsuppressiva medel kan påverka effekten av vaccination.
Under behandling med immunsuppressiva medel, inkluderande Rapamune, kan vaccination vara mindre effektiv.
Användning av levande vacciner ska undvikas under behandling med Rapamune.
Hos patienter med nedsatt leverfunktion rekommenderas det att dalvärdet av sirolimus i helblod följs noga.
Hos patienter med allvarlig nedsättning av leverfunktionen, rekommenderas en halvering av underhållsdos baserad på nedsatt utsöndring (se avsnitt 4. 2 och 5. 2).
Då halveringstiden är förlängd hos dessa patienter bör en noggrann koncentrationsbestämning ske efter initialdosen eller dosändring tills stabila koncentrationer uppnås (se avsnitt 4. 2 och 5. 2)
34 Samtidig administrering av sirolimus och starka hämmare av CYP3A4 (t. ex. ketokonazol, vorikonazol, itrakonazol, telitromycin eller klaritromycin) eller inducerare av CYP3A4 (t. ex. rifampin, rifabutin) rekommenderas inte (se avsnitt 4. 5).
Ökad känslighet för infektioner och eventuell utveckling av lymfom och andra maligniteter, framför allt gällande huden, kan bli resultatet av immunsuppression (se avsnitt 4. 8).
För kraftig immunosuppression kan också öka känsligheten för infektioner inkluderande opportunistiska infektioner, infektioner med dödlig utgång, samt sepsis.
Patienter som behandlas med immunsuppressiva medel, inklusive Rapamune, löper en ökad risk för opportunistiska infektioner (bakterie -, svamp -, virus - och protozoinfektioner).
Bland dessa tillstånd finns BK- virus associerad nefropati och JC- virus associerad progressiv multifokal leukoencefalopati (PML).
Dessa infektioner är ofta relaterade till en hög total immunosuppressiv belastning och kan leda till allvarliga eller livshotande tillstånd, detta bör läkare ta hänsyn till vid differentialdiagnostik hos immunosupprimerade patienter med försämrad njurfunktion eller neurologiska symtom.
Säkerhet och effekt av Rapamune som immunsuppressiv behandling har inte fastställts hos lever - eller lungtransplanterade patienter, och sådan användning rekommenderas därför inte.
I två kliniska studier på de novo levertransplanterade patienter sågs en ökad frekvens av leverartärtrombos vid användning av sirolimus plus ciklosporin eller takrolimus, vilket i de flesta fall ledde till transplantatförlust eller död.
Det har rapporterats försämrad eller fördröjd sårläkning hos patienter som har fått Rapamune, inklusive lymfocele och försämrad sårläkning.
Patienter med BMI högre än 30 kg/ m2 kan ha ökad risk för försämrad sårläkning baserat på data från medicinsk litteratur.
Det har också varit rapporter om vätskeretention, inklusive perifert ödem, lymfödem, pleural vätskeutgjutning och perikardiell vätska (inklusive hemodynamiskt signifikanta vätskeansamlingar hos barn och vuxna) hos patienter som har fått Rapamune.
Fall av bronkial anastomosruptur, varav de flesta med dödlig utgång, har rapporterats hos de novo lungtransplanterade patienter där sirolimus har använts som del av den immunsuppressiva behandlingsregimen.
Överkänslighetsreaktioner, inklusive anafylaktiska/ anafylaktoida reaktioner, angioödem, exfoliativ dermatit och överkänslighetsvaskulit, har förknippats med administrering av sirolimus (se avsnitt 4. 8).
I sällsynta fall har samtidig behandling av sirolimus och ACE hämmare resulterat i angioneurotiskt ödem- liknande reaktioner. Patienter med ökad risk för hudcancer ska som vanligt begränsa sin exponering för solljus och UV- ljus genom att bära kläder som skydd och använda solskyddsmedel med hög solskyddsfaktor.
Fall av lunginflammation orsakad av Pneumocystis carinii har rapporterats hos patienter som inte fått profylaktisk antimikrobiell behandling.
Antimikrobiell profylax mot infektion med Pneumocystis carinii bör därför ske under de första 12 månaderna efter transplantationen.
Cytomegalovirus (CMV) profylax rekommenderas i 3 månader efter transplantation, speciellt till patienter med ökad risk för CMV sjukdom.
Användning av Rapamune hos njurtransplanterade patienter var associerad med förhöjda serumnivåer av kolesterol och triglycerider, vilket kan kräva behandling.
Lipidnivåerna skall följas hos patienter som får Rapamune och om hyperlipidemi detekteras skall behandling insättas såsom diet, motion och lipidsänkande medel.
Hos patienter med etablerad hyperlipidemi skall hänsyn tas till risk/ nytta före start av immunosuppressiv behandling inkluderande Rapamune.
Likaledes skall risken jämfört med nyttan av fortsatt Rapamunebehandling övervägas hos patienter med allvarlig refraktär hyperlipidemi.
35 I kliniska prövningar tolererades samtidig användning av Rapamune och HMG- CoA reduktashämmare och/ eller fibrater väl.
Under behandling med Rapamune bör patienter som får en HMG- CoA reduktashämmare och/ eller en fibrat monitoreras för eventuell utveckling av rhabdomyolysis och andra biverkningar som beskrivs i respektive produktresumé för dessa medel.
Njurfunktionen skall monitoreras vid samtidig behandling med Rapamune och ciklosporin.
Lämplig justering av den immunsuppressiva behandlingen skall övervägas hos patienter med förhöjda serumkreatininnivåer.
Försiktighet skall iakttas vid samtidig administrering av andra medel vilka är kända för att ha en skadlig effekt på njurfunktionen.
Patienter som behandlats med ciklosporin och Rapamune längre än 3 månader hade högre serumkreatininnivåer och lägre beräknad glomerulär filtrationshastighet jämfört med patienter i kontrollgrupp som behandlats med ciklosporin och placebo eller azatioprin.
Patienter där ciklosporinbehandling hade kunnat utsättas hade lägre serumkreatininnåver och högre glomerulär filtrationshastighet, liksom en lägre incidens av maligniteter jämfört med patienter som kvarstod på ciklosporin.
Fortsatt samtidig administrering av ciklosporin och Rapamune i form av underhållsbehandling kan inte rekommenderas.
Hos patienter med fördröjd transplantatfunktion kan sirolimus fördröja återhämtningen av njurens funktion.
Regelbunden kvantitativ övervakning av protein utsöndrat i urin rekommenderas.
I en studie som utvärderar övergång från calcineurinhämmare till Rapamune hos underhållsbehandlade njurtransplanterade patienter, ökad proteinutsöndring i urinen var vanligt 6 till 24 månader efter övergången till Rapamune (se avsnitt 5. 1).
Säkerhet och effekt av övergång från calcineurinhämmare till Rapamune har inte fastställts hos underhållsbehandlade njurtransplanterade patienter.
Samtidig användning av Rapamune och en calcineurinhämmare kan öka risken för calcineurinhämmar- inducerad hemolytiskt uremi- syndrom/ trombotisk trombocytopen purpura/ trombotisk mikroangiopati (HUS/ TTP/ TMA).
Sirolimustabletter innehåller sackaros och laktos.
Patienter med något av följande tillstånd; sukrasbrist, isomaltasbrist, fruktosintolerans, glukosmalabsorption, galaktosmalabsorption, galaktosintolerans (t ex galaktosemi) eller total laktasbrist bör genomgå en noggrann värdering före sirolimustabletter förskrivs.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Sirolimus metaboliseras i hög grad av CYP3A4 isoenzym i tunntarmsväggen och i levern.
Sirolimus är också ett substrat för “ multidrug efflux pump ”, P- glykoprotein (P- gp) lokaliserat i tunntarmen.
Absorption och efterföljande elimination av sirolimus kan därför påverkas av substanser som påverkar dessa proteiner.
Hämmare av CYP3A4 (t. ex. ketokonazol, vorikonazol, itrakonazol, telitromycin eller klaritromycin) minskar metabolismen av sirolimus och ökar nivåerna av sirolimus.
Inducerare av CYP3A4 (t. ex. rifampin eller rifabutin) ökar metabolismen av sirolimus och minskar nivåerna av sirolimus.
Samtidig administrering av sirolimus och starka hämmare av CYP3A4 eller inducerare av CYP3A4 rekommenderas inte (se avsnitt 4. 4).
Ciklosporin (CYP3A4 substrat):
Hastigheten och graden av absorption av sirolimus ökades signifikant av ciklosporin A.
Samtidig administrering av Sirolimus (5 mg), administrering 2 timmar (5 mg) och 4 timmar (10 mg) efter ciklosporin (300 mg) resulterade i en ökning av sirolimus AUC med ungefär 183%, 141% respektive 80%.
Effekten av ciklosporin avspeglades också i ökning av sirolimus Cmax och tmax.
Sirolimus Cmax och AUC påverkades inte då sirolimus administrerades 2 timmar före ciklosporin.
Engångsdos sirolimus påverkade inte farmakokinetiken hos ciklosporin (mikroemulsion) hos friska frivilliga då det gavs samtidigt eller med 4 timmars mellanrum.
Administration av Rapamune rekommenderas 4 timmar efter ciklosporin (mikroemulsion).
36 Rifampicin (CYP3A4 inducerare):
Upprepad dosering av rifampicin sänkte blodkoncentrationen av sirolimus efter en engångsdos av 10 mg Rapamune oral lösning.
Rifampicin ökade utsöndringen av sirolimus med en faktor omkring 5, 5, och sänkte AUC och Cmax med omkring 82% respektive 71%.
Samtidig administrering av sirolimus och rifampicin rekommenderas inte (se avsnitt 4. 4).
Ketokonazol (CYP3A4 hämmare):
Detta avspeglar sig i ökning av Cmax, tmax och AUC för sirolimus med en faktor 4, 4, 1, 4 respektive 10, 9.
Samtidig administrering av sirolimus och ketokonazol rekommenderas inte (se avsnitt 4. 4).
Vorikonazol (CYP3A4 hämmare):
Samtidig administrering av sirolimus (2 mg engångsdos) och upprepad dosering av oralt vorikonazol (400 mg var 12e timme under 1 dag, därefter 100 mg var 12: e timme under 8 dagar) hos friska frivilliga har rapporterats öka Cmax och AUC av sirolimus med i medeltal 7 respektive 11 gånger.
Samtidig administrering av sirolimus och vorikonazol rekommenderas inte (se avsnitt 4. 4).
Diltiazem (CYP3A4 hämmare):
Samtidig peroral tillförsel av 10 mg Rapamune oral lösning och 120 mg diltiazem medförde en signifikant förändring av biotillgängligheten av sirolimus.
Cmax, tmax och AUC för sirolimus ökade med en faktor 1, 4, 1, 3 respektive 1, 6.
Sirolimus påverkade inte farmakokinetiken för vare sig diltiazem eller dess metaboliter desacetyldiltiazem och desmetyldiltiazem.
Om diltiazem administreras bör sirolimuskoncentrationen i blodet följas och eventuell dosjustering kan bli nödvändig.
Verapamil (CYP3A4 hämmare):
Upprepad dosering av verapamil och sirolimus oral lösning påverkade signifikant hastigheten och graden av absorption av båda läkemedlen.
Helblodsirolimus Cmax, tmax och AUC ökade med en faktor 2, 3, 1, 1 respektive 2, 2.
Plasma S - (-) verapamil Cmax och AUC ökade båda med 1, 5 gånger och tmax minskade med 24%.
Sirolimus nivåer bör monitoreras och lämpliga dosreduceringar av båda medicinerna bör övervägas.
Erytromycin (CYP3A4 hämmare):
Upprepad dosering av erytromycin och sirolimus oral lösning ökade signifikant hastigheten och graden av absorption av båda läkemedlen.
Helblodsirolimus Cmax, tmax och AUC ökade med en faktor 4, 4, 1, 4 respektive 4, 2.
Cmax, tmax och AUC för plasma erytromycin ökade med en faktor 1, 6, 1, 3 respektive 1, 7.
Sirolimus nivåer bör monitoreras och lämpliga dosreduceringar av båda medicinerna bör övervägas.
P- piller:
Ingen kliniskt signifikant farmakokinetisk interaktion observerades mellan Rapamune oral lösning och 0, 3 mg norgestrel/ 0, 03 mg etinylestradiol.
Även om resultaten av en single- dos interaktionsstudie med ett p- piller inte visar på någon farmakokinetisk interaktion kan resultaten inte utesluta möjligheten av förändringar i farmakokinetiken som kan påverka effekten av p- piller under långtidsbehandling med Rapamune.
Andra möjliga interaktioner:
Moderata och svaga hämmare av CYP3A4 kan minska metabolismen av sirolimus och öka nivåerna av sirolimus i blod (t. ex. kalciumkanalblockerare: nicardipin; antimykotika: clotrimazol, fluconazol; antibiotika: troleandomycin; andra substanser: bromokriptin, cimetidin, danazol, proteashämmare).
Inducerare av CYP3A4 kan öka metabolismen av sirolimus och minska nivåerna av sirolimus i blod (t. ex. johannesört (Hypericum perforatum), antiepileptika: karbamazepin, fenobarbital, fenytoin).
Fastän sirolimus hämmar humana lever cytokrom P450 CYP2C9, CYP2C19, CYP2D6 och CYP3A4/ 5 in vitro förväntas den inte hämma aktiviteten av dessa isoenzym in vivo eftersom de koncentrationer av sirolimus som behövs för att åstadkomma hämning är mycket högre än de som ses hos patienter som får terapeutiska doser av Rapamune.
Hämmare av P- gp kan minska uttransporten av sirolimus från intestinala celler och öka sirolimusnivån.
Grapefruktjuice påverkar CYP3A4 medierad metabolism och skall därför undvikas.
37 Farmakokinetiska interaktioner kan förekomma tillsammans med motilitetsstimulerande medel, t ex cisaprid och metoklopramid.
Ingen kliniskt signifikant farmakokinetisk interaktion observerades mellan sirolimus och någon av följande substanser: aciklovir, atorvastatin, digoxin, glibenklamid, metylprednisolon, nifedipin, prednisolon och trimetoprim/ sulfametoxazol.
Graviditet och amning
Det finns inga adekvata uppgifter från användning av sirolimus till gravida kvinnor.
Djurstudier har visat reproduktionstoxicitet (se avsnitt 5. 3).
Den eventuella risken för människa är inte känd.
Rapamune skall inte användas under graviditet om det inte är absolut nödvändigt.
Effektiv antikonception måste tillämpas under behandling med och upp till 12 veckor efter avslutad behandling med Rapamune.
Efter administrering av radioaktivt märkt sirolimus utsöndras radioaktivitet i mjölken hos digivande råttor.
Det är inte känt om sirolimus utsöndras i modersmjölk.
På grund av den potentiella risken för negativa effekter av sirolimus på det ammade barnet skall amningen avbrytas under behandlingen.
Spermiefunktionen hos patienter behandlade med Rapamune har i några fall visat sig vara försämrad.
Detta har varit reversibelt i de flesta fall när behandling med Rapamune avbrutits (se avsnitt 5. 3).
4. 7
Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8
Biverkningar
De vanligaste rapporterade biverkningar (som förekommer hos > 10% av patienter) är trombocytopeni, anemi, feber, hypertoni, hypokalemi, hypofosfatemi, urinvägsinfektion, hyperkolesterolemi, hyperglykemi, hypertriglyceridemi, buksmärta, lymfocele, perifert ödem, artralgi, akne, diarré, smärta, förstoppning, illamående, huvudvärk, kreatininstegring i blodet och ökat laktatdehydrogenas (LDH) i blodet.
Biverkningsincidensen kan öka med ökande dalvärden av sirolimus.
Biverkningar baserade på erfarenhet från kliniska prövningar och rapportering efter marknadsföring, presenteras i följande tabell efter klassificering av organsystem och förekommande frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Endast de händelser där det finns åtminstone rimlig misstanke om ett kausalt samband med behandling med Rapamune räknas upp.
Merparten av patienterna stod på immunosuppressiv behandling som inkluderade Rapamune i kombination med andra immunosuppressiva medel.
Klassificering av organsystem
Mycket vanliga (≥1/ 10)
Vanliga (≥1/ 100, < 1/ 10)
Mindre vanliga (≥1/ 1000, < 1/ 100)
Sällsynta (≥1/ 10000, < 1/ 1000)
Infektioner och infestationer
Urinvägsinfektion
Sepsis Pneumoni Pyelonefrit Herpes simplex Svamp -, virus - och bakteriella infektioner (t. ex. mykobakterie - infektioner, inklusive tuberkulos,
Epstein- Barr- virus, CMV och herpes zoster) Neoplasier, benigna, maligna och ospecificerade (samt cystor och polyper)
Hudcancer
Lymfom / lymfoproliferativ sjukdom efter transplantation
Blodet och
Thrombocytopeni
Trombotisk
Pancytopeni
lymfsystemet Immunsystemet Metabolism och nutrition Centrala och perifera nervsystemet
Anemi Hypokalemi Hypofosfatemi Hyperkolesterolemi Hyperglykemi Hypertriglyceridemi (hyperlipidemi) Huvudvärk
trombocytopen purpura/ hemolytiskt uremi- syndrom Leukopeni Neutropeni
Överkänslighetsrea - ktioner, inklusive anafylaktiska / anafylaktoida reaktioner, angioödem, exfoliativ dermatit och överkänslighets - vaskulit (se avsnitt 4. 4)
Hjärtat
Takykardi
Perikardiell vätska (inklusive hemodynamiskt signifikanta vätskeansamlingar hos barn och vuxna)
Blodkärl
Lymfocele Hypertoni
Djup ventrombos
Lungemboli
Lymfödem
Andningsvägar
Pneumonit
Lungblödning
Alveolär
bröstkorg och mediastinum
Pleural vätske - utgjutning Epistaxis
proteininlagring
Magtarmkanalen Lever och gallvägar
Buksmärta Diarré Förstoppning Illamående
Stomatit Onormala levervärden
Hud och subkutan vävnad
Akne
Rash
Muskuloskeletala systemet och bindväv
Artralgi
Bennekros 39
Njurar och urinvägar
Proteinuri
Nefrotiskt syndrom (se avsnitt 4. 4)
Allmänna symtom
Perifert ödem
Försämrad läkning
och/ eller symtom vid administreringsstä llet
Förhöjda halter av
laktatdehydrogenas (LDH) i blodet Kreatininstegring i blodet
ASAT, förhöjda halter av ALAT
Immunsuppression ökar känsligheten för utveckling av lymfom och andra maligniteter, framför allt vad gäller huden (se avsnitt 4. 4).
Fall av BK- virus associerad nefropati, liksom fall av JC- virus associerad progressiv multifokal leukoencefalopati (PML), har rapporterats hos patienter som behandlas med immunsuppressiva medel, inklusive Rapamune.
Levertoxicitet har rapporterats, och risken kan öka med ökande dalvärden av sirolimus.
Sällsynta fall av hepatisk nekros med dödlig utgång har rapporterats i samband med förhöjda dalvärden av sirolimus.
Fall av interstitiell lungsjukdom (inkluderande pneumonit och i sällsynta fall ” bronchiolitis obliterans organising pneumonia ” (BOOP) och pulmonell fibros), vissa med dödlig utgång, utan identifierad infektiös etiologi har förekommit hos patienter som står på immunsuppressiv behandling inkluderande Rapamune.
I vissa fall har den interstitiella lungsjukdomen läkt ut då behandlingen med Rapamune avbrutits eller dosen minskats.
Risken kan öka med ökande dalvärden av sirolimus.
Försämrad läkning efter transplantationskirurgi har rapporterats, inkluderande ärrbråck, fascia - och anastomosruptur (t. ex. sår, kärl, luftvägar, uretär, galla).
Spermiefunktionen hos patienter behandlade med Rapamune har i några fall visat sig vara försämrad.
Detta har varit reversibelt i de flesta fall när behandling med Rapamune avbrutits (se avsnitt 5. 3).
Hos patienter med fördröjd transplantatfunktion kan sirolimus fördröja återhämtningen av njurens funktion.
Samtidig användning av sirolimus och en calcineurinhämmare kan öka risken för calcineurinhämmar - inducerad HUS/ TTP/ TMA.
Fokal segmentell glomeruloskleros har rapporterats.
I en pågående studie som utvärderar säkerheten och effekten av övergång från kalcineurininhibitorer till sirolimus (målnivå 12- 20 ng/ ml) hos underhållsbehandlade njurtransplanterade patienter, stoppades inklusion för undergruppen av patienter (n=90) med en glomerulär filtration på mindre än 40 mL/ min som baseline (se avsnitt 5. 1).
En högre frekvens av allvarliga biverkningar inkl. pneumoni, akut avstötning, transplantatavstötning och död sågs i gruppen behandlade med sirolimus (n=60, mediantid efter transplantation 36 månader).
40 med Rapamune tillsammans med ciklosporin och kortikosteroider i 2 till 3 månader efter transplantation följt av utsättning av ciklosporin.
Säkerhet har utvärderats i en kontrollerad klinisk prövning där njurtransplanterade patienter < 18 år med hög immunologisk riskprofil inkluderades, definierad som en eller flera tidigare akuta avstötningsreaktioner och/ eller förekomst av biopsibekräftad kronisk nefropati i transplantatet (se avsnitt 5. 1).
Användning av Rapamune i kombination med calcineurinhämmare och kortikosteroider har förknippats med en ökad risk för försämrad njurfunktion, lipidavvikelser i serum (inklusive men inte begränsat till ökade serumnivåer av triglycerider och kolesterol) och urinvägsinfektioner.
Behandlingsstrategin som studerades (fortsatt användning av Rapamune i kombination med calcineurinhämmare) är inte indicerad för vare sig vuxna eller barn (se avsnitt 4. 1)
Behandlingen inleddes vid transplantation med fulldos immunosuppression inkluderande både Rapamune och calcineurinhämmare i kombination med basiliximab.
Av de 274 patienterna som ingick i studien utvecklade 19 (6, 9%) ” post- transplant lymphoproliferative disorder ” (PTLD).
Bland de 89 patienter som var kända för att vara EBV - seronegativa innan transplantationen, rapporterades 13 (15, 6%) ha utvecklat PTLD.
Alla patienter som utvecklade PTLD var < 18år.
Det finns otillräckligt med erfarenhet för att rekommendera användning av Rapamune hos barn och ungdomar (se avsnitt 4. 2).
4. 9 Överdosering
För närvarande finns liten erfarenhet från överdosering.
En patient fick ett anfall med förmaksflimmer efter intag av 150 mg Rapamune.
De biverkningar som ses vid överdosering stämmer vanligen överens med de som anges i avsnitt 4. 8.
Vid all överdosering bör allmän stödjande behandling insättas.
Utgående från den låga lösligheten i vatten och höga bindningsförmågan till erytrocyter och plasmaproteiner kan man förvänta sig att det inte går att dialysera bort Rapamune i någon större utsträckning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: selektiva immunosuppressiva medel.
ATC- kod:
L04A A10.
Sirolimus hämmar T- cellsaktivering inducerad av de flesta stimuli, genom att blockera både kalciumberoende och kalciumoberoende intracellulär signaltransduktion.
Studier visar ett effekterna förmedlas av en mekanism som skiljer sig från mekanismen bakom effekten av ciklosporin, takrolimus och andra immunosuppressiva medel.
Försöksresultat indikerar att sirolimus binder till det specifika cytosolproteinet FKPB- 12, och att komplexet sirolimus/ FKPB 12 hämmar aktivering av det så kallade mammalian Target of Rapamycin (mTOR), som är ett kinas med avgörande betydelse för cellcykelns förlopp.
Hämningen av mTOR leder till blockering av flera specifika transduktionsmekanismer.
Nettoresultatet är en hämning av aktiveringen av lymfocyterna, vilket leder till immunosuppression.
Hos djur har sirolimus en direkt inverkan på aktivering av T - och B- celler, så att immunförsvarsreaktioner undertrycks, exempelvis allograftavstötning.
Prövningen inkluderade patienter som fått allogent njurtransplantat från avliden eller levande donator.
Dessutom inkluderades patienter efter retransplantation vars tidigare transplantat överlevde i minst 6 månader efter 41 transplantation.
Ciklosporin sattes inte ut hos de patienter som fick akuta avstötningsreaktioner av Banff grad 3, var dialysberoende, hade serumkreatinin > 400 µmol/ l, eller hade otillräcklig njurfunktion för att klara av utsättning av ciklosporin.
Patienter med stor immunologisk risk för transplantatförlust studerades inte i tillräckligt stort antal i prövningar rörande elimination tillsammans med fortsatt underhållsbehandling med Rapamune och rekommenderas inte för sådan behandling.
Vid 12, 24 och 36 månader var transplantat och patientöverlevnad likartad i båda grupperna.
Vid 48 månader, sågs en statistiskt signifikant skillnad i transplantöverlevnad till fördel för den Rapamune - grupp där ciklosporin eliminerades jämfört med den grupp som fick Rapamune och ciklosporin (inklusive och exklusive patienter som inte fullföljde studien).
En signifikant högre frekvens av biopsi - bekräftad avstötning sågs i ciklosporin eliminationsgruppen jämfört med gruppen som blev underhållsbehandlade med ciklosporin efter randomisering till 12 månader (9, 8% mot respektive 4, 2%).
Därefter var det ingen signifikant skillnad mellan de två grupperna.
Det beräknade medelvärdet för den glomerulära filtrationshastigheten (GFR) vid 12, 24, 36, 48 och 60 månader var signifikat högre hos patienter som behandlandades med Rapamune efter eliminationen av ciklosporin än de som ingick i gruppen med Rapamune och ciklosporin.
Utifrån detta beslutades det att avbryta försökspersoner i gruppen med Rapamune och ciclosporin.
Vid 60 månader var incidensen av icke- hud maligniteter signifikant högre i kohorten som fortsatte med ciklosporin jämfört med kohorten där ciklosporin eliminerades (8, 4% mot respektive 3, 8%).
Mediantiden att utveckla hudcancer var signifikant längre för ciklosporin elimineringsgruppen.
Patienterna stratifierades genom beräknat GFR (20- 40 ml/ min mot > 40 ml/ min) vid baslinje.
Samtidig behandling med immunosuppresiva läkemedel inkluderade mykofenolat mofetil, azatioprin och kortikosteroider.
Inklusion av patienter till gruppen med beräknat GFR < 40 ml/ min vid baslinje, avbröts på grund av en obalans i händelser rörande säkerheten.
Hos patienter med beräknat GFR > 40 ml/ min vid baslinje, sågs ingen förbättring av njurfunktionen i hela gruppen.
Frekvensen av akut avstötning, transplantatförlust och död var likartad vid 1 och 2 år.
Efter övergång till Rapamune förekom biverkningar mer frekvent under de första 6 månader som en följd av behandlingen.
I gruppen med beräknat GFR > 40 ml/ min vid baslinje, var medel - och medianvärdet av kvoten mellan urin protein och kreatinin signifikant högre i gruppen som övergick till Rapamune jämfört med gruppen som fortsatte med calcineurinhämmare vid 24 månader (se avsnitt 4. 4).
Nydebuterad nefros (nefrotiskt syndrom) rapporterades också (se avsnitt 4. 8).
Vid 2 år var frekvensen av icke- melanoma hudmaligniteter signifikant lägre i gruppen som övergick till Rapamune i jämförelse med gruppen som fortsatte med calcineurinhämmare (1, 8% och 6, 9%).
I en undergrupp av patienter med GFR > 40 ml/ min vid baslinje och normal proteinuri, var beräknat GFR, vid 1 och 2 år, högre hos patienter som övergick till Rapamune än för den motsvarande undergruppen av patienter med calcineurinhämmare.
Frekvensen av akut avstötning, transplantatavstötning och död var likartad, men proteinutsöndring i urinen ökade i undergruppen behandlade med Rapamune.
I två multicenter studier var akut avstötningsfrekvens signifikant högre och antalet dödsfall numeriskt större för de novo njurtransplanterade patienter som behandlades med Rapamune, mykofenolat mofetil (MMF), kortikosteroider och en IL- 2 receptor antagonist, jämfört med patienter som behandlades med calcineurinhämmare, MMF, kortikosteroider och en IL- 2 receptor antagonist (se avsnitt 4. 4).
Njurfunktionen förbättrades inte hos de novo patienterna som behandlades med Rapamune utan calcineurinhämmare.
Ett förkortat doseringschema med daclizumab användes i en av studierna.
Rapamune har utvärderats i en kontrollerad klinisk prövning som pågick under 36 månader där njurtransplanterade patienter < 18 år med en hög immunologisk riskprofil, definierad som en eller flera
Försökspersonerna fick antingen Rapamune (målkoncentration sirolimus 5 till 15 ng/ mL) i kombination med calcineurinhämmare och kortikosteroider eller calcineurinhämmar- baserad immunosuppression utan Rapamune.
Rapamun- gruppen kunde inte uppvisa någon fördel mot kontrollgruppen med avseende på första förekomst av biopsibekräftad akut avstötning, transplantatförlust eller död.
Ett dödsfall inträffade i varje behandlingsgrupp.
Användning av Rapamune i kombination med calcineurinhämare och kortikosteroider var förknippat med en ökad risk för försämrad njurfunktion, lipidavvikelser i serum (inklusive men inte begränsat till ökade serumnivåer av triglycerider och kolesterol) och urinvägsinfektion (se avsnitt 4. 8).
En oacceptabelt hög frekvens av ” post- transplant lymphoproliferative disorder ” (PTLD) sågs i en klinisk transplantationsstudie där barn och ungdomar fick fulldos Rapamune som tillägg till fulldos calcineurinhämmare tillsammans med basiliximab och kortikosteroider (se avsnitt 4. 8).
5. 2 Farmakokinetiska uppgifter
Mycket av den allmänna farmakokinetiska informationen härrör från den orala lösningen, och summeras först.
Information som är direkt relaterad till tablettberedningen sammanfattas specifikt i avsnittet ” Tabletter ”.
Oral lösning Efter intag av oral lösning absorberas sirolimus snabbt, med toppkoncentrationsvärdet infallande efter 1 timme hos friska försökspersoner som fått engångsdos, och 2 timmar hos patienter med stabila njurtransplantat som fått multipla doser.
Den systemiska biotillgängligheten för sirolimus i kombination med samtidigt administrerat ciklosporin (Sandimmun) är ca 14%.
Vid upprepad tillförsel ökade den genomsnittliga halten av sirolimus i blodet med omkring en faktor 3.
Terminal halveringstid hos stabila njurtransplanterade patienter efter upprepad peroral dosering var 62 ± 16 timmar.
Den effektiva halveringstiden är dock kortare och steady state- koncentrationer uppnåddes efter 5- 7 dagar.
Kvoten blod: plasma (B/ P) är 36, vilket indikerar att sirolimus i hög grad är fördelad till blodkroppar.
Sirolimus är substrat för både cytokrom P450 IIIA4 (CYP3A4) och P- glykoprotein.
Sirolimus metaboliseras i stor utsträckning genom O- demetylering och/ eller hydroxylering.
Sju huvudmetaboliter inkluderande hydroxi, demetyl och hydroxidemetyl, kan identifieras i helblod.
Sirolimus är huvudkomponenten i humant helblod och bidrager till mer än 90% av den immunosuppressiva aktiviteten.
Efter en engångsdos av [14C] sirolimus hos friska försökspersoner återvanns huvuddelen av radioaktiviteten (91, 1%) i feces, och bara en mindre del (2, 2%) utsöndrades i urinen.
I kliniska studier med Rapamune är antalet patienter > 65 år inte tillräckligt för att bedöma om de svarar annorlunda än yngre patienter.
Dalvärden för sirolimushalten hos 35 njurtransplanterade patienter > 65 år var jämförbara med dem i den vuxna populationen (n=822) från 18 till 65 år.
Hos barn i dialysbehandling (30 - 50% sänkt glomerulär filtrationshastighet) i åldrarna 5 till 11 år respektive 12 till 18 år, var medelvärdet på kroppsviktsnormaliserat CL/ F högre för yngre barn (580 ml/ tim/ kg) än för äldre barn (450 ml/ tim/ kg) jämfört med vuxna (287 ml/ tim/ kg).
Det var stor variation mellan individer inom åldersgrupperna.
Sirolimuskoncentrationer mättes i koncentrationskontrollerade studier på njurtransplanterade barn som samtidigt fick ciklosporin och kortikosteroider.
Målet för dalvärdes- koncentrationen var 10- 20ng/ mL.
Vid steady state fick 8 barn i åldrarna 6- 11 år en medeldos (± SD) på 1, 75 ± 0, 71 mg/ dag (0, 064 ± 0, 018 mg/ kg, 1, 65 ± 0, 43 mg/ m2) medan 14 ungdomar i åldrarna 12- 18 år gavs medeldoser (± SD) på 2, 79 ± 1, 25 mg/ dag (0, 053 ± 0, 0150 mg/ kg, 1, 86 ± 0. 61 mg/ m2).
De yngre barnen hade en högre vikt - normaliserad Cl/ F (214 mL/ h/ kg) jämfört med ungdomarna (136 mL/ h/ kg).
Dessa data indikerar att yngre barn kan kräva högre doser med hänsyn taget till kroppsvikt än ungdomar och vuxna för att uppnå samma målkoncentration.
Men utvecklingen av sådana särskilda dosrekommendationer för barn kräver mer data för att definitivt bekräftas.
Hos patienter med allvarlig nedsättning av leverfunktionen (Child- Pugh klassificering C) ökade medelvärdet för sirolimus AUC och t1/ 2 med 210% respektive 170%, och CL/ F minskade med 67%, jämfört med normala friska personer.
De längre halveringstiderna som observerades hos patienter med nedsatt leverfunktion förlänger tiden till steady state uppnås.
De farmakokinetiska egenskaperna hos sirolimus var likartade hos olika populationer med njurkapacitet från normal till obefintlig (dialyspatienter).
Tabletter Hos friska frivilliga var biotillgängligheten av sirolimus efter en engångsdos av tablettberedningen i genomsnitt 27% högre än för den orala lösningen.
Genomsnittligt Cmax minskade med 35% och genomsnittligt tmax ökade med 82%.
Skillnaden i biotillgänglighet var mindre uttalad vid steady state - administrering till njurtransplanterade och terapeutisk ekvivalens har visats i en randomiserad klinisk studie på 477 patienter.
När patienter övergår från oral lösning till tabletter eller vice versa rekommenderas det att samma dos ges och att dalvärdet av sirolimus verifieras 1 till 2 veckor senare för att kontrollera att det förblir inom det rekommenderade terapeutiska intervallet.
Kontroll av dalvärdet rekommenderas även vid byte mellan olika tablettstyrkor.
Hos 24 friska frivilliga som fick Rapamune tabletter tillsammans med en måltid med högt fettinnehåll, ökade Cmax, tmax och AUC med 65%, 32% respektive 23%.
För att minimera variabiliteten bör Rapamune tabletter tas konsekvent antingen med eller utan mat.
Grapefruktjuice påverkar CYP 3A4 - medierad metabolism och skall därför undvikas.
Efter administrering av Rapamune tabletter (5 mg) som engångsdos till friska frivilliga är sirolimuskoncentrationerna dosproportionella mellan 5 och 40 mg.
Initial behandling (2- 3 månader efter transplantation):
Hos de flesta patienter som får Rapamune tabletter som en initialdos om 6 mg följd av en initial underhållsdos om 2 mg, når sirolimuskoncentrationerna i helblod snabbt steady state- koncentrationer inom det rekommenderade målintervallet (4- 12 ng/ ml, kromatografisk bestämning).
Baserat på uppgifter insamlade 1 och 3 månader efter transplantation erhölls följande farmakokinetiska parametrar för sirolimus från 13 njurtransplanterade patienter som fått ciklosporin mikroemulsion (4 timmar före Rapamune tabletter) och kortikosteroider, efter dagliga doser av Rapamune tabletter om 2 mg:
Cmin, ss 7, 39 ± 2, 18 ng/ ml, Cmax, ss 15, 0 ± 4, 9 mg/ ml, tmax, ss 3, 46 ± 2, 40 timmar, AUCτ, ss 230 ± 67 ng●tim/ ml, CL/ F/ WT 139 ± 63 ml/ tim/ kg (värden beräknade med LC- MS/ MS).
Cmin, ss 5, 40 ± 2, 50 ng/ ml, Cmax, ss 14, 4 ± 5, 3 ng/ ml, tmax, ss 2, 12 ± 0, 84 timmar, AUCτ, ss 194 ±78 ng●tim/ ml, CL/ F/ W 173 ± 50 ml/ tim/ kg.
Helblodskoncentrationer av sirolimus vid dalnivå, uppmätta med LC/ MS/ MS, korrelerade signifikant (r2=0. 85) med AUCτ, ss.
Baserat på mätningar hos samtliga patienter under perioden med samtidig behandling med ciklosporin var de genomsnittliga dalvärdena (10: e, 90: e percentilerna) (uttryckt som kromatografisk analysvärden) och dygnsdoserna 8, 6 ± 3, 0 ng/ ml (5, 0 till 13 ng/ ml) respektive 2, 1 ± 0, 70 mg (1, 5 till 2, 7 mg), (se avsnitt 4. 2).
Från månad 3 till månad 12, efter utsättning av ciklosporin, var de genomsnittliga dalvärdena (10: e, 90: e percentilerna) (uttryckt som kromatografisk analysvärden) och dygnsdoserna 19 ± 4, 11 ng/ ml (14 till 24 ng/ ml) respektive 8, 2 ± 4, 2 mg (3, 6 till 13, 6 mg), (se avsnitt 4. 2).
Dosen av sirolimus var därför cirka 4 gånger högre för att kompensera både för frånvaron av den farmakokinetiska interaktionen med ciklosporin (tvåfaldig ökning) och det ökade behovet av immunsuppression i frånvaro av ciklosporin (tvåfaldig ökning).
5. 3 Prekliniska säkerhetsuppgifter
44 Biverkningar som inte observerats i kliniska studier men har setts hos djur vid exponeringsnivåer liknande kliniska exponeringsnivåer och med möjlig relevans för klinisk användning var följande: vakuolering av pancreascellöar, degeneration av testikelgångar, gastrointestinala sår, benfrakturer och kalluser, leverhematopoies och lungfosfolipidos.
Sirolimus uppvisade ingen mutagenicitet i in vitro bakteriella återmutationstester, i kromosomaberrationstester på ovarieceller från kinesisk hamster, i framåtmutationtestet på lymfomceller från mus eller i musmikrokärntest in vivo.
Karcinogenicitetsstudier som har utförts på mus och råtta visade en ökad incidens av lymfom (hon - och hanmöss), hepatocellulärt adenom och carcinom (hanmöss) samt granulocytisk leukemi (honmöss).
Det är känt att maligniteter (lymfom) sekundärt till kronisk behandling med immunosuppressiva medel kan förekomma och har rapporterats hos patienter i sällsynta fall.
Kroniska ulcerösa hudlesioner ökade hos möss.
Förändringarna kan sättas i samband med kronisk immunsuppression.
Hos råtta indikerade interstitiella celladenom i testiklarna förmodligen ett artspecifikt svar på nivåer av luteiniseringshormon, och betraktas vanligtvis ha begränsad klinisk relevans.
I reproduktionstoxikologiska studier observerades minskad fertilitet hos hanråttor Delvis reversibla minskningar i spermieantal rapporterades från en 13 veckor lång studie på råtta.
Minskning av testikelvikten och/ eller histologiska lesioner (t. ex. tubulär atrofi och tubulära jätteceller) observerades hos råttor och i en studie med apor.
Hos råtta orsakade sirolimus embryo - och fetal toxicitet som manifesterades som dödfödslar och minskade födelsevikter (med tillhörande förseningar av skelettets ossifikation).
(se avsnitt 4. 6.)
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Laktosmonohydrat Makrogol Magnesiumstearat Talk
Tablettdragering:
Makrogol Glycerylmonooleat Shellack (i denaturerad alkohol) Vattenfri kalciumsulfat Mikrokristallin cellulosa Sackaros Titandioxid Brun järnoxid (E172) Gul järnoxid (E172) Poloxamer 188 α- tokoferol Povidon Karnaubavax Red opacode S- 1- 15095 (shellackvax ~45% ietanol, röd järnoxid (E172), isopropanol, n- butylalkohol, propylenglykol, ammoniumhydroxid, simetikon).
6. 2 Inkompatibiliteter
Ej relevant
45 6. 3 Hållbarhet
23 månader.
6. 4 Särskilda förvaringsanvisningar
Förvaras i ytterkartongen i skydd för ljus.
Förvaras vid högst 25 °C.
6. 5 Förpackningstyp och innehåll
Klar polyvinylklorid (PVC) / polyetylen (PE) / polytrifluoroetylen (Aclar) aluminiumblisterförpackningar med 30 och 100 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 171/ 009- 010
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
14 mars 2001 Datum för förnyat godkännande:
15 mars 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
46 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
47 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Wyeth Medica Ireland Little Connell Newbridge, Co.
Kildare Irland
Wyeth Pharmaceuticals New Lane Havant Hampshire, P09 2NG Storbritannien
I läkemedlets tryckta bipacksedel skall namn på och adress till innehavaren av tillverkningstillståndet som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
PSUR:
Innehavaren av godkännandet för försäljning ska fortsätta att lämna in säkerhetsuppdateringar årligen.
48 BILAGA III
MÄRKNING OCH BIPACKSEDEL
49 A.
MÄRKNING
50 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN TEXT PÅ YTTERKARTONG 60 ML (INNEHÅLLANDE DOSERINGSSPRUTA/ FLASKA I KARTONG)
1.
LÄKEMEDLETS NAMN
Rapamune 1 mg/ ml oral lösning Sirolimus.
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje ml Rapamune innehåller 1 mg sirolimus.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller också: etanol (1, 5 till 2, 5%), propylenglykol, sojafettsyror.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
60 ml oral lösning 30 doseringssprutor 1 sprutadapter 1 transportfodral.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln innan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat:
51 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Ljuskänsligt.
Flaskan innehållande Rapamune kan tas ut ur kartongen och sättas direkt i kylskåp.
Användes inom 30 dagar efter öppnandet av flaskan.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Wyeth Europa Ltd., Huntercombe Lane South, Taplow, Maidenhead, Berkshire, SL6 0PH, Storbritannien.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 171/ 001
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT Rapamune 1 mg / ml
52 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN TEXT PÅ RAPAMUNE INNERKARTONG, FLASKA 60 ML
1.
LÄKEMEDLETS NAMN
Rapamune 1 mg/ ml oral lösning Sirolimus.
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje ml Rapamune innehåller 1mg sirolimus.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller också: etanol (1, 5 till 2, 5%), propylenglykol, sojafettsyror.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
60 ml oral lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln innan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Ljuskänsligt.
Användes inom 30 dagar efter öppnandet av flaskan.
53 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Wyeth Europa Ltd., Huntercombe Lane South, Taplow, Maidenhead, Berkshire, SL6 0PH, Storbritannien.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 171/ 001
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
54 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN TEXT PÅ UTDRAGBAR ETIKETT, FLASKA 60 ML
1.
LÄKEMEDLETS NAMN
Rapamune 1 mg/ ml oral lösning Sirolimus.
2.
DEKLARATION AV AKTIV( A) SUBSTANS (ER)
Varje ml Rapamune innehåller 1 mg sirolimus.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller också: etanol (1, 5 till 2, 5%), propylenglykol, sojafettsyror.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
60 ml oral lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln innan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Ljuskänsligt..
Användes inom 30 dagar efter öppnandet av flaskan.
55 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Wyeth Europa Ltd., Huntercombe Lane South, Taplow, Maidenhead, Berkshire, SL6 0PH, Storbritannien.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 171/ 001
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
Drag ut för mera information
Öppnad den
56 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN KARTONGER - FÖRPACKNINGSSTORLEKAR 30 OCH 100 TABLETTER
1.
LÄKEMEDLETS NAMN
Rapamune 1 mg dragerade tabletter Sirolimus
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje Rapamune tablett innehåller 1 mg sirolimus.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller också: laktosmonohydrat, sackaros
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 dragerade tabletter 30 x 1 mg
100 dragerade tabletter 100 x 1 mg
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln innan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. Dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvara blistern i ytterkartongen i skydd för ljus.
57 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Wyeth Europa Ltd Huntercombe Lane South Taplow, Maidenhead, Berkshire, SL6 0PH Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 171/ 007 30 tabletter EU/ 1/ 01/ 171/ 008 100 tabletter
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Rapamune 1 mg
58 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Rapamune 1 mg tabletter Sirolimus
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wyeth
3.
UTGÅNGSDATUM
Utg. Dat.:
4.
BATCHNUMMER
Sats:
5.
ÖVRIGT
59 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN KARTONGER – FÖRPACKNINGSSTORLEKAR 30 OCH 100 TABLETTER
1.
LÄKEMEDLETS NAMN
Rapamune 2 mg dragerade tabletter Sirolimus
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje Rapamune tablett innehåller 2 mg sirolimus.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller också: laktosmonohydrat, sackaros
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 dragerade tabletter 30 x 2 mg
100 dragerade tabletter 100 x 2 mg
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln innan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. Dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i ytterkartongen i skydd för ljus.
Förvaras vid högst 25 °C.
60 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Wyeth Europa Ltd Huntercombe Lane South Taplow, Maidenhead, Berkshire, SL6 0PH Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 171/ 009 30 tabletter EU/ 1/ 01/ 171/ 010 100 tabletter
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Rapamune 2 mg
61 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Rapamune 2 mg tabletter Sirolimus
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wyeth
3.
UTGÅNGSDATUM
Utg. Dat.:
4.
NUMMER PÅ TILLVERKNINGSSATS
Sats:
5.
ÖVRIGT
62 B.
BIPACKSEDEL
63 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Rapamune 1 mg/ ml oral lösning Sirolimus
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotek.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Rapamune är och vad det används för 2.
Att tänka på innan du tar Rapamune 3.
Hur du tar Rapamune 4.
Eventuella biverkningar 5.
Hur Rapamune ska förvaras 6.
Övriga upplysningar
1.
VAD RAPAMUNE ÄR OCH VAD DET ANVÄNDS FÖR
Rapamune tillhör en grupp mediciner som kallas immunosuppressiva medel.
Den hjälper dig hålla kroppens immunsystem under kontroll efter en organtransplantation.
Den skall hindra kroppen från att stöta bort en transplanterad njure och kombineras vanligen med läkemedlen kortikosteroider och vid behandlingens början med ciklosporin.
2.
INNAN DU TAR RAPAMUNE
Ta inte Rapamune − om du är allergisk (överkänslig) mot sirolimus eller någon av de andra komponenterna i Rapamune.
Var särskilt försiktig med Rapamune − berätta för din läkare om du har några leverbesvär eller har haft en sjukdom som kan ha påverkat levern, eftersom detta kan påverka den dosering av Rapamune som doktorn ordinerar. − Immunosuppressiva mediciner kan sänka kroppens förmåga att bekämpa infektioner, och kan öka risken för att utveckla cancer i lymfvävnaden eller huden.
Läkaren kommer också att ta prover för att kontrollera din njurfunktion, och möjligen även din leverfunktion, under behandling med Rapamune.
På grund av den ökade risken för hudcancer ska utsättande för solljus och ultraviolett (UV) ljus begränsas genom att bära skyddande klädsel och använda solskyddsmedel med hög solskyddsfaktor.
Intag av andra läkemedel Tala om för läkare eller apotek om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Vissa mediciner kan störa effekten av Rapamune.
Särskilt viktigt är det att din läkare eller farmaceut får veta om du använder något av följande medel: − andra immunosuppressiva läkemedel, utom ciklosporin eller kortikosteroider. − antibiotika eller svampdödande medel mot infektioner, t ex. rifampicin, klaritromycin, erytromycin, telitromycin, troleandomycin, rifabutin, klotrimazol, flukonazol, itrakonazol, ketokonazol och vorikonazol.
64 − medicin mot högt blodtryck eller mot hjärtbesvär, inklusive nikardipin, verapamil och diltiazem. − medicin mot epilepsi, inklusive karbamazepin, fenobarbital, fenytoin. − mediciner som används för att behandla magsår eller andra gastrointestinala sjukdomar t ex cisaprid, cimetidin, metoklopramid. − Bromokriptin (används för behandling av Parkinson’ s sjukdom och olika hormonella sjukdomar), danazol (som används för behandling av gynekologiska sjukdomar), eller proteashämmare (används för behandling av HIV). − Johannesört (Hypericum perforatum).
Detta kan kräva behandling.
Läkemedel som kallas statiner eller fibrater och som används för att behandla förhöjt kolesterol eller triglycerider har förknippats med en ökad risk för muskelnedbrytning (rabdomyolys).
Du bör informera din läkare om du tar läkemedel för att sänka dina blodfetter.
Intag av Rapamune med mat och dryck Rapamune skall tas konsekvent med eller utan mat.
Rapamune skall spädas endast med vatten eller apelsinjuice.
Ta inte Rapamune med grapefruktjuice.
Graviditet och amning Du måste använda effektiva preventivmedel under behandlingen med Rapamune och 12 veckor därefter.
Om du är osäker eller tror att du kan ha blivit gravid, tala med din läkare.
Rådfråga läkare eller apotek innan du tar något läkemedel.
Minskad mängd spermier har förknippats med användningen av Rapamune och normaliseras i regel efter att behandlingen med Rapamune avbrutits.
Det är inte känt om Rapamune passerar över till bröstmjölken.
Patienter som tar Rapamune skall avbryta amningen under behandlingen.
Användning till barn och ungdomar Det finns begränsad erfarenhet av användning av Rapamune till barn och ungdomar.
Körförmåga och användning av maskiner Det har inte gjorts några specifika studier om Rapamune kan påverka bilkörning eller maskinanvändning.
Trots att Rapamunebehandling inte förväntas påverka körförmågan bör du tala med din läkare om du är osäker.
Viktig information om något innehållsämne i Rapamune VARNING:
Den här medicinen innehåller 1, 5 till 2, 5 volymprocent etanol.
Varje 2 mg dos innehåller upp till 50 mg alkohol.
Alkohol kan vara skadlig för den som har alkoholism, epilepsi, hjärnskada eller hjärnsjukdom, liksom för gravida kvinnor och för barn.
Alkohol kan förändra eller öka effekten av andra mediciner.
3.
HUR DU TAR RAPAMUNE
Rapamune får bara tas genom munnen.
Ta alltid Rapamune enligt läkarens anvisningar.
Rådfråga läkare eller apotek om du är osäker.
Din läkare bestämmer vilken dos Rapamune du skall ta, och hur ofta du skall ta den.
Följ doktorns anvisningar exakt och ändra aldrig dosen själv.
Avbryt inte medicineringen om inte din läkare sagt till om det.
Om du slutar att ta ditt läkemedel riskerar du avstötning av transplantatet.
Vanlig dos för vuxna är en initialdos på 6 mg i samband med njurtransplantationen.
Din dos kommer att justeras
65 beroende på nivåerna av Rapamune i blodet.
Din läkare kan behöva göra ett blodtest för att mäta koncentrationen av Rapamune.
Om du också tar ciklosporin skall de båda medicinerna tas med omkring 4 timmars mellanrum.
Anvisningar om spädning av Rapamune 1.
Tag bort säkerhetslocket från flaskan genom att klämma in vingarna och vrida.
För in sprutadaptern i flaskan tills den sitter nedtryckt mot flaskhalsens överkant.
Försök inte ta loss sprutadaptern från flaskan när den har satts på plats.
2.
Håll kolven helt intryckt och för in en doseringsspruta i öppningen i adaptern.
3.
Dra upp exakt mängd Rapamune mixtur enligt receptet, genom att försiktigt dra kolven i doseringssprutan utåt tills nederkanten på det svarta strecket på kolven ligger mitt för märket på sprutan.
Flaskan skall hållas upprätt när vätskan sugs upp.
Om det bildas bubblor i sprutan under uppdragningen, tryck tillbaka Rapamune- mixturen i flaskan och gör om uppdragningen.
4.
Du kan ha fått instruktioner om att ta Rapamune en viss tid på dagen.
Om du måste bära medicinen med dig, fyll doseringssprutan till rätt nivå och sätt fast ett lock ordentligt – locket skall snäppa fast.
Placera sedan doseringssprutan med sitt lock i den medföljande påsen.
När mixturen har dragits upp i sprutan kan den förvaras vid rumstemperatur (ej över 25°C) eller i kylskåp, och bör användas inom 24 timmar.
Töm ut innehållet i doseringssprutan i ett glas som innehåller minst 60 ml vatten eller apelsinjuice.
Rör om under en minut och drick omedelbart.
Fyll på ytterligare 120 ml vatten eller apelsinjuice i glaset, rör om ordentligt och drick omedelbart.
Använd INTE någon annan vätska än vatten eller apelsinjuice för att späda.
Varje doseringsspruta och sprutlock får endast användas vid ett tillfälle och skall sedan slängas.
66 Efter förvaring i kylskåp kan mixturen verka grumlig.
Om detta inträffar, ta ut Rapamune oral lösning i rumstemperatur och skaka försiktigt.
Rapamune håller samma kvalitet även om grumlighet uppträder.
Om du har tagit för stor mängd av Rapamune Om du tagit mer medicin än du blivit ordinerad, sök läkare eller åk till sjukhusets akutmottagning omgående.
Tag alltid med den märkta medicinflaskan, även om den är tom.
Om du har glömt att ta Rapamune Om du har glömt att ta Rapamune, ta den så snart du kommer ihåg det, men inte om det är mindre än 4 timmar tills du skall ta ciklosporin.
I så fall låter du bli att ta den överhoppade dosen Rapamune, och fortsätter därefter som vanligt med medicinerna.
Ta inte dubbel dos för att kompensera för glömd dos, och se till att du alltid tar Rapamune och ciklosporin med omkring 4 timmars mellanrum.
Om du glömt att ta en dos Rapamune meddela din läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotek.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Rapamune orsaka biverkningar men alla användare behöver inte få dem.
Eftersom Rapamune tas tillsammans med andra mediciner kan biverkningarna inte alltid med säkerhet hänföras till Rapamune.
Rapamune kan öka risken för njurskada med lågt antal blodplättar och lågt antal röda blodkroppar med eller utan hudutslag (trombocytopen purpura/ hemolytiskt uremi- syndrom) när det tas samtidigt som mediciner som kallas calcineurinhämmare (ciklosporin eller takrolimus).
Immunsuppressiva medel, inklusive Rapamune, minskar kroppens egna försvarsmekanismer att stöta bort det transplanterade organet.
Vid infektioner kommer därför din kropps förmåga att bekämpa infektioner inte vara lika bra som vanligt.
Om du tar Rapamune kan du därför få mer infektioner än vanligt, såsom infektioner i hud, mun, mage, tarm, lungor och urinvägar.
Möjliga biverkningar av Rapamune indelas i följande kategorier:
Mycket vanliga: fler än 1 av 10 Vanliga: färre än 1 av 10 men fler än 1 av 100 Mindre vanliga: färre än 1 av 100 men fler än 1 av 1000 Sällsynta: färre än 1 av 1000
• Allmänt:
Mycket vanliga:
Vanliga:
vätskeansamling runt njuren, svullna armar och ben, feber, smärta, försämrad läkningsförmåga (detta kan innefatta att operationssår spricker upp eller att operationsstygn lossnar), svullnad, infektioner (inkluderande livshotande infektioner)
Sjukdomar i nervsystemet
Mycket vanliga:
huvudvärk
•
Vanliga:
Mindre vanliga:
vätskeansamling i hjärtsäcken som i vissa fall kan minska hjärtats förmåga att pumpa blod.
•
Mycket vanliga:
Vanliga:
Mindre vanliga:
förhöjt blodtryck blodproppar i benen blodproppar i lungan
Mag- tarmkanalens sjukdomar:
Mycket vanliga:
Vanliga:
Mindre vanliga:
ont i magen, diarré, förstoppning, illamående munsår bukspottkörtelinflammation
•
Sjukdomstillstånd i blodet
Vanliga:
Lågt antal röda blodkroppar, lågt antal blodplättar Njurskada med lågt antal blodplättar och lågt antal röda blodkroppar, med eller utan hudutslag (trombocytopen purpura/ hemolytiskt uremi - syndrom), ett sänkt antal infektionsbekämpande celler i blodet (vita blodkroppar), låga nivåer av en sorts vita blodkroppar som kallas neutrofiler
Mindre vanliga:
Cancer i lymfvävnad (lymfom/ lymfoproliferativ sjukdom efter transplantation), kombinerad sänkning av antalet röda blodkroppar, vita blodkroppar och blodplättar
Sällsynta:
Ansamling av vätska i vävnaderna på grund av störning i det lymfatiska systemet
• Rubbningar i immunsystemet:
Sällsynta:
Allergiska reaktioner, inklusive sådana som är livshotande
• Nutritionsrubbningar och ämnesomsättningssjukdomar:
Mycket vanliga:
förhöjt kolesterol och fett i blodet, förhöjt blodsocker, lågt kaliumvärde i blodet, låg halt fosfater i blodet, förhöjt laktatdehydrogenasprotein i blodet, förhöjda värden av kreatinin i blodet
Vanliga:
onormala leverfunktionstester, förhöjt ASAT och/ eller ALAT (leverenzymer)
• Sjukdomar i muskuloskeletala systemet och bindväven:
Mycket vanliga:
Vanliga:
ledsmärtor försvagning av benen i kroppen
Sjukdomar i andningsorgan,
Vanliga:
Lunginflammation och andra orsaker till inflammation som kan leda till lungskada, vätska i lungsäcken, näsblödningar
Mindre vanliga:
Sällsynta:
Blödning från lungorna Proteininlagring i lungornas luftsäckar, vilket kan påverka andningen
• Hudens och underhudens sjukdomar:
Mycket vanliga:
Vanliga:
akne hudcancer, utslag
• Njur - och urinvägssjukdomar:
Mycket vanliga:
Vanliga:
Mindre vanliga:
urinvägsinfektion njurinfektion, protein i urinen protein i urinen emellanåt i större mängder som förknippats med biverkningar såsom svullnad.
Allvarlig leverskada har också rapporterats.
Ärrbildning i njurarna som kan försämra njurfunktionen har rapporterats.
Ovanstående biverkningar kan kräva medicinsk behandling och några kan vara livshotande eller dödliga.
Kontakta läkare omedelbart om du får symptom såsom svullnad i ansiktet, tungan, och/ eller svalget (bakre delen av munnen) och/ eller svårigheter att andas (angioödem) eller en hudåkomma där huden kan fjälla (exfoliativ dermatit).
Om du oroar dig för någon biverkning, eller om du lägger märke till någon effekt som inte omnämns i denna bipacksedel, berätta detta för läkare eller apotek.
5.
HUR RAPAMUNE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Dat:.
Utgångsdatumet är den sista dagen i angiven månad.
Förvara Rapamune oral lösning i originalflaskan för att skydda mot ljus.
Förvaras i kylskåp (2oC- 8oC).
När flaskan har öppnats bör innehållet hållas kylskåpskallt och användas inom 30 dagar.
Om det är nödvändigt, kan du förvara flaskorna i rumstemperatur upp till 25 °C under en kortare tidsperiod (inte längre än 24 timmar).
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga på apoteket hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Det aktiva innehållsämnet är sirolimus.
Varje milliliter Rapamune innehåller 1 mg sirolimus.
De övriga innehållsämnena är:
Polysorbat 80 och phosal 50 PG (fosfatidylkolin, propylenglykol, monodiglycerider, etanol (1, 5 till 2, 5%), sojafettsyror och askorbylpalmitat).
Läkemedlets utseende och förpackningsstorlek Rapamune mixtur finns i brun glasflaska med 60 ml.
Innehavare av godkännande för försäljning:
Wyeth Europa Ltd Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
Tillverkare:
Wyeth Medica Ireland Little Connell Newbridge Co.
Kildare Irland
eller
69 Wyeth Pharmaceuticals New Lane Havant Hampshire PO9 2NG Storbritannien
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Luxembourg/ Luxemburg
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Tel: +353 1 449 3500 Fax: +353 1 679 3773
Tel: +48 22 457 1000 Fax: +48 22 457 1001
Česká Republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Ísland Icepharma hf Tel: +354 540 8000 Fax: +354 540 8001
Portugal Wyeth Lederle Portugal (Farma), Lda.
Tel: +351 21 412 82 00 Fax: +351 21 412 01 11
Danmark Wyeth Danmark Tlf: +45 44 88 88 05 Fax: +45 44 88 88 06
Italia Wyeth Lederle S. p. A.
Tel: +39 06 927151 Fax: +39 06 23325555
Slovenská Republika Wyeth Whitehall Export GmbH, organizačná zložka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Deutschland Wyeth Pharma GmbH Tel: +49 180 2 29 93 84 Fax: +49 251 204 1128
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαξ: +357 22 751855
Suomi/ Finland Wyeth Puh/ Tel: +358 20 7414 870 Fax: +358 20 7414 879
Wyeth- Lederle Pharma GmbH Tel/ Tãlr/ Teл: +43 1 89 1140 Faks/ Fakss/ Faksas/ Fax/ факс: +43 1 89 114600
Fax: +36 1 240 4632
Fax: +46 8 730 0666
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: +30 2 10 99 81 600
Malta Vivian Corporation Ltd.
Fax: +35621 341087
Fax: +44 1628 414802
España Wyeth Farma S. A.
Tel: +34 91 334 65 65 Fax: +34 91 663 65 53
Nederland Wyeth Pharmaceuticals B. V.
Tel: +31 23 567 2567 Fax: +31 23 567 2599
France Wyeth Pharmaceuticals France Tél: +33 1 41 02 70 00 Fax: +33 1 41 02 70 10
Norge Wyeth Tlf: +47 40 00 23 40 Fax: +47 40 00 23 41
70 Denna bipacksedel godkändes senast:
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida: http: // www. emea. europa. eu /
71 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Rapamune 1 mg dragerade tabletter Sirolimus
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Det kan skada dem, även om de
1.
Vad Rapamune är och vad det används för 2.
Att tänka på innan du tar Rapamune 3.
Hur du tar Rapamune 4.
Eventuella biverkningar 5.
Hur Rapamune ska förvaras 6.
Övriga upplysningar
1.
VAD RAPAMUNE ÄR OCH VAD DET ANVÄNDS FÖR
Rapamune tillhör en grupp mediciner som kallas immunosuppressiva medel.
Den hjälper dig hålla kroppens immunsystem under kontroll efter en organtransplantation.
Den skall hindra kroppen från att stöta bort en transplanterad njure och kombineras vanligen med läkemedlen kortikosteroider och vid behandlingens början med ciklosporin.
2.
INNAN DU TAR RAPAMUNE
Ta inte Rapamune − om du är allergisk (överkänslig) mot sirolimus eller någon av de andra komponenterna i tabletten.
Var särskilt försiktig med Rapamune − berätta för din läkare om du har några leverbesvär eller har haft en sjukdom som kan ha påverkat levern, eftersom detta kan påverka den dosering av Rapamune som doktorn föreskriver. − Immunosuppressiva läkemedel kan sänka kroppens förmåga att bekämpa infektioner, och kan öka risken för att utveckla cancer i lymfvävnaden eller huden.
Läkaren kommer också att ta prover för att kontrollera din njurfunktion, och möjligen även din leverfunktion, under behandling med Rapamune.
På grund av den ökade risken för hudcancer ska utsättande för solljus och ultraviolett (UV) ljus begränsas genom att bära skyddande klädsel och använda solskyddsmedel med hög solskyddsfaktor.
Intag av andra läkemedel Tala om för läkare eller apotek om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Vissa mediciner kan störa effekten av Rapamune.
Särskilt viktigt är det att din läkare eller apotek får veta om du använder något av följande medel: − andra immunosuppressorer, utom ciklosporin eller kortikosteroider.
72 − antibiotika eller svampdödande medel mot infektioner, t ex. rifampicin, klaritromycin, erytromycin, telitromycin, troleandomycin, rifabutin, klotrimazol, flukonazol, itrakonazol, ketokonazol och vorikonazol. − medicin mot högt blodtryck eller mot hjärtbesvär, inklusive nikardipin, verapamil och diltiazem. − medicin mot epilepsi, inklusive karbamazepin, fenobarbital, fenytoin. − mediciner som används för att behandla magsår eller andra gastrointestinala sjukdomar t ex cisaprid, cimetidin, metoklopramid. − Bromokriptin (används för behandling av Parkinson’ s sjukdom och olika hormonella sjukdomar), danazol (som används för behandling av gynekologiska sjukdomar), eller proteashämmare (används för behandling av HIV). − Johannesört (Hypericum perforatum).
Detta kan kräva behandling.
Läkemedel som kallas statiner eller fibrater och som används för att behandla förhöjt kolesterol eller triglycerider har förknippats med en ökad risk för muskelnedbrytning (rabdomyolys).
Du bör informera din läkare om du tar läkemedel för att sänka dina blodfetter.
Intag av Rapamune med mat och dryck Rapamune skall tas konsekvent endera med eller utan mat.
Rapamune skall ej tas med grapefruktjuice.
Graviditet och amning Du måste använda ett effektivt preventivmedel under behandlingen med Rapamune och 12 veckor efter avslutad behandling.
Om du är osäker eller tror att du kan ha blivit gravid, tala med din läkare.
Rådfråga läkare eller apotek innan du tar något läkemedel.
Minskad mängd spermier har förknippats med användningen av Rapamune och normaliseras i regel efter att behandlingen med Rapamune avbrutits.
Det är inte känt om Rapamune passerar över till bröstmjölken.
Patienter som tar Rapamune skall avbryta amningen under behandlingen.
Användning till barn och ungdomar Det finns begränsad erfarenhet av användning av Rapamune till barn och ungdomar.
Körförmåga och användning av maskiner Det har inte gjorts några särskilda studier om hur Rapamune kan påverka bilkörning eller maskinanvändning.
Trots att Rapamunebehandlingen inte förväntas påverka körförmågan bör du tala med din läkare om du är osäker.
Viktig information om några innehållsämnen i Rapamune Om din läkare sagt att du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR RAPAMUNE
Rapamune får bara tas genom munnen.
Ta alltid Rapamune enligt läkarens anvisningar.
Rådfråga läkare eller apotek om du är osäker.
Din läkare bestämmer vilken dos Rapamune du skall ta, och hur ofta du skall ta den.
Följ doktorns anvisningar exakt och ändra aldrig dosen själv.
Krossa, tugga eller dela inte tabletterna.
Informera din läkare om du har svårightet att ta tabletten.
Avbryt inte medicineringen om inte din läkare sagt till om det.
Om du slutar att ta ditt läkemedel riskerar du avstötning av transplantatet.
73 Vanlig dos för vuxna är en initialdos på 6 mg i samband med njurtransplantationen.
Därefter måste du ta 2 mg Rapamune varje dag tills din läkare ger dig andra instruktioner.
Din dos kommer att justeras beroende på nivåerna av Rapamune i blodet.
Din läkare kan behöva göra ett blodtest för att mäta koncentrationen av Rapamune.
Om du också tar ciklosporin skall de båda medicinerna tas med omkring 4 timmars mellanrum.
Om du har tagit för stor mängd av Rapamune Om du tagit mer medicin än du blivit ordinerad, sök läkare eller åk till sjukhusets akutmottagning så snart som möjligt.
Tag alltid med den märkta blisterförpackningen, även om den är tom.
Om du har glömt att ta Rapamune Om du har glömt att ta Rapamune, ta den så snart du kommer ihåg det, men inte om det är mindre än 4 timmar tills du skall ta ciklosporin.
I så fall låter du bli att ta den överhoppade dosen Rapamune, och fortsätter därefter som vanligt med medicinerna.
Ta inte dubbel dos för att kompensera för glömd dos, och se till att du alltid tar Rapamune och ciklosporin med omkring 4 timmars mellanrum.
Om du glömt att ta en dos Rapamune meddela din läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotek.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Rapamune orsaka biverkningar men alla användare behöver inte få dem.
Eftersom Rapamune tas tillsammans med andra mediciner kan biverkningarna inte alltid med säkerhet hänföras till Rapamune.
Rapamune kan öka risken för njurskada med lågt antal blodplättar och lågt antal röda blodkroppar med eller utan hudutslag (trombocytopen purpura/ hemolytiskt uremi- syndrom) när det tas samtidigt som mediciner som kallas calcineurinhämmare (ciklosporin eller takrolimus).
Immunsuppressiva medel, inklusive Rapamune, minskar kroppens egna försvarsmekanismer att stöta bort det transplanterade organet.
Vid infektioner kommer därför din kropps förmåga att bekämpa infektioner inte vara lika bra som vanligt.
Om du tar Rapamune kan du därför få mer infektioner än vanligt, såsom infektioner i hud, mun, mage, tarm, lungor och urinvägar.
Möjliga biverkningar av Rapamune indelas i följande kategorier:
Mycket vanliga: fler än 1 av 10 Vanliga: färre än 1 av 10 men mer än 1 av 100 Mindre vanliga: färre än 1 av 100 men mer än 1 av 1000 Sällsynta: färre än 1 av 1000
• Allmänt:
Mycket vanliga:
Vanliga:
vätskeansamling runt njuren, svullna armar och ben, feber, smärta försämrad läkningsförmåga (detta kan innefatta att operationssår spricker upp eller att operationsstygn lossnar), svullnad, infektioner (inkluderande livshotande infektioner)
• Sjukdomar i nervsystemet:
Mycket vanliga:
huvudvärk
•
Vanliga:
Mindre vanliga:
hjärtklappning vätskeansamling i hjärtsäcken som i vissa fall kan minska hjärtats förmåga att pumpa blod.
• Kärlsjukdomar:
Mycket vanliga:
Vanliga:
Mindre vanliga:
förhöjt blodtryck blodproppar i benen blodproppar i lungan
• Mag- tarmkanalens sjukdomar:
Mycket vanliga:
Vanliga:
Mindre vanliga:
ont i magen, diarré, förstoppning, illamående munsår bukspottkörtelinflammation
• Sjukdomstillstånd i blodet och det lymfatiska systemet:
Mycket vanliga:
Vanliga:
Lågt antal röda blodkroppar, lågt antal blodplättar Njurskada med lågt antal blodplättar och lågt antal röda blodkroppar, med eller utan hudutslag (trombocytopen purpura/ hemolytiskt uremi - syndrom), ett sänkt antal infektionsbekämpande celler i blodet (vita blodkroppar), låga nivåer av en sorts vita blodkroppar som kallas neutrofiler
Mindre vanliga:
Cancer i lymfvävnad (lymfom/ lymfoproliferativ sjukdom efter transplantation), kombinerad sänkning av antalet röda blodkroppar, vita blodkroppar och blodplättar
Sällsynta:
Ansamling av vätska i vävnaderna på grund av störning i det lymfatiska systemet
• Rubbningar i immunsystemet:
Sällsynta:
Allergiska reaktioner, inklusive sådana som är livshotande
• Nutritionsrubbningar och ämnesomsättningssjukdomar:
Mycket vanliga:
förhöjt kolesterol och fett i blodet, förhöjt blodsocker, lågt kaliumvärde i blodet, låg halt fosfater i blodet, förhöjt laktatdehydrogenasprotein i blodet, förhöjda värden av kreatinin i blodet
Vanliga:
onormala leverfunktionstester, förhöjt ASAT och/ eller ALAT (leverenzymer)
• Sjukdomar i muskuloskeletala systemet och bindväven:
Mycket vanliga:
Vanliga:
ledsmärtor försvagning av benen i kroppen
• Sjukdomar i andningsorgan, bröstkorg och mediastinum:
Vanliga:
Lunginflammation och andra orsaker till inflammation som kan leda till lungskada, vätska i lungsäcken, näsblödning
Mindre vanliga:
Sällsynta:
Blödning från lungorna Proteininlagring i lungornas luftsäckar, vilket kan påverka andningen
• Hudens och underhudens sjukdomar:
Mycket vanliga:
Vanliga:
akne hudcancer, utslag
• Njur - och urinvägssjukdomar:
Mycket vanliga:
Vanliga:
Mindre vanliga:
njurinfektion, protein i urinen protein i urinen emellanåt i större mängder som förknippats med biverkningar såsom svullnad.
Allvarlig leverskada har också rapporterats.
Ärrbildning i njurarna som kan försämra njurfunktionen har rapporterats.
Ovanstående biverkningar kan kräva medicinsk behandling och några kan vara livshotande eller dödliga.
Kontakta läkare omedelbart om du får symptom såsom svullnad i ansiktet, tungan, och/ eller svalget (bakre delen av munnen) och/ eller svårigheter att andas (angioödem) eller en hudåkomma där huden fjällar (exfoliativ dermatit).
Om du oroar dig för någon biverkning, eller om du lägger märke till någon effekt som inte omnämns i denna bipacksedel, berätta detta för läkare eller apotek.
5.
HUR RAPAMUNE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Dat:.
Utgångsdatumet är den sista dagen i angiven månad.
Förvara blistern i ytterkartongen i skydd för ljus.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga på apoteket hur man gör med mediciner som inte längre används.
Dessa åtgärder är till att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Det aktiva innehållsämnet är sirolimus.
Varje tablett innehåller 1 mg sirolimus.
De övriga innehållsämnena är:
Tablettkärna: laktosmonohydrat, makrogol, magnesiumstearat, talk.
Tablettdragering: makrogol, glycerolmonooleat, shellack (i denaturerad alkohol), vattenfri kalciumsulfat, mikrokristallin cellulosa, sackaros, titandioxid, poloxamer 188, α- tokoferol, povidon, karnaubavax, röd opacode S- 1- 15095 (shellackvax ~45% i etanol, röd järnoxid (E172), isopropanol, n- butylalkohol, propylenglykol, ammoniumhydroxid, simetikon).
Läkemedlets utseende och förpackningsstorlekar:
Rapamune tillhandahålles som vitfärgade, triangulära dragerade tabletter märkta “ RAPAMUNE 1 mg ” på ena sidan.
Tabletterna tillhandahålles i blisterförpackningar med 30 och 100 tabletter.
Det är möjligt att alla förpackningsstorlekar inte marknadsförs.
Innehavare av godkännande för försäljning:
Wyeth Europa Ltd Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
Wyeth Medica Ireland Little Connell Newbridge Co.
Kildare Irland
eller
76 Wyeth Pharmaceuticals New Lane Havant Hampshire PO9 2NG Storbritannien
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Luxembourg/ Luxemburg
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Tel: +353 1 449 3500 Fax: +353 1 679 3773
Tel: +48 22 457 1000 Fax: +48 22 457 1001
Česká Republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Ísland Icepharma hf Tel: +354 540 8000 Fax: +354 540 8001
Portugal Wyeth Lederle Portugal (Farma), Lda.
Tel: +351 21 412 82 00 Fax: +351 21 412 01 11
Danmark Wyeth Danmark Tlf: +45 44 88 88 05 Fax: +45 44 88 88 06
Italia Wyeth Lederle S. p. A.
Tel: +39 06 927151 Fax: +39 06 23325555
Slovenská Republika Wyeth Whitehall Export GmbH, organizačná zložka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Deutschland Wyeth Pharma GmbH Tel: +49 180 2 29 93 84 Fax: +49 251 204 1128
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαξ: +357 22 751855
Suomi/ Finland Wyeth Puh/ Tel: +358 20 7414 870 Fax: +358 20 7414 879
Wyeth- Lederle Pharma GmbH Tel/ Tãlr/ Teл:: +43 1 89 1140 Faks/ Fakss/ Faksas/ Fax/ факс: +43 1 89 114600
Fax: +36 1 240 4632
Fax: +46 8 730 0666
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: +30 2 10 99 81 600
Malta Vivian Corporation Ltd.
Fax: +35621 341087
Fax: +44 1628 414802
España Wyeth Farma S. A.
Tel: +34 91 334 65 65 Fax: +34 91 663 65 53
Nederland Wyeth Pharmaceuticals B. V.
Tel: +31 23 567 2567 Fax: +31 23 567 2599
France Wyeth Pharmaceuticals France Tél: +33 1 41 02 70 00 Fax: +33 1 41 02 70 10
Norge Wyeth Tlf: +47 40 00 23 40 Fax: +47 40 00 23 41
77 Denna bipacksedel godkändes senast:
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida: http: // www. emea. europa. eu /
78 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Rapamune 2 mg dragerade tabletter Sirolimus
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Det kan skada dem, även om de
1.
Vad Rapamune är och vad det används för 2.
Att tänka på innan du tar Rapamune 3.
Hur du tar Rapamune 4.
Eventuella biverkningar 5.
Hur Rapamune ska förvaras 6.
Övriga upplysningar
1 VAD RAPAMUNE ÄR OCH VAD DET ANVÄNDS FÖR
Rapamune tillhör en grupp mediciner som kallas immunosuppressiva medel.
Den hjälper dig hålla kroppens immunsystem under kontroll efter en organtransplantation.
Den skall hindra kroppen från att stöta bort en transplanterad njure och kombineras vanligen med läkemedlen kortikosteroider och vid behandlingens början med ciklosporin.
2.
INNAN DU TAR RAPAMUNE
Ta inte Rapamune − om du är allergisk (överkänslig) mot sirolimus eller någon av de andra komponenterna i tabletten.
Var särskilt försiktig med Rapamune − berätta för din läkare om du har några leverbesvär eller har haft en sjukdom som kan ha påverkat levern, eftersom detta kan påverka den dosering av Rapamune som doktorn föreskriver. − Immunosuppressiva läkemedel kan sänka kroppens förmåga att bekämpa infektioner, och kan öka risken för att utveckla cancer i lymfvävnaden eller huden.
Läkaren kommer också att ta prover för att kontrollera din njurfunktion, och möjligen även din leverfunktion, under behandling med Rapamune.
På grund av den ökade risken för hudcancer ska utsättande för solljus och ultraviolett (UV) ljus begränsas genom att bära skyddande klädsel och använda solskyddsmedel med hög solskyddsfaktor.
Intag av andra läkemedel Tala om för läkare eller apotek om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Vissa mediciner kan störa effekten av Rapamune.
Särskilt viktigt är det att din läkare eller apotek får veta om du använder något av följande medel: − andra immunosuppressorer, utom ciklosporin eller kortikosteroider. − antibiotika eller svampdödande medel mot infektioner, t ex. rifampicin, klaritromycin, erytromycin, telitromycin, troleandomycin, rifabutin, klotrimazol, flukonazol, itrakonazol, ketokonazol och vorikonazol.
79 − medicin mot högt blodtryck eller mot hjärtbesvär, inklusive nikardipin, verapamil och diltiazem. − medicin mot epilepsi, inklusive karbamazepin, fenobarbital, fenytoin. − mediciner som används för att behandla magsår eller andra gastrointestinala sjukdomar t ex cisaprid, cimetidin, metoklopramid. − Bromokriptin (används för behandling av Parkinson’ s sjukdom och olika hormonella sjukdomar), danazol (som används för behandling av gynekologiska sjukdomar), eller proteashämmare (används för behandling av HIV). − Johannesört (Hypericum perforatum).
Detta kan kräva behandling.
Läkemedel som kallas statiner eller fibrater och som används för att behandla förhöjt kolesterol eller triglycerider har förknippats med en ökad risk för muskelnedbrytning (rabdomyolys).
Du bör informera din läkare om du tar läkemedel för att sänka dina blodfetter.
Intag av Rapamune med mat och dryck Rapamune skall tas konsekvent endera med eller utan mat.
Rapamune skall ej tas med grapefruktjuice.
Graviditet och amning Du måste använda ett effektivt preventivmedel under behandlingen med Rapamune och 12 veckor efter avslutad behandling.
Om du är osäker eller tror att du kan ha blivit gravid, tala med din läkare.
Rådfråga läkare eller apotek innan du tar något läkemedel.
Minskad mängd spermier har förknippats med användningen av Rapamune och normaliseras i regel efter att behandlingen med Rapamune avbrutits.
Det är inte känt om Rapamune passerar över till bröstmjölken.
Patienter som tar Rapamune skall avbryta amningen under behandlingen.
Användning till barn och ungdomar Det finns begränsad erfarenhet av användning av Rapamune till barn och ungdomar.
Körförmåga och användning av maskiner Det har inte gjorts några särskilda studier om hur Rapamune kan påverka bilkörning eller maskinanvändning.
Trots att Rapamunebehandlingen inte förväntas påverka körförmågan bör du tala med din läkare om du är osäker.
Viktig information om några innehållsämnen i Rapamune Om din läkare sagt att du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR RAPAMUNE
Rapamune får bara tas genom munnen.
Ta alltid Rapamune enligt läkarens anvisningar.
Rådfråga läkare eller apotek om du är osäker.
Din läkare bestämmer vilken dos Rapamune du skall ta, och hur ofta du skall ta den.
Följ doktorns anvisningar exakt och ändra aldrig dosen själv.
Krossa, tugga eller dela inte tabletterna.
Informera din läkare om du har svårightet att ta tabletten.
Avbryt inte medicineringen om inte din läkare sagt till om det.
Om du slutar att ta ditt läkemedel riskerar du avstötning av transplantatet.
Vanlig dos för vuxna är en initialdos på 6 mg i samband med njurtransplantationen.
Därefter måste du ta 2 mg Rapamune varje dag tills din läkare ger dig andra instruktioner.
Din dos kommer att justeras beroende på nivåerna av Rapamune i blodet.
Din läkare kan behöva göra ett blodtest för att mäta koncentrationen av Rapamune.
80 Om du också tar ciklosporin skall de båda medicinerna tas med omkring 4 timmars mellanrum.
Om du har tagit för stor mängd av Rapamune Om du tagit mer medicin än du blivit ordinerad, sök läkare eller åk till sjukhusets akutmottagning så snart som möjligt.
Tag alltid med den märkta blisterförpackningen, även om den är tom.
Om du har glömt att ta Rapamune Om du har glömt att ta Rapamune, ta den så snart du kommer ihåg det, men inte om det är mindre än 4 timmar tills du skall ta ciklosporin.
I så fall låter du bli att ta den överhoppade dosen Rapamune, och fortsätter därefter som vanligt med medicinerna.
Ta inte dubbel dos för att kompensera för glömd dos, och se till att du alltid tar Rapamune och ciklosporin med omkring 4 timmars mellanrum.
Om du glömt att ta en dos Rapamune meddela din läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotek.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Rapamune orsaka biverkningar men alla användare behöver inte få dem.
Eftersom Rapamune tas tillsammans med andra mediciner kan biverkningarna inte alltid med säkerhet hänföras till Rapamune.
Rapamune kan öka risken för njurskada med lågt antal blodplättar och lågt antal röda blodkroppar med eller utan hudutslag (trombocytopen purpura/ hemolytiskt uremi- syndrom) när det tas samtidigt som mediciner som kallas calcineurinhämmare (ciklosporin eller takrolimus).
Immunsuppressiva medel, inklusive Rapamune, minskar kroppens egna försvarsmekanismer att stöta bort det transplanterade organet.
Vid infektioner kommer därför din kropps förmåga att bekämpa infektioner inte vara lika bra som vanligt.
Om du tar Rapamune kan du därför få mer infektioner än vanligt, såsom infektioner i hud, mun, mage, tarm, lungor och urinvägar.
Möjliga biverkningar av Rapamune indelas i följande kategorier:
Mycket vanliga: fler än 1 av 10 Vanliga: färre än 1 av 10 men fler än 1 av 100 Mindre vanliga: färre än 1 av 1000 men fler än 1 av 100 Sällsynta: färre än 1 av 1000
• Allmänt:
Mycket vanliga:
Vanliga:
vätskeansamling runt njuren, svullna armar och ben, feber, smärta försämrad läkningsförmåga (detta kan innefatta att operationssår spricker upp eller att operationsstygn lossnar), svullnad, infektioner (inkluderande livshotande infektioner)
• Sjukdomar i nervsystemet:
Mycket vanliga:
huvudvärk
•
Vanliga:
Mindre vanliga:
hjärtklappning vätskeansamling i hjärtsäcken som i vissa fall kan minska hjärtats förmåga att pumpa blod.
•
Mycket vanliga:
Vanliga:
Mindre vanliga:
blodproppar i lungan
• Mag- tarmkanalens sjukdomar:
Mycket vanliga:
Vanliga:
Mindre vanliga:
ont i magen, diarré, förstoppning, illamående munsår bukspottkörtelinflammation
• Sjukdomstillstånd i blodet och det lymfatiska systemet:
Mycket vanliga:
Vanliga:
Lågt antal röda blodkroppar, lågt antal blodplättar Njurskada med lågt antal blodplättar och lågt antal röda blodkroppar, med eller utan hudutslag (trombocytopen purpura/ hemolytiskt uremi - syndrom), ett sänkt antal infektionsbekämpande celler i blodet (vita blodkroppar), låga nivåer av en sorts vita blodkroppar som kallas neutrofiler
Mindre vanliga:
Cancer i lymfvävnad (lymfom/ lymfoproliferativ sjukdom efter transplantation), kombinerad sänkning av antalet röda blodkroppar, vita blodkroppar och blodplättar
Sällsynta:
Ansamling av vätska i vävnaderna på grund av störning i det lymfatiska systemet
• Rubbningar i immunsystemet:
Sällsynta:
Allergiska reaktioner, inklusive sådana som är livshotande
• Nutritionsrubbningar och ämnesomsättningssjukdomar:
Mycket vanliga:
förhöjt kolesterol och fett i blodet, förhöjt blodsocker, lågt kaliumvärde i blodet, låg halt fosfater i blodet, förhöjt laktatdehydrogenasprotein i blodet
Vanliga:
onormala leverfunktionstester, förhöjt ASAT och/ eller ALAT (leverenzymer), förhöjda värden av kreatinin i blodet
• Sjukdomar i muskuloskeletala systemet och bindväven:
Mycket vanliga:
Vanliga:
ledsmärtor försvagning av benen i kroppen
• Sjukdomar i andningsorgan, bröstkorg och mediastinum:
Lunginflammation och andra orsaker till inflammation som kan Vanliga: leda till lungskada, vätska i lungsäcken, näsblödningar
Mindre vanliga:
Sällsynta:
Blödning från lungorna proteininlagring i lungornas luftsäckar, vilket kan påverka andningen
• Hudens och underhudens sjukdomar:
Mycket vanliga:
Vanliga:
akne hudcancer, utslag
• Njur - och urinvägssjukdomar:
Mycket vanliga:
Vanliga:
Mindre vanliga:
urinvägsinfektion njurinfektion, protein i urinen protein i urinen emellanåt i större mängder som förknippats med biverkningar såsom svullnad.
82 Allvarlig leverskada har också rapporterats.
Ärrbildning i njurarna som kan försämra njurfunktionen har rapporterats.
Ovanstående biverkningar kan kräva medicinsk behandling och några kan vara livshotande eller dödliga.
Kontakta läkare omedelbart om du får symptom såsom svullnad i ansiktet, tungan, och/ eller svalget (bakre delen av munnen) och/ eller svårigheter att andas (angioödem) eller en hudåkomma där huden fjällar (exfoliativ dermatit).
Om du oroar dig för någon biverkning, eller om du lägger märke till någon effekt som inte omnämns i denna bipacksedel, berätta detta för läkare eller apotek.
5.
HUR RAPAMUNE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Dat:.
Utgångsdatumet är den sista dagen i angiven månad.
Förvara blistern i ytterkartongen i skydd för ljus.
Förvaras vid högst 25 °C.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga på apoteket hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsförteckning Det aktiva innehållsämnet är sirolimus.
Varje tablett innehåller 2 mg sirolimus.
De övriga innehållsämnena är:
Tablettkärna: laktosmonohydrat, makrogol, magnesiumstearat, talk.
Tablettdragering: makrogol, glycerolmonooleat, shellack (i denaturerad alkohol), vattenfri kalciumsulfat, mikrokristallin cellulosa, sackaros, titandioxid, brun järnoxid (E172), gul järnoxid (E172), poloxamer 188, α- tokoferol, povidon, karnaubavax, röd opacode S- 1- 15095 (shellackvax ~45% i etanol, röd järnoxid (E172), n- butylalkohol, isopropanol, propylenglykol, ammoniumhydroxid, simetikon).
Läkemedlets utseende och förpackningsstorlekar:
Rapamune tillhandahålles som gul- beigefärgade, triangulära dragerade tabletter märkta “ RAPAMUNE 2 mg ” på ena sidan.
Tabletterna tillhandahålles i blisterförpackningar med 30 och 100 tabletter.
Det är möjligt att alla förpackningsstorlekar inte marknadsförs.
Innehavare av godkännande för försäljning:
Wyeth Europa Ltd Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
Tillverkare:
Wyeth Medica Ireland Little Connell Newbridge Co.
Kildare Irland
eller
Wyeth Pharmaceuticals New Lane Havant Hampshire PO9 2NG
83 Storbritannien
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Luxembourg/ Luxemburg
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Tel: +353 1 449 3500 Fax: +353 1 679 3773
Tel: +48 22 457 1000 Fax: +48 22 457 1001
Česká Republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Ísland Icepharma hf Tel: +354 540 8000 Fax: +354 540 8001
Portugal Wyeth Lederle Portugal (Farma), Lda.
Tel: +351 21 412 82 00 Fax: +351 21 412 01 11
Danmark Wyeth Danmark Tlf: +45 44 88 88 05 Fax: +45 44 88 88 06
Italia Wyeth Lederle S. p. A.
Tel: +39 06 927151 Fax: +39 06 23325555
Slovenská Republika Wyeth Whitehall Export GmbH, organizačná zložka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Deutschland Wyeth Pharma GmbH Tel: +49 180 2 29 93 84 Fax: +49 251 204 1128
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαξ: +357 22 751855
Suomi/ Finland Wyeth Puh/ Tel: +358 20 7414 870 Fax: +358 20 7414 879
Wyeth- Lederle Pharma GmbH Tel/ Tãlr/ Teл: +43 1 89 1140 Faks/ Fakss/ Faksas/ Fax/ факс: +43 1 89 114600
Fax: +36 1 240 4632
Fax: +46 8 730 0666
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: +30 2 10 99 81 600
Malta Vivian Corporation Ltd.
Fax: +35621 341087
Fax: +44 1628 414802
España Wyeth Farma S. A.
Tel: +34 91 334 65 65 Fax: +34 91 663 65 53
Nederland Wyeth Pharmaceuticals B. V.
Tel: +31 23 567 2567 Fax: +31 23 567 2599
France Wyeth Pharmaceuticals France Tél: +33 1 41 02 70 00 Fax: +33 1 41 02 70 10
Norge Wyeth Tlf: +47 40 00 23 40 Fax: +47 40 00 23 41
Denna bipacksedel godkändes senast:
84 Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida: http: // www. emea. europa. eu /
85
European Medicines Agency
EMEA/ H/ C/ 105
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
RAPILYSIN
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP: s rekommendationer bygger på.
Vad är Rapilysin?
Rapilysin är ett vitt pulver i en injektionsflaska.
Av pulvret bereder man en infusionslösning.
Vad används Rapilysin till?
Rapilysin används för behandling av patienter som har haft en hjärtinfarkt (misstänkt akut myokardinfarkt) för att lösa upp blodproppar (trombolys) som har orsakat hjärtinfarkten.
Det ges inom 12 timmar efter infarkten.
Läkemedlet är receptbelagt.
Hur används Rapilysin?
Rapilysin skall ordineras av läkare med erfarenhet av att använda läkemedel som påverkar blodproppar.
Behandling med Rapilysin skall påbörjas så snart som möjligt efter att symtom på hjärtinfarkt uppträder.
Rapilysin ges som två injektioner med 30 minuters mellanrum.
Varje injektion ges som långsam intravenös injektion (i en ven) inom 2 minuter.
Rapilysin ges tillsammans med andra läkemedel (acetylsalicylsyra, heparin) som förhindrar blodproppar för att stoppa att blodproppar återbildas.
Rapilysin och heparin får dock inte ges i samma spruta då detta gör att injektionslösningen blir grumlig.
Hur fungerar Rapilysin?
Det aktiva innehållsämnet i Rapilysin, reteplase, är en kopia av ett naturligt enzym, t- PA, som modifierats för att ge snabbare effekt och längre varaktighet.
Det produceras av en bakterie som har fått en gen (DNA), som gör det möjligt för bakterien att producera detta ämne.
Reteplase aktiverar framställningen av ett enzym, plasmin, som bryter ner blodproppar.
Vid myokardinfarkt har blodproppar bildats i artärerna som går till hjärtat.
Rapilysin löser upp blodpropparna och hjälper till att återställa det normala blodflödet till hjärtat.
Hur har Rapilysin undersökts?
Effektiviteten för Rapilysin har studerats på fler än 21 000 patienter i 4 studier.
Vid studierna undersöktes frekvensen för dödsfall 35 dagar efter behandlingen (30 i en studie), hjärtsvikt och stroke.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Rapilysin minskade förekomsten av hjärtsvikt mer än streptokinas och var lika effektivt när det gällde att minska antalet dödsfall, och lika effektivt som alteplas när det gällde att förebygga dödsfall och stroke.
Vilka är riskerna med Rapilysin?
Den vanligaste biverkningen för Rapilysin är blödning (exempelvis ett blåmärke vid injektionsstället).
Om blödning uppstår i hjärnan kan detta leda till stroke som kan vara livshotande.
Andra mindre vanliga biverkningar är bröstsmärta, lågt blodtryck och andnöd.
En fullständig förteckning över samtliga biverkningar som rapporterats för Rapilysin finns i bipacksedeln.
Rapilysin ska inte användas av människor som är överkänsliga (allergiska) mot reteplase eller något av de andra innehållsämnena, eller ges till patienter med blödningsrisk till följd av högt blodtryck, tidigare blödningar osv., eller som har allvarliga lever - eller njursjukdomar eller som tar orala koagulationshämmande medel.
En fullständig förteckning över restriktioner finns i bipacksedeln.
Varför har Rapilysin godkänts?
Kommittén för humanläkemedel (CHMP) kom fram till att Rapilysins nytta är större än dess risker för patienter som behöver trombolytisk behandling till följd av akut myokardinfarkt.
Kommittén rekommenderade att Rapilysin skall få ett godkännande för försäljning (som görs tillgängligt till läkare).
Mera information om Rapilysin:
Innehavaren av godkännandet för försäljning är Roche Registration Limited.
Det offentliga europeiska utredningsprotokollet (EPAR) för Rapilysin finns i sin helhet här.
Denna sammanfattning aktualiserades senast i februari 2006
EMEA 2006
2/ 2
EU- nummer
Läkemedlets namn Styrka Läkemedelsform
Administreringssätt Förpackning
Innehåll (Koncentration)
Förpackningsstorlek
EU/ 1/ 96/ 018/ 001 Rapilysin
10 U
Pulver: injektionsflaska (glas) Vätska: förfylld spruta (glas)
10 U 10 ml (1 U/ ml)
2 injektionsflaskor 2 förfyllda sprutor 2 överföringskanyler och 2 nålar 19 G l
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Rapilysin 10 U pulver och vätska till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 injektionsflaska innehåller 10 U * reteplas ** i 0, 56 g pulver 1 förfylld spruta innehåller 10 ml vatten för injektionsvätskor.
Den färdigberedda lösningen innehåller 1 U reteplas per ml.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
Härvid används en standardreferens som är specifik för reteplas och som ej är jämförbar med enheter som används för andra trombolytiska ämnen.
** Rekombinant plasminogenaktivator producerad i Escherichia coli med rekombinant DNA- teknik.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Vitt pulver och klar färglös vätska (vatten för injektionsvätskor).
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Rapilysin är indicerat för trombolytisk behandling vid misstänkt hjärtinfarkt med kvarstående ST - höjning eller nytt vänstergrenblock inom 12 timmar efter första symtomen på akut hjärtinfarkt.
4. 2 Dosering och administreringssätt
Behandling med reteplas skall påbörjas så snart som möjligt efter symtom på akut hjärtinfarkt (AMI).
Rapilysin skall ordineras av läkare med erfarenhet av trombolytisk behandling och med utrustning att utföra denna behandling.
Reteplas tillhandahålles som frystorkad substans i flaskor.
Den frystorkade substansen löses med innehållet i medföljande spruta (se avsnitt 6. 6).
Rapilysin bör helst injiceras genom en egen reserverad intravenös infart.
Inga andra läkemedel bör injiceras genom den reserverade infarten för Rapilysin, varken före, under eller efter injektion av Rapilysin.
Detta gäller alla produkter, även heparin och acetylsalicylsyra, vilka bör ges före och efter administrering av reteplas för att minska risken för reocklusion.
Om samma intravenösa infart (inklusive Y- rörsingång) måste användas för flera läkemedel, skall denna sköljas noggrant med 0, 9% natriumkloridlösning eller 5% glukoslösning före och efter injektionen av Rapilysin.
Dosering av Rapilysin
Rapilysin administreras som en 10 U bolusdos som 30 minuter senare följs av en andra 10 U bolusdos (dubbel bolusinjektion).
2 Varje bolus administreras som långsam intravenös injektion inom 2 minuter.
Kontrollera att injektionen ej ges paravenöst av misstag.
Heparin och acetylsalicylsyra skall tillföras före och efter administrering av Rapilysin för att minska risken för reocklusion.
Dosering av Heparin
Denna åtföljs av en infusion på 1000 IE per timme med början efter den andra bolusinjektionen med reteplas.
Heparin skall administreras under minst 24 timmar, helst under 48- 72 timmar, för att hålla aPTT - värden 1, 5 till 2 gånger det normala.
Dosering av Acetylsalicylsyra
Initialdosen acetylsalicylsyra som ges före trombolysbehandlingen skall vara minst 250 mg (250 - 350 mg) och därefter 75- 150 mg per dag åtminstone till utskrivningen från sjukhus.
Användning hos barn
Det finns ingen erfarenhet från barn.
4. 3 Kontraindikationer
Överkänslighet mot reteplas, polysorbat 80 eller mot något av de övriga hjälpämnena.
Då trombolytisk terapi ökar risken för blödning är reteplas kontraindicerat enligt följande:
- känd blödningsbenägenhet
- till patienter med pågående behandling med orala antikoagulantia (t ex warfarinnatrium)
- intrakraniell tumör, arteriovenös missbildning eller aneurysm
- tumör med ökad blödningsrisk
- tidigare cerebrovaskulär sjukdom
- nyligen (< 10 dagar) utförd lång och kraftig hjärtmassage
- allvarlig okontrollerad hypertoni
- aktivt magsår
- portal hypertension (esofagusvaricer)
- allvarlig lever - eller njurinsufficiens
- akut pankreatit, perikardit, bakteriell endokardit
- inom 3 månader efter allvarlig blödning, omfattande skada eller omfattande kirurgi (t ex
3 Blödning
Den vanligast förekommande komplikationen vid reteplasbehandling är blödning.
Vid följande tillstånd kan ökade risker med reteplasterapi förekomma och skall vägas mot väntade fördelar:
- cerebrovaskulär sjukdom
- systoliskt blodtryck > 160 mmHg
- gastrointestinal eller urogenital blödning (under de senaste 10 dagarna)
- stor sannolikhet för vänstersidig hjärttrombos, t ex vid mitralisstenos med förmaksflimmer
- septisk tromboflebit eller ockluderad arteriovenös fistel i allvarligt infekterat område
- över 75 års ålder
- andra tillstånd där blödning utgör en allvarlig fara eller skulle vara särskilt svårartad p g a dess
lokalisering
Samtidig medicinering med heparin- antikoagulantia kan bidra till blödning.
Då fibrin lyseras vid reteplasterapi kan blödning från färska injektionsställen förekomma.
Därför kräver trombolytisk terapi noggrann övervakning av alla möjliga blödningsställen (inklusive insticksställen för venkateter, arteriella och venösa injektionsställen, insnittsställen för venkateter och nålpunktionsställen).
Användning av styv kateter liksom intramuskulära injektioner och icke nödvändig skötsel av patienten skall undvikas under behandling med reteplas.
Försiktighet ska iakttagas vid samtidig användning av andra läkemedel som påverkar hemostasen såsom heparin, heparin med låg molekylvikt, heparinoider, orala antikoagulantia och trombocytaggregationshämmande medel andra än acetylsalicylsyra såsom dipyridamol, tiklopidin, klopidogrel eller glykoprotein IIb/ IIIa receptorantagonister.
Om allvarlig blödning inträffar, särskilt hjärnblödning, skall eventuell samtidig heparinbehandling omedelbart avslutas.
Dessutom skall den andra bolusinjektionen med reteplas inte ges om allvarlig blödning inträffar dessförinnan.
I allmänhet är det dock ej nödvändigt att tillföra koagulationsfaktorer beroende på den relativt korta halveringstiden hos reteplas.
De flesta patienter med blödning kan skötas genom avbrytande av trombolytisk och antikoagulationsbehandling, volymersättning och manuellt tryck på ett läckande kärl.
Protamin skall övervägas om heparin har givits inom 4 timmar innan blödningens början.
Ett målvärde för fibrinogen på 1 g/ l är önskvärt vid kryoprecipitat - eller fibrinogeninfusion.
För närvarande finns inte tillräckliga uppgifter om reteplas till patienter med ett diastoliskt blodtryck > 100 mmHg före trombolytisk behandling.
Arytmier
Koronartrombolys kan leda till arytmier i samband med reperfusion.
Tillgång till antiarytmisk behandling för bradykardi och/ eller kammararytmier (t ex ventrikulär takykardi eller kammarflimmer) rekommenderas starkt vid administrering av reteplas.
4 Upprepad behandling
Eftersom erfarenheter av upprepad reteplasbehandling för närvarande saknas kan detta ej rekommenderas.
Ingen bildning av antikroppar mot reteplasmolekylen har emellertid observerats.
Om en anafylaktisk reaktion skulle uppstå skall injektionen avbrytas omedelbart och adekvat terapi insättas.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier med reteplas och läkemedel som vanligen ges till patienter med AMI har utförts.
Retrospektiva analyser av kliniska studier visade inte några kliniskt relevanta interaktioner med läkemedel som användes samtidigt med reteplas hos patienter med akut hjärtinfarkt.
Heparin, vitamin K antagonister och läkemedel som påverkar trombocyternas funktion (såsom acetylsalicylsyra, dipyridamol och abciximab) kan öka blödningsrisken om de administreras före, under eller efter reteplasterapi.
Uppmärksamhet på denna effekt skall iakttagas särskilt under perioder med lågt plasmafibrinogen (upp till ca 2 dagar efter fibrinolytisk behandling av AMI).
För information om inkompatibiliteter med andra läkemedel se avsnitt 4. 2.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med reteplas saknas.
De enda relevanta djurdata som föreligger är från studier på kaniner där man sett vaginala blödningar tillsammans med aborter (se avsnitt 5. 3).
Risken för människa är okänd.
Rapilysin skall endast användas under graviditet i livshotande situationer.
Det är inte känt om reteplas utsöndras i bröstmjölk.
Bröstmjölk skall kasseras under de första 24 timmarna efter trombolytisk behandling.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ej relevant.
4. 8 Biverkningar
De vanligaste rapporterade biverkningarna som förknippats med reteplasbehandling är blödning, huvudsakligen vid injektionsstället.
Lokala reaktioner vid injektionsstället kan också förekomma.
I likhet med andra trombolytiska medel har återkommande ischemi/ angina, hypotension och hjärtsvikt/ lungödem ofta rapporterats såsom följdtillstånd till hjärtinfarkt och/ eller trombolytisk behandling.
Frekvensen av biverkningar beskrivs med följande gruppering:
≥ 1/ 10 Mycket vanlig ≥ 1/ 100, < 1/ 10 Vanlig ≥ 1/ 1 000, < 1/ 100 Mindre vanlig ≥ 1/ 10 000, < 1/ 1 000 Sällsynt Mycket sällsynt
< 1/ 10 000, (inklusive enskilda rapporter)
Hemorragi
Den vanligaste biverkningen i samband med reteplasbehandling är blödning.
- mycket vanlig: blödning vid injektionsstället (t ex hematom)
- vanlig: som gastrointestinal (t ex hematemes, melena), gingival eller urogenital blödning
- mindre vanlig: hemoperikardium, retroperitoneal blödning, cerebral blödning, näsblödning,
hemoptys, ögonblödning och ekkymos har observerats.
Rapporter avseende intrakraniell blödning, av vilka flera är fatala, är av särskild betydelse.
Systoliskt blodtryck över 160 mmHg före trombolysbehandling med reteplas var förenad med större risk för hjärnblödning.
Risken för intrakraniell blödning och fatal intrakraniell blödning ökar med stigande ålder.
Blodtransfusion krävdes sällan.
Dödsfall och bestående invaliditet rapporteras inte sällan hos patienter som har drabbats av stroke (inklusive intrakraniell blödning) och andra allvarliga blödningshändelser.
Kardiovaskulära sjukdomar
I likhet med andra trombolytiska medel har följande händelser rapporterats såsom följdtillstånd till hjärtinfarkt och/ eller trombolytisk behandling:
mycket vanlig: återkommande ischemi/ angina, hypotension och hjärtsvikt/ lungödem
-
vanlig: arytmi (t ex AV- block, förmaksflimmer/ fladder, ventrikulär takykardi/ flimmer,
elektromekanisk dissociation (EMD)), hjärtstillestånd, kardiogen chock och reinfarkt
mindre vanlig: mitralis- insufficiens, lungembolism, annan systemembolism/ hjärnembolism och
kammarseptumdefekt
Dessa kardiovaskulära händelser kan vara livshotande och kan leda till döden.
Centrala och perifera nervsystemet
mindre vanlig: cerebral blödning har observerats.
mycket sällsynt: händelser relaterade till nervsystemet (t ex epileptiska kramper, konvulsioner,
afasi, talrubbning, delirium, akut hjärnsyndrom, upprördhet, förvirring, depression, psykos)
Ischemiska eller hemorragiska cerebrovaskulära händelser kan vara bidragande eller underliggande orsaker.
Allmänna symtom och/ eller symtom vid administreringsstället
- mycket vanlig: blödning vid injektionsstället (t ex hematom); en lokal reaktion t ex en
brännande känsla kan uppträda vid injektionsstället.
Immunsystemet
mindre vanlig: överkänslighetsreaktioner (t ex allergiska reaktioner)
mycket sällsynt: allvarliga anafylaktiska/ anafylaktoida reaktioner
Tillgänglig information om reteplas tyder inte på ett antikroppsmedierat ursprung för dessa överkänslighetsreaktioner.
4. 9 Överdosering
I fall av överdosering kan man förvänta en sänkning av fibrinogen och andra koagulationsfaktorer (t ex koagulationsfaktor V) med påföljande blödningsrisk.
För ytterligare information se avsnitt 4. 4, avsnitt blödning.
6 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antitrombotisk substans, ATC- kod:
B01AD
Reteplas är en rekombinant plasminogenaktivator som katalyserar klyvningen av endogent plasminogen till plasmin.
Denna plasminogenolys sker huvudsakligen i närvaro av fibrin.
Plasmin i sin tur bryter ner fibrin, som är huvudkomponent av trombosens matrix, och utövar därvid sin trombolytiska effekt.
Reteplas (10+10 U) minskar plasmafibrinogennivåer dosberoende med 60 till 80%.
Fibrinogennivån normaliseras inom 2 dagar.
Stegringen kvarstår i upp till 18 dagar.
Sänkta plasmanivåer av plasminogen och α2- antiplasmin normaliseras inom 1 till 3 dagar.
Koagulationsfaktor V och VIII, α2- makroglobulin och C1 esteras- inhibitor minskar endast något och normaliseras inom 1 till 2 dagar.
Aktiviteten av plasminogenaktivitetsinhibitor 1 (PAI- 1) kan minskas till omkring noll, men normaliseras snabbt inom två timmar och visar ett reboundfenomen.
Nivåerna av protrombinaktivitetsfragment 1 och trombin- antitrombin III- komplexen ökar under trombolys och antyder en trombinproduktion vars kliniska relevans är okänd.
En stor jämförande mortalitetsstudie (INJECT) på ca 6000 patienter visade att reteplas minskade förekomsten av hjärtsvikt (sekundär effektvariabel) på ett signifikant sätt och var åtminstone lika effektivt vad gäller mortalitetssänkning (primär effektvariabel) jämfört med streptokinas.
I två kliniska prövningar med huvudsyftet att studera öppna koronarkärl (RAPID I och II) var reteplas förenat med högre frekvens tidigt öppna kärl (primär effektvariabel) liksom med en lägre förekomst av hjärtsvikt (sekundär effektvariabel) än alteplas (3 timmars resp. ” accelererad ” tillförsel).
I en klinisk prövning med omkring 15 000 patienter, där man jämförde reteplas med accelererad dos av alteplas (GUSTO III) (2: 1 randomisering reteplas: alteplas), påvisades ej statistiskt skilda resultat för primär effektvariabel beträffande 30- dagars mortalitet (reteplas:
7, 47%, alteplas:
7, 23%, p = 0, 61) eller för den kombinerade effektvariabeln för 30- dagars mortalitet och icke dödligt invalidiserande stroke (reteplas:
7, 89%, alteplas:
7, 88%, p = 0, 99).
Total stroke frekvens var 1, 64% i reteplas - och 1, 79% i alteplasgruppen.
I reteplasgruppen var 49, 4% av dessa strokefall dödliga och 27, 1% invalidiserande.
I alteplasgruppen var 33, 0% dödliga och 39, 8% invalidiserande.
5. 2 Farmakokinetiska egenskaper
Efter en intravenös bolusinjektion på 10 + 10 U till patienter med akut hjärtinfarkt sker distribuering av reteplasantigen i plasma med en huvudsaklig halveringstid (t1/ 2α) på 18±5 minuter och eliminering med en terminal halveringstid (t1/ 2β) på 5, 5 timmar ± 12, 5 minuter vid en clearance- hastighet av 121 ± 25 ml/ min.
Reteplasaktiviteten elimineras från plasman med en hastighet av 283 ± 101 ml/ min vilket resulterar i en halveringstid som svarar för största delen av elimineringen (t1/ 2α) på 14, 6 ± 6, 7 min och en slutlig halveringstid (t1/ 2β) på 1, 6 timmar ± 39 min.
Endast mindre mängder reteplas spårades immunologiskt i urinen.
Exakta data över de huvudsakliga elimineringsvägarna för reteplas hos människor finns inte tillgängliga och konsekvenserna av lever - eller njurinsufficiens är inte kända.
Försök på råtta visar att lever och njurar är de viktigaste organen för aktivt upptag och lysosomal nedbrytning.
Ytterligare studier med humanplasma in vitro tyder på att inhibering genom komplexbildning med C1 - inaktiverare, α2- antiplasmin och α2- antitrypsin bidrar till inaktiveringen av reteplas i plasma.
C1- inaktiverare > α2 - antiplasmin > α2- antitrypsin.
7 Halveringstiden för reteplas ökade hos patienter med AMI jämfört med friska försökspersoner.
En ytterligare ökning av halveringstiden för aktiviteten hos patienter med hjärtsvikt och allvarligt försämrad lever - och njurfunktion kan inte uteslutas, men inga kliniska farmakokinetiska data rörande reteplas hos dessa patienter finns tillgängliga.
Data från djur visar att en ökning av halveringstiden för reteplas måste förväntas vid allvarligt försämrad njurfunktion med uttalad ökning av serumkreatinin och serumurea.
Lätt nedsatt njurfunktion påverkade inte signifikant reteplas farmakokinetiska egenskaper.
5. 3 Prekliniska säkerhetsuppgifter
Akuta toxicitetsstudier har utförts på råtta, kanin och apa.
Subakuta toxicitetsstudier har utförts på råtta, hund och apa.
Det dominerande akuta symtomet efter höga engångsdoser reteplas hos råtta och kanin var en övergående apati tidigt efter injektionen.
Hos cynomolgusapor varierade den sedativa effekten från lätt apati till medvetslöshet som orsakades av ett reversibelt dosrelaterat blodtrycksfall.
Ökad lokal blödning vid injektionsstället observerades.
Subakuta toxicitetsstudier visade inte några oväntade biverkningar.
Hos hundar resulterade upprepad dosering av humanpeptidreteplas i immunologiskt allergiska reaktioner.
Gentoxiska egenskaper hos reteplas uteslöts genom en fullständig uppsättning test vid olika genetiska slutpunkter in vitro och in vivo.
Reproduktionstoxiska studier utfördes på råttor (fertilitet och embryo- fostertoxicitetsstudie som inkluderade en generations avkomma) och på kaniner (embryo- fostertoxicitetsstudie, endast för dosintervall).
Hos råttor, en art som är okänslig för de farmakologiska effekterna av reteplas, sågs inga negativa effekter på fertilitet, embryo- fosterutveckling och avkomma.
Hos kaniner hade möjligen vaginal blödning och aborter samband med förlängd hemostas, men inga fetala abnormaliteter noterades.
Pre - och postnatal toxicitetsstudie har inte genomförts med reteplas.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver:
Tranexamsyra dikaliumvätefosfat fosforsyra sackaros Polysorbat 80
Lösningsmedel:
Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med heparin och/ eller acetylsalicylsyra.
Detta läkemedel får inte blandas med andra läkemedel eftersom kompatibilitetsstudier med andra läkemedel saknas.
Heparin och Rapilysin är ej blandbara i lösning.
Andra inkompatibiliteter kan också förekomma.
Inga andra läkemedel får tillsättas injektionslösningen.
6. 3 Hållbarhet
Hållbarhet på förpackning som säljs:
3 år.
Efter beredning med vatten för injektionsvätskor är den beredda lösningen kemiskt och fysikaliskt stabil i 8 timmar vid temperatur mellan 2° och 30°C.
Ur mikrobiologisk synpunkt bör produkten användas omedelbart.
Om den inte används omedelbart ansvarar användaren för tillämpad förvaringstid och förvaringsbetingelser innan administrering.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C.
Ljuskänsligt.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Varje förpackning innehåller:
2 färglösa injektionsflaskor med gummipropp med 10 U pulver 2 förfyllda sprutor med 10 ml lösningsmedel för engångsbruk 2 kanylspetsar för beredning 2 nålar 19 G1
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inkompatibilitet mellan vissa förfyllda glassprutor (inklusive Rapilysin) och vissa nålfria kopplingsanslutningar har rapporterats.
Kompatibilitet mellan glassprutan och intravenös infart ska därför säkerställas innan användning.
Vid inkompatibilitet kan en adapter användas och avlägsnas tillsammans med glassprutan omedelbart efter administrering.
Använd aseptisk teknik genom hela förfarandet.
1.
Tag av det skyddande locket från injektionsflaskan med Rapilysin 10 U och rengör gummiproppen med en alkoholservett.
2.
Öppna förpackningen som innehåller överföringskanylen, ta bort båda skyddslocken från överföringskanylen.
3.
Stick kanylspetsen genom gummiproppen in i injektionsflaskan med Rapilysin 10 U.
4.
Tag ut 10 ml sprutan ur förpackningen.
Tag bort locket från sprutan.
Sätt ihop sprutan med överföringskanylen och för över 10 ml spädningslösning till injektionsflaskan med Rapilysin 10 U.
5.
Medan överföringskanylen och sprutan fortfarande sitter i injektionsflaskan, vändes injektionsflaskan försiktigt för att lösa Rapilysin 10 U pulvret.
SKAKA INTE!
6.
Det färdigberedda preparatet är en klar, färglös lösning.
Om lösningen inte är klar och färglös skall denna kasseras.
7.
Drag upp 10 ml av Rapilysin 10 U lösning tillbaka i sprutan.
En liten mängd lösning kan bli kvar i injektionsflaskan p g a att den överfyllts.
8.
Tag bort sprutan från överföringskanylen.
Dosen är nu klar för intravenös administrering.
9.
Den färdigberedda lösningen skall användas omedelbart.
Visuell inspektion av lösningen är nödvändig efter beredning.
Endast klara, färglösa lösningar får injiceras.
Om lösningen inte är klar och färglös skall den kasseras.
9 10.
Inga andra läkemedel bör injiceras genom den reserverade infarten för Rapilysin, varken före, under eller efter injektion av Rapilysin.
Detta gäller alla produkter inklusive heparin och acetylsalicylsyra, vilka bör ges före och efter administrering av reteplas för att minska risken för reocklusion.
11.
Om samma intravenösa infart (inklusive Y- rörsingång) måste användas för flera läkemedel, skall denna sköljas noggrant med 0, 9% natriumkloridlösning eller 5% glukoslösning före och efter injektionen av Rapilysin (se avsnitt 4. 2 Dosering och administreringssätt).
Anvisning för destruktion:
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Actavis Group PTC ehf.
Reykjavikurvegi 76- 78 IS- 220 Hafnarfjordur Island
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 018/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
29 augusti 1996 Datum för förnyat godkännande:
29 augusti 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
10 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
11 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Roche Diagnostics GmbH Nonnenwald 2 82377 Penzberg Tyskland
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Cenexi 52, Rue Marcel et Jacques Gaucher FR- 94120 Fontenay- Sous- Bois Frankrike
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
12 BILAGA III
13 A.
MÄRKNING
14 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Rapilysin 10 U pulver och vätska till injektionsvätska, lösning Vatten för injektionsvätskor till Rapilysin 10 U lösning för intravenös användning
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Reteplas 10 U (rekombinant plasminogenaktivator, trombolytiskt medel)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Pulver:
Tranexamsyra dikaliumvätefosfat fosforsyra sackaros Polysorbat 80
Lösningsmedel:
Vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska (innehåller 2x [0, 56 g pulver i en injektionsflaska och 10 ml lösningsmedel i en förfylld spruta med kanylspets för överföring och nål])
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Använd lösningen omedelbart efter beredning
15 8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C Förvara injektionsflaskan i ytterkartongen Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Actavis Group PTC ehf.
Reykjavikurvegi 76- 78 IS- 220 Hafnarfjordur Island
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 018/ 001
13.
BATCHNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
16 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT TILL INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Rapilysin 10 U pulver och vätska till injektionsvätska, lösning Reteplas Intravenös användning
2.
ADMINISTRERINGSSÄTT
Använd lösningen omedelbart efter beredning
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Sats
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 U reteplas
6.
ÖVRIGT
17 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT TILL INJEKTIONSSPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vatten för injektionsvätskor
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Sats
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 ml
6.
18 B.
19 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Rapilysin 10 U pulver och vätska till injektionsvätska, lösning reteplas
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Rapilysin är och vad det används för 2.
Innan du använder Rapilysin 3.
Hur du använder Rapilysin 4.
Eventuella biverkningar 5.
Hur Rapilysin ska förvaras 6.
Övriga upplysningar
1.
VAD RAPILYSIN ÄR OCH VAD DET ANVÄNDS FÖR
Rapilysin (en rekombinant plasminogenaktivator) är ett trombolytiskt läkemedel som används för att lösa blodproppar som har bildats i vissa blodkärl och att återställa blodflödet i dessa igensatta blodkärl (= trombolys).
Rapilysin används efter en akut hjärtinfarkt (hjärtattack) för att lösa upp blodproppen som har orsakat hjärtattacken.
Det skall ges inom 12 timmar efter första symtomen.
2.
INNAN DU ANVÄNDER RAPILYSIN
Läkaren kommer att ställa frågor innan du får Rapilysin, för att se om du har ökad risk för blödning.
Informera din läkare innan behandling med Rapilysin om du
• är allergisk (överkänslig) mot reteplas eller något annat hjälpämne i Rapilysin
• har en blödningssjukdom
• använder medicin för blodförtunning (orala antikoagulantia, t ex warfarin)
• har hjärntumör eller blodkärlsmissbildning eller kärlväggsutvidgning (aneurysm) i hjärnan
• har andra tumörer som kan ge ökad risk för blödning
• har haft stroke
• har fått utvärtes hjärtmassage under de 10 senaste dagarna
• har allvarligt okontrollerat högt blodtryck (hypertoni)
• har magsår eller tunntarmssår
• har förstorade blodkärl i matstrupen (esofagus) (ofta orsakad av leversjukdom)
• har allvarlig lever - eller njursjukdom
20 • har akut inflammation i bukspottkörteln eller hjärtsäcken (den säck som omger hjärtat), eller en infektion i hjärtmuskeln (bakteriell endokardit)
• har under de senaste 3 månaderna haft allvarlig blödning, omfattande skada eller omfattande kirurgi (t ex koronar bypass- kirurgi, eller operation eller skada i huvudet eller ryggraden), fött barn eller genomgått en vävnadsbiopsi eller annan medicinsk/ kirurgisk åtgärd.
Var särskilt försiktig med Rapilysin:
Blödning
Den vanligast förekommande biverkan med Rapilysin är blödning.
Därför får Rapilysin endast ges i närvaro och under instruktioner av en läkare.
Uppmärksamma noggrant alla eventuella blödningsställen (t ex injektionsställen).
Heparin, som ges tillsammans med Rapilysin, kan också ge ökad blödning.
Riskerna med Rapilysin- behandling kan öka om du har något av följande tillstånd: • sjukdomar i hjärnans blodkärl
• systoliskt blodtryck högre än 160 mmHg
• gastrointestinalblödning, blödning i urin - eller genitalvägarna under de senaste 10 dagarna
• stor sannolikhet för blodpropp i hjärtat (t ex som resultat av förträngning av en hjärtklaff eller förmaksflimmer)
• bakteriell inflammation i ven med blodpropp (septisk tromboflebit) eller blockerade blodkärl i det infekterade området
• är över 75 år
• andra tillstånd där blödning kan vara speciellt farlig eller kan inträffa i områden där den kan bli svår att kontrollera
För närvarande finns få uppgifter om användning av Rapilysin till patienter med diastoliskt blodtryck högre än 100 mmHg.
Onormal hjärtfrekvens (arytmier)
Trombolytisk behandling kan leda till att hjärtat slår oregelbundet.
Tala därför om för medicinsk personal omedelbart om du
• känner hjärtklappning eller oregelbundna hjärtslag
Upprepad användning
För närvarande finns ingen erfarenhet av upprepad användning av Rapilysin.
Därför är upprepad användning ej rekommenderad.
Bildning av antikroppar mot reteplasmolekylen har inte setts.
Användning hos barn
Säkerheten och effekten hos Rapilysin till barn har ej fastställts.
Behandling av barn med Rapilysin rekommenderas inte.
21 Användning av andra läkemedel:
Heparin och andra läkemedel som förtunnar blodet (antikoagulantia) och acetylsalicylsyra (en substans som finns i många smärtstillande och febernedsättande mediciner) kan öka blödningsrisken.
Tala om för läkare eller apotekspersonal om du tar eller har nyligen tagit andra läkemedel, även receptfria sådana.
För information om läkemedel som inte fysiskt skall blandas med Rapilysin vätska till injektionsvätska, se avsnitt 3.
Graviditet
Det saknas erfarenhet av Rapilysin hos gravida kvinnor.
Därför skall det inte användas utom i livshotande situationer.
Du måste tala om för din läkare om du är gravid eller tror att du är gravid.
Din läkare kan informera dig om risker och fördelar med att använda Rapilysin under graviditet.
Amning
Du skall inte amma ditt barn under Rapilysin- behandling då man inte känner till om Rapilysin utsöndras i bröstmjölk.
Bröstmjölk skall slängas under de första 24 timmarna efter trombolytisk behandling.
Diskutera med din läkare när du kan börja amma igen.
3.
HUR DU ANVÄNDER RAPILYSIN
Rapilysin ges vanligtvis på sjukhus.
Läkemedlet tillhandahålles i flaskor som frystorkat pulver för injektion.
Före användning måste pulvret för injektion lösas i vatten för injektion i den förfyllda sprutan, som finns i förpackningen.
Sätt inte till några andra läkemedel.
Den färdiga lösningen måste användas omedelbart.
Lösningen måste granskas för att säkerställa att endast klara, färglösa lösningar injiceras.
Om lösningen inte är klar och färglös skall den slängas.
Behandling med Rapilysin 10 U skall börja så snart som möjligt efter begynnande symtom på hjärtattack.
Heparin och Rapilysin kan inte blandas i samma lösning.
Andra läkemedel är inte heller så blandbara med Rapilysin.
Inga andra läkemedel får tillsättas injektionslösningen (se nedan).
Rapilysin bör helst injiceras genom en intravenös infart som endast används för injektion av Rapilysin.
Inga andra läkemedel bör injiceras genom den reserverade infarten för Rapilysin, varken samtidigt, före, eller efter injektion av Rapilysin.
Detta gäller alla läkemedel även heparin och acetylsalicylsyra, vilka ges före och efter Rapilysin för att minska risken för ny blodproppsbildning.
Om samma infart måste användas, måste denna infart (inklusive Y- rörsingång) sköljas noggrant med 0, 9% natriumkloridlösning eller 5% glukoslösning före och efter injektionen av Rapilysin.
Dosering av Rapilysin
Rapilysin ges som en 10 U injektion följd av en andra 10 U injektion 30 minuter senare (dubbel bolusinjektion).
Varje injektion skall ges långsamt inom 2 minuter.
Injektionen får ej av misstag ges utanför venen.
Informera därför medicinsk personal om du känner smärta under injektionen.
Heparin och acetylsalicylsyra ges före och efter Rapilysin för att reducera bildning av nya blodproppar.
22 Dosering av Heparin
Denna åtföljs av en infusion av 1000 IE per timme med början efter den andra Rapilysin injektionen.
Heparin skall ges under minst 24 timmar, helst under 48- 72 timmar, för att hålla aPTT- värden 1, 5 till 2 gånger det normala.
Dosering av Acetylsalicylsyra
Dosen av acetylsalicylsyra som ges före Rapilysin skall vara minst 250 mg- 350 mg och skall åtföljas av 75- 150 mg/ dag, åtminstone till utskrivningen från sjukhus.
Anvisningar för användning/ beredning Inkompatibilitet mellan vissa förfyllda glassprutor (inklusive Rapilysin) och vissa nålfria kopplingsanslutningar har rapporterats.
Kompatibilitet mellan glassprutan och intravenös infart ska därför säkerställas innan användning.
Vid inkompatibilitet kan en adapter användas och avlägsnas tillsammans med glassprutan omedelbart efter administrering.
Använd aseptisk teknik genom hela förfarandet.
1.
Tag av det skyddande locket från injektionsflaskan med Rapilysin 10 U och rengör gummiproppen med en alkoholservett.
2.
Öppna förpackningen som innehåller överföringskanylen, ta bort båda skyddslocken från överföringskanylen.
3.
Stick kanylspetsen genom gummiproppen in i injektionsflaskan med Rapilysin 10 U.
4.
Tag ut 10 ml sprutan ur förpackningen.
Tag bort locket från sprutan.
Sätt ihop sprutan med överföringskanylen och för över 10 ml spädningslösning till injektionsflaskan med Rapilysin 10 U.
5.
Medan överföringskanylen och sprutan fortfarande sitter i injektionsflaskan, vändes injektionsflaskan försiktigt för att lösa Rapilysin 10 U pulvret.
SKAKA INTE!
6.
Det färdigberedda preparatet är en klar, färglös lösning.
Om lösningen inte är klar eller färglös skall den kasseras.
7.
Drag upp 10 ml av Rapilysin 10 U lösning tillbaka i sprutan.
En liten mängd lösning kan bli kvar i injektionsflaskan p g a att den överfyllts.
8.
Dosen är nu klar för intravenös administrering.
9.
Inga andra läkemedel bör injiceras genom den reserverade infarten för Rapilysin, varken före, under eller efter injektion av Rapilysin.
Detta gäller alla produkter inklusive heparin och acetylsalicylsyra, vilka bör ges före och efter administrering av reteplas för att minska risken för reocklusion.
10.
Om samma intravenösa infart (inklusive Y- rörsingång) måste användas för flera läkemedel, skall denna sköljas noggrant med 0, 9% natriumkloridlösning eller 5% glukoslösning före och efter injektionen av Rapilysin.
Om du har använt för stor mängd av Rapilysin:
I fall av överdosering kan en ökad blödningsrisk föreligga.
23 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Rapilysin orsaka biverkningar men alla användare behöver inte få dem.
De vanligaste biverkningarna med Rapilysin som kan förekomma hos fler än 10% av behandlade patienter är: • Blödning vid injektionsstället, t ex blodutgjutning (hematom) • Bröstsmärta/ kärlkramp, lågt blodtryck och hjärtsvikt/ andfåddhet kan förekomma • Brännande känsla då Rapilysin injiceras
Vanliga biverkningar som förekommer hos 1 till 10% av behandlade patienter är: • Blödning från magtarmkanalen (t ex blodiga eller svarta kräkningar eller avföring), från tandköttet eller från urogenitalorganen • Onormal hjärtfrekvens (arytmi), hjärtstillestånd, cirkulatorisk kollaps eller ytterligare en hjärtattack kan inträffa
Mindre vanliga biverkningar som förekommer hos 0, 1 till 1% av behandlade patienter är: • Blödning runt hjärtat, i buken, hjärnan eller ögonen, under huden, från näsan eller blodig hosta • Skada på hjärtat eller hjärtklaffarna, eller blodpropp i lungorna, hjärnan eller i annan del av kroppen kan inträffa • Överkänslighet (t ex allergiska reaktioner)
Övriga mindre vanliga biverkningar som förekommer hos färre än 0, 01% av behandlade patienter är: • Händelser relaterade till nervsystemet (t ex epileptiska kramper, konvulsioner, talrubbning, delirium, upprördhet, förvirring, depression, psykos) • Allvarlig allergisk reaktion som orsakar chock eller kollaps
Biverkningar relaterade till hjärtat och blodkärlen kan vara livshotande eller dödliga.
Patienter med systoliskt blodtryck över 160 mm Hg har en större risk för hjärnblödning.
Risken för intrakraniell blödning eller dödlig intrakraniell blödning ökar med stigande ålder.
Blodtransfusion krävdes endast sällan.
Dödsfall eller bestående invaliditet är inte ovanligt hos patienter som har stroke (inklusive hjärnblödning) eller andra allvarliga blödningsproblem.
Meddela sjukhuspersonalen omedelbart om några av dessa symtom visar sig.
Informera din läkare eller farmaceut, om du märker några biverkningar som inte har nämnts i denna bipacksedel.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR RAPILYSIN SKA FÖRVARAS
• Förvaras utom syn - och räckhåll för barn.
• Används före utgångsdatum som anges på kartongen och på injektionsflaskans etikett.
• Förvaras vid högst 25 °C.
Ljuskänsligt.
• Efter beredning (” när det lösts upp ”), måste lösningen användas omedelbart.
24 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration:
- Den aktiva substansen i Rapilysin är reteplas 10 U/ 10 ml efter beredning.
- Övriga innehållsämnen i injektionsflaskan är:
Pulver:
Tranexamsyra dikaliumvätefosfat fosforsyra sackaros polysorbat 80
Lösningsmedel:
10 ml vatten för injektionsvätskor (förfylld spruta)
Läkemedlets utseende och förpackningsstorlekar
Rapilysin består av ett pulver och ett lösningsmedel för injektion (2 set med 0, 56 g pulver i en injektionsflaska, 10 ml lösningsmedel i en förfylld spruta, en kanylspets för överföring och en nål).
Innehavare av godkännande för försäljning
Actavis Group PTC ehf.
Reykjavikurvegi 76- 78 IS- 220 Hafnarfjordur Island
Tillverkare Cenexi 52, Rue Marcel et Jacques Gaucher FR- 94120 Fontenay- Sous- Bois Frankrike
25 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien ALL- in- 1 bvba Tél/ Tel: +32 (0) 32 86 88 88
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Актавис ЕАД +359 2 9321 680
Magyarország Actavis Hungary Kft., Tel.: +36 52 431- 313
Ceská republika Pharma Avalanche s. r. o.
Tel.: +420251001680
Malta Actavis Ltd, Tel: +356023679641
Danmark Actavis A/ S Tlf: +45 - 72 22 30 00
Nederland Actavis B. V.
Tel: +31 35 54 299 33
Deutschland Actavis Deutschland GmbH & Co.
KG Telefon: +49 (0) 2173/ 1674 – 0
Norge Actavis Norway AS Tlf: +47 815 22 099
Eesti UAB „ Actavis Baltics” Eesti Filiaal Tel: +372 6100 565
Österreich Actavis GmbH Tel: +43 (662) 435 235 00
Ελλάδα ALAPIS PHARMA ABEE Τηλ: +30 2130 175064
Polska Actavis Polska sp. z o. o.
Tel: +48 22 814 12 39
España Actavis Spain, S. A.
Tel.: + 34 91 503 01 85
Portugal Actavis A/ S Sucursal Tel: +351 - 21 722 06 50
France Actavis Tél: +33 (0) 1 40 83 77 77
România Actavis SRL Tel:
(+40) 21 318 17 67
Ireland Actavis UK Limited +44 (0) 1271 311257
Slovenija Sanolabor, d. d.
Tel: +386 1 585 43 10
Ísland Actavis Group PTC ehf.
Sími: +354 550 3300
Slovenská republika Actavis s. r. o, Bratislava Tel: +421 2 3255 3801
26 Italia Actavis Italy S. p. A.
Tel: +39 - 02 96367301
Suomi/ Finland Actavis Oy Puh/ Tel: +358 (0) 9 348 233
Kύπρος A.
Potamitis Medicare Ltd Τηλ: +357 - 22 31 36 11
Sverige Actavis AB Tel: +46 (0) 8 13 63 70
Latvija Actavis Baltics pārstāvniecība Latvijā Tel: +371 67067876
United Kingdom Actavis UK Limited +44 (0) 1271 311257
Lietuva UAB “ Actavis Baltics ” Tel: +370 5 2609615
Denna bipacksedel godkändes senast i
27
European Medicines Agency
EMEA/ H/ C/ 542
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
RAPTIVA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Raptiva?
Raptiva är pulver och vätska som bereds till en injektionsvätska.
Det innehåller det aktiva innehållsämnet efalizumab (100 mg/ ml).
Vad används Raptiva till?
Raptiva används för att behandla vuxna med måttlig till svår, kronisk (långvarig) plackpsoriasis (en sjukdom som ger röda, fjällande områden på huden).
Det används på patienter som inte har svarat på eller inte kan ta annan systemisk behandling (behandling som påverkar hela kroppen) mot psoriasis, inklusive ciklosporin, metotrexat och PUVA (psoralen- ultraviolett- A).
PUVA är en typ av behandling som innebär att patienten får ett läkemedel som innehåller en förening som kallas ” psoralen ” och sedan utsätts för ultraviolett ljus.
Läkemedlet är receptbelagt.
Hur används Raptiva?
Behandling med Raptiva bör inledas av en läkare som är specialist inom dermatologi (behandling av hudåkommor).
Det ges som en 12- veckorsbehandling, med en inledande engångsdos på 0, 7 mg per kilo kroppsvikt, följt av injektioner varje vecka på 1, 0 mg/ kg.
Raptiva ges genom injektion under huden.
En enskild dos får inte vara större än 200 mg.
Endast patienter som svarar på behandlingen ska fortsätta med den.
Patienterna kan injicera sig själva när de har fått träna på det, förutsatt att deras läkare anser att det är lämpligt.
Raptiva bör användas med försiktighet av patienter som har lever - eller njurproblem.
Hur verkar Raptiva?
En monoklonal antikropp är en antikropp (en typ av protein) som har utformats för att känna igen och binda till en viss struktur (som kallas antigen) som finns på ytan av kroppens celler.
Efalizumab har utformats för att binda till en del av ett protein som kallas LFA- 1 och som finns på ytan av lymfocyter, en typ av vita blodkroppar som deltar i inflammationsprocessen.
Detta gör att sjukdomssymptomen lindras.
7 Westferry Circus, Canary Wharf, London E14 4HB, England Tfn: +44 207 418 84 00 Fax +44 207 418 84 16 E- post: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har Raptivas effekt undersökts?
Raptiva har studerats i fem huvudstudier med över 3 000 patienter med måttlig till svår plackpsoriasis.
Studierna omfattade både patienter som tidigare inte hade fått någon annan behandling för psoriasis och patienter som hade fått andra behandlingar.
I den femte studien hade 526 av de 793 patienter ” stort behov ”, eftersom andra systemiska behandlingar varit otillräckliga eller inte hade kunnat ges av andra skäl.
I alla studierna jämfördes Raptivas effekt med effekten av placebo (overksam behandling).
Huvudeffektmåttet var den andel av patienterna som hade svarat på behandlingen efter 12 veckor, vilket definierades som en symptomlindring med 75% eller mer.
Vilken nytta har Raptiva visat vid studierna?
Raptiva hade bättre effekt än placebo när det gällde att lindra symptomen på psoriasis.
De fyra första studierna sammantaget visade att 320 (26%) av de 1 213 patienter som fick 1, 0 mg/ kg Raptiva per vecka svarade på behandlingen, jämfört med 25 (4%) av de 715 patienter som fick placebo.
Resultaten skiljde sig inte mellan dem som hade fått systemisk behandling mot psoriasis tidigare och dem som inte hade fått det.
I den femte studien svarade sammanlagt 166 (31%) av de 529 patienter som fick Raptiva på behandlingen, jämfört med 11 (4%) av dem som fick placebo.
Av patienterna ” med stort behov ” i denna studie svarade 30% av dem som fick Raptiva på behandlingen, jämfört med 3% av dem som fick placebo.
Vilka är riskerna med Raptiva?
De vanligaste biverkningarna för Raptiva (uppträdde hos fler än 1 av 10 patienter) är lindringa till måttliga influensaliknande symptom, bland annat huvudvärk, feber, frossa, illamående och muskelvärk samt leukocyter och lymfocyter (ökat antal vita blodkroppar).
Förteckningen över samtliga biverkningar som rapporterats för Raptiva finns i bipacksedeln.
Raptiva ska inte ges till personer som kan vara överkänsliga (allergiska) mot efalizumab eller mot något av de övriga innehållsämnena.
Det ska heller inte ges till patienter som har haft cancer, som har aktiv tuberkulos eller någon annan svår infektion, som har haft andra typer av psoriasis eller som har nedsatt immunförsvar.
Varför har Raptiva godkänts?
Kommittén för humanläkemedel (CHMP) noterade att psoriasisen var svårare hos patienter ” med stort behov ” och att Raptivas effekt var relevant för dessa patienter.
Kommittén beslutade därför att nyttan med Raptiva uppväger riskerna vid behandling av vuxna patienter med måttlig till svår kronisk plackpsoriasis som inte har svarat på, eller som har en kontraindikation eller är överkänsliga mot andra systemiska behandlingar, inklusive ciklosporin, metotrexat och PUVA.
Kommittén rekommenderade att Raptiva skulle godkännas för försäljning.
Mera information om Raptiva:
Den 20 september 2004 beviljade Europeiska kommissionen Serono Europe Limited ett godkännande för försäljning av Raptiva som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 10- 2007.
©EMEA 2007
2/ 2
EU- nummer
Fantasinamn
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 04/ 291/ 001
Raptiva
100 mg/ ml
Pulver och vätska till injektionsvätska, lösning
För subkutan användning
Pulver:
Injektionsflaska (glas) Vätska:
Förfylld spruta (glas)
1 injektionsflaska, 1 förfylld spruta och 2 nålar
EU/ 1/ 04/ 291/ 002
Raptiva
100 mg/ ml
Pulver och vätska till injektionsvätska, lösning
För subkutan användning
Pulver:
Injektionsflaska (glas) Vätska:
Förfylld spruta (glas)
4 injektionsflaskor, 4 förfyllda sprutor och 8 nålar
EU/ 1/ 04/ 291/ 003
Raptiva
100 mg/ ml
Pulver och vätska till injektionsvätska, lösning
För subkutan användning
Pulver:
Injektionsflaska (glas) Vätska:
Förfylld spruta (glas)
12 injektionsflaskor, 12 förfyllda sprutor och 24 nålar
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Raptiva 100 mg/ ml pulver och vätska till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller 125 mg efalizumab.
Beredning med vätskan ger en lösning innehållande efalizumab 100 mg/ ml.
Efalizumab är en humaniserad monoklonal antikropp uttryckt med rekombinant- DNA- teknik av CHO (Chinese Hamster Ovary celler).
Efalizumab är ett IgG1- kappa- immunglobulin som innehåller humana sekvenser med konstanta regioner samt murina antigenbindande regionsekvenser kodande för lätta och tunga kedjor.
Hjälpämnen:
2, 5 mg polysorbat 20, 3, 55 mg histidin, 5, 70 mg histidinhydrokloridmonohydrat, 102. 7 mg sackaros
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Pulvret är en vit till benvit kaka.
Vätskan är klar och färglös.
Den beredda lösningens pH är 5, 9 – 6, 5.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av vuxna patienter med måttlig till svår kronisk plackpsoriasis som inte har svarat på, eller som har en kontraindikation eller är överkänsliga mot andra systemiska behandlingar inklusive ciklosporin, metotrexat och PUVA (se avsnitt 5. 1 – Klinisk effekt).
4. 2 Dosering och administreringssätt
Behandling med Raptiva bör inledas av en läkare som är specialist inom dermatologi.
Inledningsvis ges en engångsdos på 0, 7 mg/ kg kroppsvikt och därefter injektioner varje vecka på 1, 0 mg/ kg kroppsvikt (en enskild dos får inte vara större än 200 mg).
Volymen som ska injiceras ska beräknas enligt följande:
Dos
Volym för injektion per 10 kg kroppsvikt
Initial engångsdos:
1 mg/ kg
0, 07 ml 0, 1 ml
Behandlingstiden är tolv veckor och kan förlängas endast hos patienter som svarar på behandlingen (PGA bra eller bättre).
Angående utsättande av behandlingen, se avsnitt 4. 4.
2 Barn och ungdomar (< 18 år) Raptiva rekommenderas inte till barn under 18 år beroende på brist på data avseende säkerhet och effekt.
Användning hos äldre (≥ 65 år) Dosering och administreringsregim för äldre bör vara densamma som för vuxna (se även avsnitt 4. 4).
Patienter med nedsatt njur - eller leverfunktion Inga studier har gjorts hos patienter med nedsatt njur - eller leverfunktion.
Raptiva bör användas med försiktighet i dessa patientgrupper.
Administreringssätt Raptiva är avsedd för subkutan injektion.
Injektionsstället ska varieras.
Se avsnitt 6. 6 för bruksanvisning.
Efter tillräcklig övning i berednings - och injektionsteknik kan patienten injicera sig själv med Raptiva om läkaren bedömer det som lämpligt.
4. 3 Kontraindikationer
Överkänslighet mot efalizumab eller något av hjälpämnena.
Patienter med historik av maligniteter.
Patienter med aktiv tuberkulos eller andra svåra infektioner.
Patienter med speciella former av psoriasis såsom guttat, erytrodermisk eller pustulös psoriasis som enda eller dominerande form av psoriasis.
Patienter med immundefekter.
4. 4 Varningar och försiktighet
Effekter på immunsystemet
a) Infektioner Raptiva är en selektiv immunosupressor som påverkar T- lymfocytfunktionen och som kan påverka immunförsvarets motståndskraft mot infektioner.
Raptiva har potential att öka risken för infektioner eller allvarlighetsgraden av dessa, t. ex. tuberkulos, lunginflammation och att reaktivera latenta, kroniska infektioner t. ex.
Patienter som utvecklar en infektion under behandlingen med Raptiva bör övervakas, och behandlingen avbrytas vid allvarliga fall.
Raptiva bör användas med försiktighet hos patienter som tidigare haft kliniskt signifikanta återkommande infektioner.
Användningen av Raptiva kan förknippas med en ökad risk för progressiv multifokal leukoencefalopati (PML).
Ett fall av JC- virusinfektion som resulterat i PML har rapporterats hos en psoriasispatient som behandlats med Raptiva (se avsnitt 4. 8) efter godkännandet.
Patienter måste kontrolleras regelbundet med avseende på nya eller förvärrade neurologiska symtom eller tecken som kan tyda på PML (t. ex. nedsatt kognition, synstörningar, hemipares, förändrat mentalt tillstånd eller förändringar i beteendet).
Om PML misstänks ska kommande injektioner skjutas upp tills dess att PML kan uteslutas.
Läkare bör utvärdera patienten för att bestämma om symtomen indikerar en neurologisk funktionsrubbning och, om så är fallet, huruvida symtomen möjligtvis kan tyda på PML.
Vid minsta osäkerhet bör ytterligare utvärderingar övervägas, inklusive scanning med magnetresonanstomografi (MRT), helst med kontrast, test om cerebrospinalvätska innehåller DNA från JC- virus samt upprepad neurologisk utvärdering.
Patienterna bör även rådas att informera sin partner eller vårdgivare om behandlingen eftersom de kan upptäcka symtom som patienten inte själv är medveten om. Om en patient utvecklar PML ska behandlingen med Raptiva avbrytas permanent.
3 men den kliniska signifikansen av detta är okänd.
Patienter bör inte ta levande eller levande försvagade vacciner under pågående behandling med Raptiva.
(se avsnitt 4. 5.)
c) Malignitet och lymfoprofilerativa störningar Det är ännu inte känt huruvida Raptiva kan öka risken för lymfoproliferativa sjukdomar eller andra maligniteter hos psoriasispatienter.
Raptiva bör sättas ut om en malignitet utvecklas under behandlingen (se avsnitt 4, 3 och 4. 8).
Raptiva har inte studerats i kombination med immunsuppressiva systemiska läkemedel mot psoriasis.
Därför rekommenderas inte kombinationsbehandlingar med dessa produkter (se avsnitt 4. 5).
Immunomedierad hemolytisk anemi Efter godkännandet har enstaka fall av uttalad hemolytisk anemi rapporterats vid behandling med Raptiva.
Vid sådana omständigheter ska Raptivabehandlingen avslutas.
Trombocytopeni Trombocytopeni kan uppstå under behandling med Raptiva och kan associeras med kliniska tecken som ekkymoser, spontan bildning av blåmärken eller blödning från muko- kutana vävnader.
Om dessa tecken uppstår, ska behandlingen med efalizumab avbrytas omedelbart, trombocyträkning utföras och lämplig symtomatisk behandling inledas omedelbart (se avsnitt 4. 8).
Trombocyttalet bör kontrolleras när Raptivabehandlingen inleds och sedan regelbundet under behandlingen.
Det rekommenderas att kontrollerna är mer frekventa i början av behandlingen (t. ex. varje månad) och mindre frekventa vid fortsatt behandling (t. ex. var tredje månad).
Inflammatorisk polyradikuloneuropati Efter godkännandet av Raptiva har fall av inflammatorisk polyradikuloneuropati iakttagits hos patienter som står på Raptiva (se avsnitt 4. 8).
Patienterna har återhämtat sig efter avslutad behandling och därför ska behandling med Raptiva avslutas för patienter som fått diagnosen inflammatorisk polyradikuloneuropati.
Överkänslighet och allergiska reaktioner Liksom alla rekombinanta produkter är Raptiva potentiellt immunogent.
Om allvarliga överkänslighets - eller allergiska reaktioner skulle uppstå, måste därför behandlingen med Raptiva avbrytas omedelbart och lämplig behandling inledas (se avsnitt 4. 3 och 4. 8).
Artrit Fall av artrit har iakttagits under eller efter avslutad behandling med Raptiva.
Om artrit uppträder under pågående behandling rekommenderas att Raptivabehandlingen avbryts.
Psoriasis Vid behandling med Raptiva har man observerat fall av förvärrad psoriasis, däribland subtyperna pustulös, erytrodermisk och guttat (se avsnitt 4. 8).
I sådana fall rekommenderas att behandlingen med Raptiva upphör.
Avbruten behandling kan orsaka återfall eller förvärrande av plackpsoriasis inklusive erytrodermisk och pustulös psoriasis, särskilt hos patienter som inte svarar på behandlingen.
Gradvis minskning av dosen eller dosfrekvensen tycks inte vara fördelaktig.
Avbruten behandling Behandlingen av patienter som upphör med Raptiva innefattar noggrann observation.
Om sjukdomen återkommer eller förvärras, såsom hos patienter som upphör med Raptiva och inte svarar på behandlingen, ska den behandlande läkaren påbörja den lämpligaste psoriasisbehandlingen enligt behov.
I de fall när återupptagande av behandling med Raptiva är motiverad bör samma anvisningar följas som anges under Dosering och administreringssätt.
Återupptagande kan vara förenat med ett minskat eller otillräckligt svar på Raptiva jämfört med tidigare behandlingsperioder.
Behandlingen bör endast fortsättas hos patienter som svarar tillräckligt på behandlingen.
4 Speciella patientpopulationer Inga skillnader i säkerhet och effekt har observerats mellan äldre (≥ 65 år) patienter och yngre patienter.
Då det finns en allmänt högre incidens av infektioner i den äldre patientpopulationen, bör man iaktta försiktighet vid behandling av äldre.
Raptiva har inte studerats hos patienter med nedsatt njur - eller leverfunktion och bör därför användas med försiktighet hos sådana patienter.
Se avsnitt 4. 8 angående effekterna på leverfunktionen.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Det har inte utförts formella studier av läkemedelsinteraktioner med Raptiva.
Det finns begränsade data för effekterna av vaccination hos patienter som använder Raptiva.
I en studie om 66 patienter med måttlig plack psoriasis undersöktes immunoresponsen under och efter Raptivabehandling.
Efter en boosterdos med tetanustoxoid (revaccination) bibehölls förmågan att starta igång ett immunsvar mot tetanustoxoid hos de patienter som behandlades med Raptiva.
Efter 35 dagars Raptivabehandling var andelen patienter behandlade med efalizumab och med positivt svar på hudtest mot Candida signifikant lägre jämfört med placebogruppen.
Antikroppssvaret mot en experimentell ny antigen (∅X174) minskade under behandling med Raptiva men började normaliseras 6 veckor efter avslutad Raptivabehandling och uppvisade ingen toleransutveckling.
Pneumokockvaccination 6 veckor efter avslutad Raptivabehandling gav normalt resultat.
Primära vaccinationer under Raptivabehandling kan ge lägre antikroppsnivåer än de som observerats hos icke - behandlade patienter men den kliniska signifikansen av detta är okänd.
Patienter bör inte ta levande eller levande försvagade vacciner under Raptivabehandling.
(Se avsnitt 4. 4).
På grund av efalizumabs verkningsmekanism kan dess effekter på immunsystemet förstärkas av systemiska immunsuppressiva läkemedel, vilka är vanliga vid behandling av psoriasis (se avsnitt 4. 4).
Raptiva har använts i kombination med topikala kortikosteroider hos psoriasispatienter utan några ogynnsamma effekter eller med några synliga signifikanta fördelaktiga effekter av kombinationsbehandlingen framför monoterapi med efalizumab.
4. 6 Graviditet och amning
Graviditet Immunglobuliner är i allmänhet kända för att passera placentabarriären.
Adekvata data från behandling av gravida kvinnor med efalizumab saknas.
Djurstudier indikerar en nedsättning av immunfunktionen hos avkomman (se avsnitt 5. 3).
Gravida kvinnor bör inte behandlas med Raptiva.
Kvinnor i fertil ålder ska använda lämplig preventivmetod under behandling.
Amning Utsöndring av efalizumab i modersmjölk har inte undersökts, men immunglobuliner förväntas utsöndras i modermjölk.
En antikroppanalog till efalizumab visade sig dock utsöndras i mjölk hos möss.
Kvinnor bör inte amma under behandling med Raptiva.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Baserat på efalizumabs farmakalogiska verkningsmekanism förväntas Raptiva inte påverka patientens förmåga att framföra fordon och använda maskiner.
4. 8 Biverkningar
De vanligaste symtomatiska biverkningar som observerades under behandling med Raptiva, var milda till måttliga dosrelaterade akuta influensaliknande symtom, såsom huvudvärk, feber, frossa, illamående och myalgi.
I stora placebokontrollerade kliniska studier observerades dessa reaktioner hos ca 41 procent av de patienter som behandlades med Raptiva och hos 24 procent av de patienter som
Dessa reaktioner var i allmänhet mindre frekventa efter initiering av behandlingen och förekom i ungefär lika hög grad som i placebogruppen från och med den tredje och följande veckovisa injektioner.
Antikroppar mot efalizumab registrerades hos endast 6 procent av patienterna.
Inga skillnader i farmakokinetik, kliniskt relevanta oönskade händelser eller klinisk effekt observerades hos detta fåtal patienter.
Biverkningar (enligt rekommenderade uttryck) i den totala populationen som studerats kliniskt med Raptiva är listade nedan efter frekvens och enligt MedDRA- systemets klassificering av organsystem.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Sällsynt
Mycket
Inga kända
Organklass i
Vanlig
vanlig
sällsynt
systemet
(≥1/ 10)
(≥1/ 100,
(< 1/ 10 000)
< 1/ 10)
(≥1/ 1 000, < 1/ 100)
Aseptisk
Infektioner och meningit *, Svåra infestationer infektioner *, JC - virusinfektion som ger progressiv multifokal leuko - encefalopati * Blodet och
Leukocytos och
Trombocyto
Immunomediera
lymfsystemet Immunsystemet Centrala och perifera nervsystemet Andningsvägar bröstkorg och mediastinum
lymfocytos
Överkänslighet sreaktioner
peni Ansikts - förlamning (Bells pares)
d hemolytisk anemi * Inflammatorisk polyradikuloneur opati * Interstitiell pneumonit *
Hud och subkutan vävnad Muskuloskeletala systemet och bindväv
Psoriasis Artralgi Artrit/ Psoriasis artrit (förvärring / uppblossande)
Urtikaria
Erythema multiforme *
Allmänna symtom
Influensaliknan
Ryggsmärtor,
Reaktioner
och/ eller symtom vid administreringsstäl let
de symtom, såsom feber, huvudvärk, frossa, illamående och myalgi
Asteni
på injektionsst ället
Förhöjda Undersökningar nivåer av alkaliskt fosfatas och av ALAT * Händelser observerade efter godkännandet
6 Säkerhetsprofilen hos målpopulationen, som den definieras i avsnitt 4. 1, liknar säkerhetsprofilen i den totala populationen som behandlades under den kliniska utvecklingen av Raptiva vilket presenterats ovan.
Ytterligare information
Långtidsanvändning:
Analys efter långtidsbehandling i en kohort på 339 patienter med måttligt svår till svår psoriasis som fick Raptiva 1 mg/ kg/ vecka och av vilka 166 patienter behandlades i mer än 2 år och upp till 3 år, visade inga anmärkningsvärda skillnader i biverkningsfrekvens jämfört med 12 veckors exponering för Raptiva.
Leukocytos och lymfocytos:
I stora placebokontrollerade kliniska studier och i långtidsstudier utvecklade mellan 40 och 50 procent av patienterna ihållande asymtomatisk lymfocytos under Raptivabehandling.
Alla värden låg mellan 2, 5 och 3, 5 gånger normalgränsen (ULN).
Lymfocyttalet återgick till ursprungsnivån efter utsättande av behandlingen.
Svag ökning av absoluta neutrofil - och eosinofiltal observerades hos ett mindre antal av patienterna.
Trombocytopeni:
I den kombinerade säkerhetsdatabasen omfattande 3291 patienter som behandlats med Raptiva vid godkännandet, fanns nio fall (0, 3 procent) av trombocytopeni med färre än 52 000 celler per μl.
Fyra av dessa patienter uppvisade kliniska tecken på trombocytopeni.
Enligt tillgängliga trombocyttal skedde minskningen av antalet trombocyter mellan 8 och 12 veckor efter den första dosen med Raptiva hos fem patienter, men senare hos övriga patienter.
Hos en patient uppträdde trombocytopeni 3 veckor efter att behandlingen upphört.
Vid långtidsbehandling upp till 3 år, observerades ett litet och gradvis minskande medelvärde för trombocyttalet inom normal gräns.
I samma population observerades 2 fall av allvarlig och snabbt inträdande trombocytopeni (0, 6 procent) (se avsnitt 4. 4).
Psoriasis:
Under de första 12 veckorna i de placebokontrollerade studierna, var frekvensen av psoriasisbiverkningar 3, 2 procent hos patienter som behandlades med Raptiva och 1, 4 procent hos patienter som behandlades med placebo.
Bland 3291 patienter i den kombinerade säkerhetsdatabasen, inträffade erytrodermisk eller pustulös psoriasis hos 39 patienter (1, 2 procent).
Sjutton av dessa fall inträffade efter att behandlingen med Raptiva hade upphört, medan 22 inträffade under behandling.
De flesta av dessa fall (16/ 22) inträffade hos patienter som inte visade något svar på behandling med Raptiva.
Fall efter avslutad behandling inträffade både hos patienter som svarade och som inte svarade på Raptivabehandling.
Artrit / Psoriasisartrit:
Under de första 12 veckorna i de placebokontrollerade studierna, observerades artrit och förvärring av artrit hos 1, 8 procent av de patienter som behandlades med Raptiva och de patienter som behandlades med placebo.
I dessa studier var förekomsten av andra typer av artritrelaterade biverkningar likartade mellan Raptiva - och placebogrupper.
Influensaliknande symtom:
I stora placebokontrollerade kliniska studier rapporterade ca 20 procent fler än i placebogruppen influensaliknande symtom, såsom huvudvärk, frossa, feber, illamående och myalgi.
Patientandelen med influensaliknande symtom var som störst efter den första injektionen och minskade med mer än 50 procent efter den andra injektionen.
Dessa symtom minskade därefter till en andel jämförbar med patientgruppen som behandlades med placebo.
Huvudvärk var det mest frekventa influensaliknande symtomet.
Inga av dessa incidenter var allvarliga, och mindre än 5 procent bedömdes vara svåra.
Totalt var det mindre än 1 procent av patienterna som avbröt behandlingen p. g. a. akuta influensaliknande symtom.
Överkänslighet och allergiska reaktioner:
I stora placebokontrollerade kliniska studier var andelen patienter som fick biverkningar som tyder på överkänslighet, bl. a. urtikaria, utslag och allergiska reaktioner, något högre i Raptivagruppen (8
7 procent) än i placebogruppen (7 procent) (se avsnitt 4. 4).
Vid långtidsbehandling ökade inte frekvensen av överkänslighetsrelaterade biverkningar.
Förhöjda nivåer av alkaliska fosfataser:
I stora placebokontrollerade kliniska studier utvecklade ca 4, 5 procent av patienterna ihållande ökning av alkaliska fosfataser under hela Raptivabehandlingen, jämfört med 1 procent av placebopatienterna.
Samtliga värden låg mellan 1, 5 och 3 gånger den övre gränsen av normalt och återgick till ursprungsvärdena efter avslutad behandling.
Ökning av ALAT:
Ca 5, 7 procent av patienterna utvecklade ökning av ALAT under behandlingen med Raptiva jämfört med 3, 5 procent i placebogruppen.
Alla fall var asymtomatiska, och värden på 2, 5 gånger den övre gränsen av normalt var inte mer frekventa i Raptivagruppen än i placebogruppen.
Alla värden återgick till utgångsvärden efter avslutad behandling.
Infektioner:
Andra terapier som ändrar T- lymfocytfunktionen har associerats med ökad risk för att utveckla allvarliga infektioner.
I placebokontrollerade kliniska prövningar var incidensen av infektioner hos patienter som behandlades med Raptiva cirka 27, 3 procent och hos patienter som behandlades med placebo 24, 0 procent.
Hos målpopulationen som i en studie, IMP24011, var incidensen av infektioner hos patienter som behandlades med Raptiva cirka 25, 7 procent jämfört med 22, 3 procent hos placebobehandlade patienter.
Med avseende på allvarliga infektioner, var incidensen i både kontrollerade och okontrollerade studier upp till 12 veckor 2, 8 per 100 patientår för patienter som behandlades med Raptiva, jämfört med 1, 4 per 100 patientår för patienter som behandlades med placebo.
De mest frekventa fallen av svåra infektioner var pneumoni, cellulit, ospecificerade infektioner och sepsis.
Vid långtidsbehandling var incidensen av allvarliga infektioner 1, 8 per 100 patientår (se avsnitt 4. 4).
JC- virusinfektion som resulterat i PML har rapporterats hos en psoriasispatient som behandlats med Raptiva (se avsnitt 4. 4) efter godkännandet.
Klassbiverkningar
Benigna och maligna neoplasmer:
Terapier som påverkar immunsystemet har associerats med högre förekomst av maligniteter.
I placebokontrollerade kliniska prövningar var den totala förekomsten av maligniteter (varav de flesta var hudcancer, dock inte melanom) likartad bland patienter behandlade med Raptiva och placebobehandlade patienter.
Incidensen av specifika tumörer hos Raptivapatienter var dessutom motsvarande den som observerades i kontrollpopulationer med psoriasis.
Det fanns inga bevis för en ökad risk för någon särskild malignitet över tid, med undantag för icke- melanom hudcancer (0, 3 jämfört med 0, 9 per 100 patientår, vid korttids - respektive långtidsbehandlig) (se avsnitt 4. 4).
Inflammatorisk polyradikuloneuropati:
Enstaka fall har observerats efter godkännandet.
(Se avsnitt 4. 4.)
4. 9 Överdosering
I en klinisk studie där försökspersonerna fick högre doser av efalizumab (upp till 10 mg/ kg intravenöst), fick en försöksperson som hade fått 3 mg/ kg intravenöst, hypertoni, frossa och feber samma dag som det studerade läkemedlet administrerades, vilket medförde inläggning på sjukhus.
En annan försöksperson som hade fått en intravenös dos på 10 mg/ kg fick svåra kräkningar efter administrering av efalizumab, vilket också medförde inläggning på sjukhus.
Båda fallen gick över utan följder.
Subkutana doser på upp till 4 mg/ kg/ vecka i 10 veckor har administrerats utan några toxiska effekter.
Det finns ingen känd antidot mot Raptiva eller någon särskild behandling mot överdosering av Raptiva utöver att avbryta behandlingen och observera patienten.
Vid överdosering rekommenderas att patienten är under medicinsk övervakning och att lämplig symtomatisk behandling inleds omedelbart.
8 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: selektiva immunsuppressiva medel, ATC- kod:
L04AA21
Verkningsmekanism Efalizumab är en rekombinant humaniserad monoklonal antikropp som binder specifikt till subenheten CD11a på LFA- 1 (lymphocyte function- associated antigen- 1), ett leukocyt- ytprotein.
Denna mekanism gör att efalizumab hämmar bindningen av LFA- 1 till ICAM- 1, vilket interfererar med T- lymfocytadhesion till andra celltyper.
LFA- 1 finns på aktiverade T- lymfocyter och ICAM- 1 är uppreglerat på endotelceller och keratinocyter i psoriasisplack.
Genom att hindra LFA- 1/ ICAM - bindningen, kan efalizumab lindra tecken och symtom på psoriasis genom att hämma flera steg i den immunologiska kaskaden.
Farmakodynamiska effekter I studier där man administrerade en initial dos på 0, 7 mg/ kg följd av 11 veckovisa doser på 1, 0 mg/ kg, gav efalizumab en maximal reducering av uttrycket av CD11a på cirkulerande T- lymfocyter till ca 15- 30 procent av värdena före dosering, och mättad CD11a till < 5 procent av de ursprungligen tillgängliga CD11a- bindningsställen.
Full effekt observerades 24 till 48 timmar efter den första dosen och upprätthölls mellan de veckovisa doserna.
Inom 5 till 8 veckor efter den 12: e och sista dosen av efalizumab som administrerades med en koncentration på 1, 0 mg/ kg/ vecka, återgick CD11a- nivåerna till att ligga inom ett område på ±25 procent av de ursprungliga värdena.
En annan farmakodynamisk markör som överensstämmer med efalizumabs verkningsmekanism, var ökningen i absoluttal för cirkulerande leukocyter som observerades under efalizumabbehandling.
Dessa förblev höga vid veckovis dosering och återgick till ursprungliga nivåer efter avslutad behandling.
Den största ökningen skedde i absoluttalen för cirkulerande lymfocyter.
I kliniska prövningar där försökspersonerna fick Raptiva 1, 0 mg/ kg/ vecka, blev de genomsnittliga lymfocyttalen ungefär dubbelt så höga som ursprungsnivåerna.
Ökningen omfattade CD4 T- lymfocyter, CD8 T- lymfocyter, B- lymfocyter och mördarceller (NK- celler), även om mördarceller och CD4- celler ökade mindre jämfört med övriga celltyper.
Vid en subkutan efalizumabdos på 1, 0 mg/ kg/ vecka, återgick lymfocytnivåerna till att ligga inom 10 procent av de ursprungliga nivåerna efter åtta veckor räknat från den sista dosen.
Klinisk effekt Raptivas effektivitet jämfört med andra systemiska behandlingar hos patienter med måttlig till svår psoriasis har inte utvärderats i studier som direkt jämför Raptiva med andra systemiska behandlingar.
De aktuella resultaten från jämförelse av Raptiva med placebo vid 12 veckors behandling av olika populationer tyder på PASI 75 svar av Raptiva hos 22 procent till 39 procent av patienterna (se tabell 2).
Baserat på kliniska data framtagna under utvecklingsfasen (se tabell 1) och erfarenhet av långtidsbehandling, rekommenderas Raptiva till patienter som definieras enligt avsnitt 4. 1.
Misslyckande med tidigare systemiska behandlingar definieras som otillräckligt svar (PASI < 50 eller PGA mindre än bra), eller försämring av sjukdomen hos patienter under pågående behandling, och som doserats adekvat under en tillräckligt lång period för att utvärdera svaret med åtminstone var och en av de tre viktigare tillgängliga systemiska behandlingarna.
Säkerheten och effekten för Raptiva i rekommenderad dos hos patienter med måttlig till svår plackpsoriasis har visats i fem randomiserade, dubbelblinda, placebokontrollerade studier (n=1742).
Det finns inga jämförande studier mellan Raptiva och andra systemiska psoriasisbehandlingar.
I samtliga studier var primära
9 effektvariabeln andelen patienter med minst 75 procents förbättring av poängen på PASI- skalan, PASI 75 (Psoriasis Area and Severity Index) i förhållande till utgångsvärden vid utvärdering en vecka efter 12 veckors behandling.
Sekundära effektvariablerna omfattade andelen patienter som klassificerades av läkare som ” minimal ” eller ” avsaknad ” enligt en statisk global bedömning, OLS- värdering (Overall Lesion Severity), andelen patienter med minst 50 procentig förbättring på PASI- skalan (resultat PASI 50) i förhållande till de ursprungliga nivåerna efter 12 veckors behandling, tidsförlopp för genomsnittlig procentuell förbättring enligt PASI jämfört med ursprungsnivån, förbättring av DLQI (Dermatology Life Quality Index), PSA (Psoriasis Symptom Assessment), läkarens totala bedömning av förändringen (Physician’ s Global Assessment - PGA), förändring av tjocklekskomponenten i PASI, samt förändring av den angripna kroppsytan.
I alla fem studierna uppnådde de patienter som randomiserats till Raptivagruppen, statistiskt signifikant bättre resultat än placebo med avseende på den primära effektvariabeln.
Samma resultat bekräftades hos patienter som inte var lämpliga för andra systemiska behandlingar (se tabell 1 nedan).
Tabell 1 Primär ändpunkt: andel försökspersoner med ≥75 procents förbättring i PASI efter 12 veckors behandling (PASI 75)
Efalizumab a
Patientpopulation IMP24011
Placebo
1, 0
mg/ kg/ v Behandlingseffek t [95% CI]
Alla patienter
4%
31% 27%
(n=529) b
(n=264)
[22
%, 32%]
Patienter som inte behandlas med,
3%
30%
[21%, 32%]
överkänsliga mot två eller flera systemiska behandlingar * a p- värden jämförde efalizumab med placebo med hjälp av logistisk regression omfattande baslinjevärden för PASI, tidigare behandling mot psoriasis och geografiskt område som kovariater. b p < 0, 001.
I alla fem studierna uppnådde de patienter som randomiserats till Raptivagruppen statistiskt signifikant bättre resultat än placebo med avseende på primär effektvariabeln (PASI 75- svar) (se tabell 2 nedan) och på alla sekundära effektvariablerna.
10 Tabell 2 Primär ändpunkt:
Andel försökspersoner med ≥75 procents förbättring i PASI efter 12 veckors behandling (PASI 75)
Efalizumab a
Studie
Placebo
1, 0 mg/ kg/ v Behandlingseffek t [95% CI]
ACD2390g *
4%
27%
22%
(n=369) b
(n=187)
[16
ACD2058g
2%
39%
[28
ACD2059g *
5%
22%
17%
ACD2600g *
3%
24%
21%
[15%, 27%]
IMP24011 *
4%
31%
[22%, 32%]
IMP24011: p- värden för efalizumab jämfört med placebo med hjälp av logistisk regression inklusive baslinje PASI värden, tidigare psoriasisbehandling och geografisk region som kovariater.
Övriga studier: p- värden för respektive efalizumabgrupp jämfört med placebo med hjälp av Fishers exakta test i respektive studie.
b *
Efalizumab som använts i studien är tillverkad av Genentech
Tid till återfall (minst 50 procents reduktion av uppnådd effekt) utvärderades i studie ACD2058g och IMP24011 för patienter som svarade på behandlingen (minst 75 procents förbättring i PASI) efter 12 veckors behandling.
Mediantiden för återfall bland dessa patienter varierade från 58 till 74 dagar efter sista Raptiva- dos i den första behandlingsperioden.
I studie IMP24011 uppnådde ungefär hälften av patienterna (46, 8 procent) som delvis svarade på behandlingen (50 procent till 74 procent förbättring av PASI, liknande PGA bra) efter 12 veckors Raptiva- behandling, PASI 75 svar vid vecka 24.
Långtidsbehandling:
Data från förlängd behandling (mer än 12 veckor) har erhållits från 4311 patienter i öppna, okontrollerade studier.
Över 600 patienter har behandlats i mer än 1 år, inklusive 166 patienter behandlade i mer än 2 år och upp till 3 år.
Ungefär hälften av patienterna som behandlades i mer än 1 år var PASI 75 patienter (när alla som avbröt betraktades som att de inte svarat på behandlingen).
5. 2 Farmakokinetiska egenskaper
Absorption:
Efter subkutan administrering av efalizumab når man den högsta plasmakoncentrationen efter 1- 2 dagar.
En jämförelse med intravenösa data indikerade en genomsnittlig biologisk tillgänglighet på 50 procent vid den rekommenderade subkutana doseringsnivån på 1, 0 mg/ kg/ vecka.
Distribution:
Steady state uppnåddes under den fjärde behandlingsveckan.
Vid en doseringsnivå på 1 mg/ kg/ vecka (med initialdos på 0, 7 mg/ kg den första veckan), var de lägsta plasmavärdena för efalizumab i genomsnitt 11, 1±7, 9 µg/ ml.
Distributionsvolymen för det centrala rummet efter intravenösa engångsdoser var 110 ml/ kg vid en dosering av 0, 03 mg/ kg och 58 ml/ kg vid en dosering av 10 mg/ kg.
Biotransformering:
De förväntade nedbrytningsprodukterna är
11 små peptider och enskilda aminosyror som elimineras genom glomerulär filtrering.
Cytokrom- P450 - enzymer och konjugationsreaktioner är inte involverade i eliminationen av efalizumab.
Elimination:
Efalizumabs elimination är dosberoende.
Genomsnittligt clearance vid steady state är 24 ml/ kg/ dag (spridning 5- 76 ml/ kg/ dag) vid en subkutan dos på 1 mg/ kg/ vecka.
Eliminationshalveringstiden var ca 5, 5- 10, 5 dagar vid en subkutan dos på 1 mg/ kg/ vecka.
Tend vid steady state är 25 dagar (spridning 13- 35 dagar).
Vikt är den kovariat som har mest signifikant påverkan på efalizumabs elimination.
Icke- linjaritet:
Efalizumab uppvisar dosberoende icke- linjär farmakokinetik som kan förklaras av substansens mättningsbara specifika bindning till cellytans receptorer CD11a.
Det framkom att den receptorförmedlade elimineringen av efalizumab var mättad när plasmakoncentrationen av efalizumab översteg 1 μg/ ml.
Genom en populationsfarmakokinetisk analys fann man att vikt påverkade efalizumabs clearence.
Kön och etniskt ursprung hade ingen effekt.
Inga studier har gjorts av efalizumabs farmakokinetik hos pediatriska patienter.
Effekten av nedsatt njur - eller leverfunktion på efalizumabs farmakokinetik har heller inte studerats.
Antikroppar mot efalizumab registrerades hos bara 6 procent av de utvärderade patienterna.
Hos detta fåtal patienter observerades inga skillnader i vare sig farmakodynamiska eller farmakokinetiska parametrar.
5. 3 Prekliniska säkerhetsuppgifter
Efalizumab korsreagerar inte med CD11a från andra arter än människor och schimpanser.
Konventionella icke- kliniska säkerhetsdata med läkemedlet är därför begränsade och medger inte en omfattande säkerhetsutvärdering.
Hämmande effekter observerades på humoral och T- cellsberoende immunrespons.
En minskning i T- cellsberoende immunitet observerades hos avkomma av mus upp till minst 11 veckors ålder, som behandlats med en antikroppsanalog till efalizumab.
Endast vid 25 veckors ålder var denna minskning inte längre signifikant.
I övrigt kunde de effekter som observerades i icke- kliniska studier relateras till efalizumabs farmakologi.
Inga lymfom observerades efter sex månaders behandling med en antikroppsanalog till efalizumab i en sexmånaders studie med p53 +/ + vildtyp mus.
Inga teratogena effekter observerades hos möss under organogenesen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver för injektionsvätska, lösning:
Polysorbat 20 Histidin Histidinhydrokloridmonohydrat Sackaros
Vätska:
Vatten till injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas ska detta läkemedel inte blandas med andra läkemedel.
12 6. 3 Hållbarhet
4 år.
Beredd lösning bör användas omedelbart (se även avsnitt 6. 4).
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
Ur mikrobiologisk synpunkt bör produkten användas omedelbart efter öppnande och beredning.
Om produkten inte används omedelbart är förvaringstid och förvaringsförhållanden användarens ansvar och bör normalt inte överstiga 24 timmar vid 2 °C till 8 °C, om inte beredningen har ägt rum under kontrollerade och godkända aseptiska förhållanden.
Beredd lösning har visat sig vara kemiskt och fysikaliskt stabil under 24 timmar vid förvaring i en temperatur mellan 2 °C till 8 °C.
6. 5 Förpackningstyp och innehåll
Pulver:
Levereras i en färglös glasflaska av typ I med gummipropp och aluminiumförslutning samt plastlock.
Vätska:
Levereras i en förfylld spruta av typ I glas.
Raptiva finns tillgängligt i:
Förpackningar om 1 injektionsflaska med pulver, 1 förfylld spruta med vätska, 1 EasyMIX adapter för beredning och en nål för injektion.
Förpackningar om 4 injektionsflaskor med pulver, 4 förfyllda sprutor med vätska, 4 EasyMIX adaptrar för beredning och 4 nålar för injektion.
Förpackningar om 12 injektionsflaskor med pulver, 12 förfyllda sprutor med vätska, 12 EasyMIX adaptrar för beredning och 12 nålar för injektion.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Raptiva är endast avsett för engångsbruk.
Före användning ska en injektionsflaska med Raptiva beredas med vätskan.
Beredning av en injektionsflaska med 1, 3 ml av det medföljande vattnet för injektion ger ca 1, 5 ml lösning för administrering av Raptiva med en koncentration av 100 mg/ ml.
Den maximalt erhållna volymen som är 1, 25 ml ger 125 mg Raptiva.
Lösningen ska inte beredas i mer än fem minuter.
Den beredda lösningen är en klar till svagt opaliserande, färglös till svagt gul lösning, och ska inte administreras om den innehåller partiklar eller om den inte är klar.
Detaljerad bruksanvisning återfinns i bipacksedeln.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
13 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Serono Europe Ltd.
56 Marsh Wall London E14 9TP Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 291/ 001 EU/ 1/ 04/ 291/ 002 EU/ 1/ 04/ 291/ 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
20 september 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
14 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
15 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Genentech, Inc.
1 DNA Way, South San Francisco, CA 94080- 4990 USA
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Merck Serono S. p. A.
Via L.
Einaudi 11, 00012 Guidonia Montecelio (Rom) Italien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
17 A.
MÄRKNING
18 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
FÖRPACKNING MED 1 FLASKA OCH 1FÖRFYLLD SPRUTA FÖRPACKNING MED 4 FLASKOR OCH 4 FÖRFYLLDA SPRUTOR FÖRPACKNING MED 12 FLASKOR OCH 12 FÖRFYLLDA SPRUTOR
1.
LÄKEMEDLETS NAMN
Raptiva 100 mg/ ml pulver och vätska till injektionsvätska, lösning Efalizumab
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En injektionsflaska med pulver innehåller 125 mg efalizumab.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Polysorbat 20, histidin, histidinhydrokloridmonohydrat och sackaros.
Vätska: vatten till injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska med pulver till injektionsvätska, lösning.
1 förfylld spruta med 1, 3 ml vätska.
1 EasyMIX adapter för beredning.
1 nål för injektion.
4 injektionsflaskor med pulver till injektionsvätska, lösning.
4 förfyllda sprutor med 1, 3 ml vätska.
4 EasyMIX adaptrar för beredning.
4 nålar för injektion.
12 injektionsflaskor med pulver till injektionsvätska, lösning.
12 förfyllda sprutor med 1, 3 ml vätska.
12 EasyMIX adaptrar för beredning.
12 nålar för injektion.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
19 8.
UTGÅNGSDATUM
Beredd lösning används omedelbart.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Överbliven lösning kastas.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Serono Europe Ltd.
56 Marsh Wall London E14 9TP Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 291/ 001 EU/ 1/ 04/ 291/ 002 EU/ 1/ 04/ 291/ 003
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
raptiva 100 mg/ ml
RAPTIVA 100 mg/ ml FLASKETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Efalizumab Subkutan användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCK I VIKT, VOLYM ELLER PER ENHET
Innehåller 125 mg
6.
ÖVRIGT
21 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vätska för användning med Raptiva.
Vatten till injektionsvätskor.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1, 3 ml i förfylld spruta
6.
ÖVRIGT
22 B.
BIPACKSEDEL
23 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Raptiva 100 mg/ ml pulver och vätska till injektionsvätska, lösning Efalizumab
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Raptiva är och vad det används för 2.
Innan du använder Raptiva 3.
Hur du använder Raptiva 4.
Eventuella biverkningar 5 Hur Raptiva ska förvaras 6.
Övriga upplysningar
1.
VAD RAPTIVA ÄR OCH VAD DET ANVÄNDS FÖR
Raptiva är ett systemiskt läkemedel mot psoriasis.
Systemiska behandlingar är läkemedel som kan tas genom munnen eller ges som injektion och kommer därför att finnas i och påverka hela kroppen.
Raptiva är ett läkemedel innehållande efalizumab, som framställs med hjälp av bioteknik.
Läkemedlet produceras med hjälp av genetiskt modifierade däggdjursceller.
Efalizumab är en monoklonal antikropp.
Monoklonala antikroppar är proteiner som känner igen och binder till andra specifika proteiner i människokroppen.
Efalizumab minskar inflammation i psoriatiska förändringar, vilket medför förbättring av angripna hudområden.
Terapeutiska indikationer Behandling av vuxna patienter med måttlig till svår kronisk plackpsoriasis, som inte har svarat på, eller som inte får behandlas med eller är överkänsliga mot andra systemiska behandlingar inklusive ciklosporin, metotrexat och PUVA.
Denna begränsning av tillfällen när man kan behandla med Raptiva beror på hittills tillgängliga uppgifter på läkemedlets effekt och begränsad erfarenhet av långtidsbehandling med Raptiva.
2.
INNAN DU ANVÄNDER RAPTIVA
Be din läkare eller apotekspersonalen om råd innan du använder något läkemedel.
Använd inte Raptiva
- om du är allergisk (överkänslig) mot efalizumab eller något av övriga innehållsämnen i Raptiva.
- om du har eller har haft någon form av cancer.
- om du har pågående tuberkulos eller några andra allvarliga infektioner.
Symtom som kan tyda
på att du har en infektion är feber, sår, trötthet, tandproblem, svår hosta som varar i mer än två veckor, bröstsmärta eller upphostning av blod eller slem.
- om du har andra former av psoriasis än plackpsoriasis (till exempel andra svårare former av
psoriasis, som din läkare diagnostiserat).
- om du har fått diagnosen att du har en sjukdom i immunsystemet.
Det är viktigt att du berättar för din läkare om du har haft eller du har något av ovanstående.
24 Var särskilt försiktig med Raptiva
- Om du blir överkänslig eller får allergiska reaktioner såsom allmän kroppsklåda, nässelfeber,
hudrodnad eller utslag, ska du snarast möjligt kontakta din läkare eller gå till närmaste akutmottagning.
- Du kan bli mer mottaglig för infektioner.
Kontakta din läkare om du utvecklar en ny infektion
eller om du upptäcker nya eller plötsliga förändringar i tankeförmåga, balans, styrka, tal, gång eller syn.
Han/ hon kommer att avgöra om din behandling behöver övervakas, eller om det är nödvändigt att du slutar använda Raptiva.
- Om du får diagnosen cancer under behandlingen ska du kontakta din läkare som kommer att
avgöra om det är nödvändigt att du slutar använda Raptiva.
- Om du får tecken eller symtom som tyder på anemi (en reduktion av antalet röda blodkroppar
som kan göra huden blek och orsaka svaghet eller andfåddhet) under pågående behandling ska du kontakta din läkare som avgör om det är nödvändigt att du slutar använda Raptiva.
- Om du får några tecken eller symtom som tyder på en minskning av antalet blodplättar, t. ex.
lättblödande tandkött, blåmärken eller små röda prickar på huden, ska du omedelbart kontakta din läkare.
Han/ hon kommer att avgöra om din behandling behöver övervakas, eller om det är nödvändigt att du slutar använda Raptiva.
- Vissa patienter har fått reaktioner såsom huvudvärk, feber, illamående och kräkning inom två
dagar efter de två första injektionerna.
Dessa reaktioner var i allmänhet lindriga till måttliga.
Kontakta din läkare om du märker att några av dessa reaktioner inte försvinner efter den andra injektionen.
- Om du avbryter behandlingen med Raptiva (detta rör särskilt patienter som inte svarar på
behandlingen), kan din psoriasis förvärras kraftigt.
Din läkare kan vilja övervaka dig och ge effektiv behandling.
- Om du märker att din psoriasis förvärras eller om du får artrit (ledgångsinflammation), ska du
Han/ hon kommer att avgöra om du ska sluta med Raptiva eller fortsätta behandlingen under noggrannare övervakning.
- Om du tänker vaccinera dig, ska du först rådfråga din läkare.
Vissa typer av vacciner kan inte
kombineras med Raptiva.
Det kan vara nödvändigt att avbryta Raptivabehandlingen åtta veckor före vaccination.
- Om din vikt oväntat förändras ska du kontakta din läkare, som kommer att beräkna korrekt dos
baserad på din nya vikt.
Tala om för din läkare om du har nedsatt njur - eller leverfunktion.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Rådfråga din läkare om du planerar att vaccinera dig.
(Se “ Var särskilt försiktig med Raptiva ”)
Denna effekt kan förstärkas av andra läkemedel som används för att behandla psoriasis och som också gör dig känsligare för infektioner.
Rådfråga din läkare om du erhåller andra läkemedel för att behandla din psoriasis.
Raptiva kan användas i kombination med kortikosteroider som smörjes på huden.
Graviditet Det är inte känt om Raptiva kan skada fostret om du är gravid, eller om Raptiva kan påverka dina möjligheter att bli gravid.
Du bör därför rådfråga din läkare snarast möjligt om du är gravid.
Om du är kvinna i fertil ålder tillråds du att inte bli gravid och att använda lämpligt preventivmedel under behandlingen med Raptiva.
Amning Det är möjligt att efalizumab utsöndras i modersmjölk.
Om du ammar kommer din läkare att råda dig att antingen avbryta amningen eller avbryta behandlingen med Raptiva så länge du ammar.
25 Körförmåga och användning av maskiner Användning av Raptiva förväntas inte påverka din förmåga att framföra fordon eller använda maskiner.
3.
HUR DU ANVÄNDER RAPTIVA
Använd alltid Raptiva enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Dosering för vuxna (18- 64 år) och äldre (≥ 65 år) Den normala doseringen utgörs av en första engångsinjektion på 0, 7 mg/ kg följd av veckovisa injektioner på 1, 0 mg/ kg.
Din läkare kommer att tala om för dig hur mycket du ska injicera.
Behandlingstiden är tolv veckor.
Din läkare kommer att diskutera med dig i vilken utsträckning du svarat på behandlingen.
Metod och administreringsväg Raptiva injiceras strax under huden (subkutant) och är endast avsett för engångsbruk.
Du kan injicera Raptiva själv eller få hjälp av en annan person, t. ex. en familjemedlem eller din läkare.
Du ska fortsätta att injicera Raptiva så länge som din läkare har angivit.
Flaskan med pulvret är avsedd att beredas (blandas) med lösningsmedlet.
Läs noga igenom följande instruktioner och följ dem steg för steg när du ska injicera Raptiva: • Tvätta dina händer.
Det är viktigt att dina händer och de föremål som du använder är så rena som möjligt. • Ta ut Raptiva ur kylen och lägg upp allt du behöver på en ren yta: o en injektionsflaska med Raptiva- pulver o en förfylld spruta med vätska o en EasyMIX adapter för beredning (blandning) o två spritservetter o en nål avsedd för subkutan injektion o en avfallsbehållare för vassa föremål
• Ta av plastlocket från injektionsflaskan med Raptiva och nålskyddet från den förfyllda sprutan med vätska.
Torka av toppen på injektionsflaskan med en spritservett. • Håll i ytterhöljet på EasyMIX och dra försiktigt tillbaka och avlägsna skyddsfilmen genom att använda fliken.
Nu visas änden med en plastpigg som du ska använda till att göra hål i injektionsflaskan med.
Du ska inte vidröra detta område. • Håll i ytterhöljet på EasyMIX och placera det på toppen av injektionsflaskan, pressa sedan ner så att plastpiggen gör hål i gummiproppen på injektionsflaskan. • Se till att EasyMIX adaptern sitter ordentligt fast på injektionsflaskan innan ytterhöljet tas bort.
• Dra av korken som täcker den förfyllda sprutans spets. • Fäst den förfyllda sprutan som innehåller lösningen till EasyMIX adapter med en ” tryck och vrid ” - rörelse.
26 • Tryck ner sprutkolven mycket långsamt för att injicera all lösning in i Raptiva - injektionsflaskan. • Utan att ta bort sprutan, rotera injektionsflaskan varsamt för att lösa läkemedlet i lösningen.
Skaka inte (skakning gör att skum bildas på Raptiva- lösningen).
Blandningen tar i allmänhet mindre än 5 minuter.
När pulvret har lösts upp, kontrollera att lösningen inte innehåller några partiklar eller har några missfärgningar.
Den beredda lösningen bör vara klar till svagt gul och fri från partiklar.
Inga andra läkemedel får tillsättas lösningen med Raptiva och Raptiva ska inte beredas med andra vätskor. • Vänd injektionsflaskan upp och ner, fortfarande med sprutan fäst vid den.
Dra in lösningen långsamt in i sprutan, dra in större dos än den du behöver.
Lite skum eller bubblor kan finnas kvar i injektionsflaskan.
Med sprutan fortfarande fäst vid injektionsflaskan, kontrollera förekomsten av luftbubblor i sprutan. • Knacka försiktigt på sprutan för att få bubblorna att stiga mot toppen av sprutan.
• Tryck försiktigt fram kolven tills dess att dosen som ska ges finns i sputan.
Detta kommer också att trycka ut bubblorna ur sprutan och in i injektionsflaskan.
Om du trycker ut för mycket Raptiva tillbaka in i injektionsflaskan, upprepa då uppdragnings- proceduren och fortsätt.
27 • Kontrollera att du har rätt dos, avlägsna sedan sprutan från EasyMIX adaptern genom en ” vrid och dra ” - rörelse.
Du är nu klar för att sätta på injektionsnålen. • Ta injektionsnålen och med nålskyddet fortfarande på, skruva försiktigt på den på sprutspetsen.
Du är nu klar att välja och förbereda injektionsstället.
Din läkare eller sjuksköterska ska redan ha informerat dig om var du kan injicera.
Lämpliga platser för självinjicering är skinka, lår, mage eller överarm.
Du bör växla injektionsställe. • Torka av det valda stället med en spritservett.
Ta bort nålskyddet från injektionsnålen. • Injicera lösningen omedelbart enligt följande:
Nyp ihop huden och för in nålen snabbt i en vinkel på 45° till 90° medan du håller sprutan som en pil eller en penna.
Injicera under huden på det sätt som du har lärt dig.
Injicera inte direkt i en ven.
Dra tillbaka kolven en aning.
Om blod kommer in i sprutan har nålen kommit in i ett blodkärl, och då ska du inte injicera dosen utan dra ut nålen och upprepa injektionsproceduren.
Injicera lösningen genom att trycka försiktigt på kolven.
Ta den tid du behöver för att injicera all lösning.
Dra omedelbart ut nålen och rengör huden med en spritservett med en cirkelrörelse.
• Kassera alla föremål som använts:
Kassera alla nålar och tomma glasbehållare i en behållare för vassa föremål så fort du är klar med injektionen.
All oanvänd lösning ska också kasseras.
Om du använt för stor mängd av Raptiva Om du har injicerat mer Raptiva än vad din läkare har angett, ska du kontakta din läkare eller apotekspersonalen.
Det rekommenderas att du övervakas för eventuella tecken eller symtom på biverkningar och att du snarast möjligt får lämplig behandling för symtomen.
Om du har glömt att ta Raptiva Ta inte dubbel dos för att kompensera för glömd dos.
Kontakta din läkare om du glömmer att ta två eller flera doser av Raptiva.
Om du slutar att ta Raptiva Om du avbryter din behandling med Raptiva utan att ersätta med någon annan behandling, kan din psoriasis förvärras betydligt.
(Se “ Var särskilt försiktig med Raptiva ”) Om behandling med Raptiva återupptas ska du följa din läkares anvisningar.
Återupptagandet kan vara förenat med minskat eller otillräckligt svar på Raptiva jämfört med tidigare behandlingsperioder.
Din läkare kommer att berätta för dig
28 vad du ska göra vid otillräckligt svar på behandlingen eller om din sjukdom förvärras.
(Se också “ Var särskilt försiktig med Raptiva ”.)
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Raptiva orsaka biverkningar men alla användare behöver inte få dem.
Biverkningarna i detta avsnitt är en uppskattning av frekvensen med vilken de kan förekomma.
För detta ändamål har följande klassificeringar använts: • Mycket vanlig: biverkningar som kan förekomma hos fler än 1 på 10 patienter; • Vanlig: biverkningar som kan förekomma hos 1 till 10 på 100 patienter; • Mindre vanlig: biverkningar som kan förekomma hos 1 till 10 på 1 000 patienter; • Sällsynt: biverkningar som kan förekomma hos 1 till 10 på 10 000 patienter; • Mycket sällsynt: biverkningar som kan förekomma hos mindre än 1 på 10 000 patienter
Raptiva kan orsaka lindriga till måttliga influensaliknande symtom såsom huvudvärk, frossa, illamående, muskelvärk och ibland feber inom 48 timmar efter en injektion av Raptiva.
Dessa symtom är mycket vanliga och uppstår oftast efter de två första doserna och minskar efter hand.
Om några av dessa symtom är svåra eller bestående ska du kontakta din läkare.
I kliniska prövningar var synliga biverkningar på injektionsstället och smärta på injektionsstället mindre vanligt.
Kontakta din läkare eller gå till närmaste akutmottagning och sluta omedelbart att använda Raptiva om du: • upplever allvarliga överkänslighetsreaktioner eller allergiska reaktioner såsom anafylaxi.
Symtomen på en allergisk reaktion är allmänna och innefattar vanligen klåda över hela kroppen, nässelfeber, rodnad och utslag.
Anafylaxi är en mer allvarlig allergisk reaktion som kan medföra yrsel, kräkning, lågt blodtryck och andningssvårigheter.
Då allvarliga allergiska reaktioner kan vara potentiellt livshotande, är omedelbar medicinsk behandling nödvändig. • får symtom på låga nivåer av blodplättar, t. ex. lättblödande tandkött, blåmärken eller röda prickar på huden.
Dessa symtom är mindre vanliga. • upplever tecken på nervpåverkan såsom stickningar eller början till svaghet i ben eller armar eller nya eller plötsliga förändringar i tankeförmåga, balans, styrka, tal, gång eller syn. • får allvarlig huvudvärk åtföljt av nackstelhet.
Detta kan förekomma i sällsynta fall speciellt i början av behandlingen. • får diagnosen cancer. • får diffusa hudutslag eller blåsor i munhålan.
Berätta för din läkare om ditt allmänna hälsotillstånd och diskutera saken med honom/ henne om du upptäcker något av följande: • ryggvärk, ledvärk, huvudvärk, kräkning, svaghet, trötthet eller utslag.
Dessa vanliga biverkningar har inget tydligt samband med Raptiva, men de har observerats vid användning av Raptiva.
Din läkare kan vilja undersöka dig närmare och be dig lämna några blodprover. • feber eller om du tror att du har en infektion.
Raptiva påverkar immunsystemet, vilket eventuellt kan öka risken för infektionssjukdomar eller återaktivera gamla infektioner.
Dessa biverkningar är vanliga. • ett återfall, ett uppblossande eller en stark försämring av din psoriasis, eller röda, inflammerade psoriasisplack, ibland med svullnader i armar och ben, eller inflammerade leder, särskilt när behandlingen med Raptiva avslutats.
Dessa biverkningar är vanliga. • andnöd eller andra ihållande andningssvårigheter • tecken på ansiktsförlamning (såsom svaga ansiktsmuskler och dregling), vanligtvis i en sida av ansiktet som möjligtvis föregås av smärta vid örat.
Patienter med ansiktsförlamning återhämtar sig oftast inom ett par veckor utan någon särskild behandling.
29 Vissa laboratorietester kan visa på ändrade värden såsom antalet vita blodkroppar (bl. a. leukocyter och lymfocyter) samt alkaliska fosfataser och ALAT (laboratorievärden för blod).
Dessa förändringar som kan ha samband med användningen av Raptiva, kan normalt endast upptäckas med hjälp av blodprover.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR RAPTIVA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
Används före utgångsdatum som anges på etiketten efter EXP och på kartongen efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Använd inte detta läkemedel om lösningen inte är klar eller innehåller partiklar.
För att behålla steriliteten ska Raptiva andvändas omedelbart efter öppnande och beredning.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Varje injektionsflaska ger en dos på 125 mg efalizumab. • Övriga innehållsämnen är polysorbat 20, histidin, histidinhydrokloridmonohydrat och sackaros. • Varje förfylld spruta med vätska innehåller tillräckligt med vatten till injektionsvätskor för att kunna bereda injektionslösningen.
Läkemedlets utseende och förpackningsstorlekar Raptiva levereras som pulver och vätska till injektionsvätska, lösning.
Pulvret är en vit till benvit kaka och vätskan är färglös.
Produkten levereras i förpackningar om 1 injektionsflaska pulver, 1 förfylld spruta med vätska, 1 EasyMIX adapter för beredning och 1 nål för injektion, i förpackningar om 4 injektionsflaskor pulver, 4 förfyllda sprutor med vätska, 4 EasyMIX adaptrar för beredning och 4 nålar för injektion samt i förpackningar om 12 injektionsflaskor pulver, 12 förfyllda sprutor med vätska, 12 EasyMIX adaptrar för beredning och 12 nålar för injektion..
Eventuellt kommer inte alla förpackningsstorlekar att finnas tillgängliga i alla länder.
Serono Europe Ltd.
56 Marsh Wall London E14 9TP Storbritannien
Merck Serono S. p. A.
Via Luigi Einaudi 11 00012 Guidonia Montecelio/ Rom Italien
30 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse Tél/ Tel: +32- 2- 686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse, Belgique/ Belgien Tél/ Tel: +32- 2- 686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134- 146.
H- 1113 Budapest Tel: +36- 1- 463- 8100
Česká republika Merck spol. s. r. o Zděbradská 72 CZ- 251 01 Říčany - Jažlovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT- GZR 06 Gzira Malta Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
Danmark Serono Nordic AB Strandvejen 102 B, 4th DK- 2900 Hellerup Tlf: +45 35253550
Nederland Serono Benelux BV Tupolevlaan 41- 61 NL- 1119 NW Schiphol- Rijk Tel: +31- 20- 6582800
Deutschland Serono GmbH Alsfelder Straße 17 D- 64289 Darmstadt Tel: +49- 6151- 6285- 0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A- 1147 Wien Tel: +43 1 57600- 0
Ελλάδα Merck A. E.
Κηφισίας 41- 45, Κτίριο Β GR- 151 23 Μαρούσι Αθήνα T: +30- 210- 61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02- 486 Warszawa Polska Tel.: +48 22 53 59 700
31 Portugal España Merck, s. a.
Rua Alfredo da Silva, 3- C María de Molina, 40 P- 1300- 040 Lisboa E- 28006 Madrid Tel: +351- 21- 361 35 00 Línea de Información:
900 200 400 Tel: +34- 91- 745 44 00
France Merck Lipha Santé s. a. s.
37, rue Saint- Romain F- 69379 Lyon cedex 08 Tél.: +33- 4- 72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI- 1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44- 20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI- 1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS- 105 Reykjavík Sími: +354- 568- 8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK- 831 06 Bratislava Tel: + 421 2 49 267 111
Merck Serono S. p. A.
Via Casilina 125 I- 00176 Roma Tel: +39- 06- 70 38 41
Merck Oy Pihatörmä 1 C FI- 02240 Espoo Puh/ Tel: +358- 9- 8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
Sverige Serono Nordic AB S- 195 87 Stockholm Tel: +46- 8- 562 445 00
Latvija Merck Serono Pārstāvniecība C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kauņa, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44- 20 8818 7200
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas Tel: +370 37320603
Denna bipacksedeln godkändes senast den
32
European Medicines Agency
EMEA/ H/ C/ 780
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
RASILEZ
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Rasilez?
Rasilez är ett läkemedel som innehåller den aktiva substansen aliskiren.
Det finns som tabletter (rosa, rund:
150 mg; röd, oval:
300 mg).
Vad används Rasilez för?
Med ” essentiell ” menas att det inte är möjligt att fastställa en bestämd orsak till hypertonin.
Läkemedlet är receptbelagt.
Hur används Rasilez?
Rekommenderad dos av Rasilez är 150 mg en gång om dagen, antingen ensamt eller i kombination med andra läkemedel mot högt blodtryck.
Det ska tas tillsammans med en lätt måltid, helst vid samma tidpunkt varje dag.
Dosen kan höjas till 300 mg en gång om dagen hos patienter som inte får tillräcklig kontroll av blodtrycket.
Rasilez rekommenderas inte till barn eftersom det saknas data avseende säkerhet och effekt i denna grupp.
Hur verkar Rasilez?
Aliskiren, den aktiva substansen i Rasilez, är en reninhämmare som blockerar aktiviteten av ett mänskligt enzym, renin, vilket är involverat i framställningen av ett ämne, angiotensin I, i kroppen.
Angiotensin I omvandlas till hormonet angiotensin II, en kraftfull vasokonstriktor (får blodkärlen att dras samman).
Genom att framställningen av angiotensin I blockeras minskar nivåerna av både angiotensin I och angiotensin II.
Detta orsakar en vasodilation (får blodkärlen att vidgas) så att blodtrycket sjunker, vilket kan sänka risken för skador på grund av högt blodtryck.
Hur har Rasilez effekt undersökts?
Effekterna av Rasilez prövades först i olika experimentmodeller innan de undersöktes på människor.
Rasilez studerades i 14 viktiga studier med över 10 000 patienter med essentiell hypertoni.
Tretton av studierna inkluderade patienter med lätt till måttlig hypertoni, och en inkluderade patienter med allvarlig hypertoni.
I fem av studierna jämfördes effekten av Rasilez taget ensamt med placebo (preparat som liknar ett läkemedel men saknar verksamma beståndsdelar).
Rasilez taget ensamt eller i kombination med andra läkemedel jämfördes även med andra medel mot högt blodtryck.
Det finns studier av kombinationsbehandling där Rasilez har kombinerats med en ACE- hämmare (ramipril) (blockerar aktiviteten av enzymet ACE), ett ARB- läkemedel (ARB = angiotensin II - receptorblockerare) (valsartan), en betablockerare (atenolol), en kalciumflödeshämmare (amlodipin) 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged och ett diuretikum (hydroklortiazid).
Studierna varade i mellan 6 och 52 veckor och det viktigaste måttet på effekt var blodtryckets förändring under antingen hjärtkamrarnas avslappningsfas (diastoliskt) eller under deras sammandragningsfas (systoliskt).
Vilken nytta har Rasilez visat vid studierna?
Rasilez taget ensamt visade bättre effekt än placebo och lika god effekt som behandling med jämförelsepreparat för att sänka blodtrycket.
Detta ska jämföras med en minskning med 5, 8 mm Hg från 99, 3 mm Hg för dem som tog placebo.
De största minskningarna iakttogs hos patienter som var 65 år eller äldre och hos dem som tog högre doser av Rasilez.
Rasilez sänkte även blodtrycket hos patienter med diabetes, överviktiga patienter och patienter som var över 65 år.
Läkemedlets effekt kvarstod i upp till 52 veckor i två av studierna.
I studierna visades det även att Rasilez i kombination med andra läkemedel (särskilt hydroklortiazid) kan ge större sänkningar av blodtrycket jämfört med de sänkningar som dessa läkemedel ger när de tas utan Rasilez.
Vilka är riskerna med Rasilez?
Den vanligaste biverkningen med Rasilez (uppträder hos 1– 10 patienter av 100) är diarré.
Förteckningen över samtliga biverkningar som rapporterats för Rasilez finns i bipacksedeln.
Rasilez ska inte ges till människor som kan vara överkänsliga (allergiska) mot aliskiren eller något av övriga innehållsämnen.
Det får heller inte användas under andra eller tredje trimestern av en graviditet (ungefär från den fjärde graviditetsmånaden).
Det rekommenderas inte under den första trimestern och till kvinnor som planerar att bli gravida.
Varför har Rasilez godkänts?
Kommittén rekommenderade att Rasilez skulle godkännas för försäljning.
Mera information om Rasilez:
Den 22 augusti 2007 beviljade Europeiska kommissionen Novartis Europharm Limited ett godkännande för försäljning av Rasilez som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 07- 2007.
©EMEA 2007
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt Förpackning
Förpackningsstorlek
EU/ 1/ 07/ 405/ 001 EU/ 1/ 07/ 405/ 002 EU/ 1/ 07/ 405/ 003 EU/ 1/ 07/ 405/ 004 EU/ 1/ 07/ 405/ 005 EU/ 1/ 07/ 405/ 006 EU/ 1/ 07/ 405/ 007 EU/ 1/ 07/ 405/ 008 EU/ 1/ 07/ 405/ 009 EU/ 1/ 07/ 405/ 010 EU/ 1/ 07/ 405/ 011 EU/ 1/ 07/ 405/ 012 EU/ 1/ 07/ 405/ 013 EU/ 1/ 07/ 405/ 014 EU/ 1/ 07/ 405/ 015 EU/ 1/ 07/ 405/ 016 EU/ 1/ 07/ 405/ 017 EU/ 1/ 07/ 405/ 018 EU/ 1/ 07/ 405/ 019 EU/ 1/ 07/ 405/ 020
Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez
150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg
Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett
Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC)
7 tabletter 14 tabletter 28 tabletter 30 tabletter 50 tabletter 56 tabletter 84 (3x28) tabletter 90 tabletter 98 (2x49) tabletter 280 (20x14) tabletter 7 tabletter 14 tabletter 28 tabletter 30 tabletter 50 tabletter 56 tabletter 84 (3x28) tabletter 90 (3x30) tabletter 98 (2x49) tabletter 280 (20x14) tabletter
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Rasilez 150 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 150 mg aliskiren (som hemifumarat).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Ljust rosa, bikonvex, rund tablett, präglad med “ IL ” på ena sidan och “ NVR ” på andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
4. 2 Dosering och administreringssätt
Rekommenderad dos av Rasilez är 150 mg en gång om dagen.
Hos patienter som inte erhåller tillräcklig kontroll av blodtrycket, kan dosen ökas till 300 mg en gång om dagen.
Den antihypertensiva effekten inträffar huvudsakligen inom två veckor (85- 90%) efter start av behandling med 150 mg en gång om dagen.
Rasilez kan användas ensamt eller i kombination med andra antihypertensiva medel (se avsnitten 4. 4 och 5. 1).
Rasilez skall tas en gång dagligen tillsammans med en lätt måltid, helst vid samma tidpunkt varje dag.
Grapefruktjuice skall inte tas tillsammans med Rasilez.
Ingen justering av den initiala dosen krävs för patienter med lätt till gravt nedsatt njurfunktion (se avsnitten 4. 4 och 5. 2).
Ingen justering av den initiala dosen krävs för patienter med lätt till gravt nedsatt leverfunktion (se avsnitt 5. 2).
patienter (över 65 år) UÄldre
Rasilez rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt (se avsnitt 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
2 Under andra och tredje trimestern vid graviditet (se avsnitt 4. 6).
Samtidig användning av aliskiren med ciklosporin, en mycket kraftig hämmare av P- gp och andra kraftiga hämmare av P- gp (kinidin, verapamil), är kontraindicerat (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Patienter som får andra läkemedel som hämmar renin- angiotensinsystemet (RAS), och/ eller de som har nedsatt njurfunktion och/ eller diabetes mellitus, löper en ökad risk för hyperkalemi under behandling med aliskiren.
Aliskiren bör användas med försiktighet till patienter med allvarlig, kronisk hjärtsvikt (New York Heart Association - [NYHA -] grad III- IV).
med natriumförluster och/ eller dehydrerade patienter UPatienter
Hos markant dehydrerade patienter och/ eller patienter med markanta natriumförluster (t ex de som får höga doser av diuretika) kan symtomatisk hypotoni inträffa efter start av behandling med Rasilez.
Detta tillstånd skall åtgärdas före administrering av Rasilez eller också skall behandlingen inledas under noggrann medicinsk övervakning.
Kliniska studier av Rasilez har inte utförts på hypertoniker med gravt nedsatt njurfunktion (serumkreatininvärde ≥150 μmol/ l eller 1, 70 mg/ dl hos kvinnor och ≥177 μmol/ l eller 2, 00 mg/ dl hos män och/ eller uppskattad glomerulär filtreringshastighet (GFR) < 30 ml/ minut), patienter som tidigare genomgått dialysbehandling eller visat tecken på njursyndrom eller renovaskulär hypertoni.
Försiktighet skall iakttas hos hypertoniker med gravt nedsatt njurfunktion, på grund av bristen på säkerhetsinformation om Rasilez.
Det finns inga data från användning av Rasilez på patienter med unilateral eller bilateral njurartärstenos eller stenos vid en kvarvarande njure.
Samtidig behandling med aliskiren 300 mg och ketokonazol 200 mg resulterade i en 76% ökning av AUC för aliskiren, men hämmare av P- gp t ex ketokonazol förväntas öka vävnadskoncentrationerna mer än plasmakoncentrationerna.
Försiktighet skall därför iakttas vid samtidig behandling med aliskiren och måttliga hämmare av P- gp t ex ketokonazol (se avsnitt 4. 5).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Rasilez har inga kända kliniskt relevanta interaktioner med läkemedel som vanligen används vid behandling av hypertoni eller diabetes.
Substanser som har undersökts i kliniska farmakokinetikstudier inkluderar acenokumarol, atenolol, celecoxib, pioglitazon, allopurinol, isosorbid- 5- mononitrat, ramipril och hydroklortiazid.
Inga interaktioner har identifierats.
B -
state med 50%.
Samtidig administrering av Rasilez hade ingen signifikant påverkan på farmakokinetiken hos atorvastatin, valsartan, metformin eller amlodipin.
Därför behöver inte dosen justeras för Rasilez eller dessa samtidigt administrerade läkemedel.
B
Hos försöksdjur har det visat sig att P- gp är av avgörande betydelse för Rasilez biotillgänglighet.
P - gp- inducerare (johannesört, rifampicin) kan därför minska biotillgängligheten för Rasilez.
Aliskiren hämmar inte CYP450- isoenzymerna CYP1A2, 2C8, 2C9, 2C19, 2D6, 2E1 och 3A.
Aliskiren inducerar inte CYP3A4.
Därför förväntas inte aliskiren påverka den systemiska tillgängligheten av substanser som hämmar, inducerar eller metaboliseras av dessa enzymer.
Aliskiren metaboliseras minimalt av cytokrom P450- enzymerna.
Därför förväntas inga interaktioner på grund av hämning eller inducering av CYP450- isoenzymer.
CYP3A4- hämmare påverkar emellertid även ofta P- gp.
En ökad exponering för aliskiren kan därför förväntas vid samtidig behandling med CYP3A4- hämmare, som även hämmar P- gp (se Interaktioner med P- glykoprotein nedan).
MDR1/ Mdr1a/ 1b (P- gp) har i prekliniska studier konstaterats vara det huvudsakliga aktiva transportsystemet involverat i absorption i tarmen och utsöndring via gallan av aliskiren.
Inducerare av P- gp (Johannesört, rifampicin) skulle därför kunna minska biotillgängligheten av Rasilez.
Även om detta inte har undersökts för aliskiren, är det känt att P- gp också kontrollerar vävnadsupptag för en mängd av substrat och hämmare av P- gp kan öka vävnad- till- plasmakoncentrationsförhållandena.
Hämmare av P- gp kan därför öka vävnadsnivåerna mer än plasmanivåerna.
Potentialen för läkemedelsinteraktioner relaterade till P- gp kommer troligen att bero på graden av hämning av denna transportör.
Inga relevanta interaktioner har observerats med atenolol, digoxin, amlodipin eller cimetidin.
Givet tillsammans med atorvastatin (80 mg), ökade AUC och CBmax för aliskiren (300 mg) vid steady- state B
Samtidig behandling med ketokonazol (200 mg) och aliskiren (300 mg) resulterade i en 80% ökning av plasmanivåerna för aliskiren (AUC och CBmax Prekliniska studier indikerar att samtidig B).
administrering av aliskiren och ketokonazol förbättrar gastrointestinal absorption av aliskiren och minskar biliär utsöndring.
Förändringen i plasmanivåer för aliskiren i närvaro av ketokonazol förväntas vara inom det intervall, som skulle uppnås om dosen av aliskiren fördubblades.
Doser av aliskiren upp till 600 mg, eller två gånger den högsta rekommenderade terapeutiska dosen, har tolererats väl i kontrollerade kliniska studier.
Hämmare av P- gp förväntas ändå öka vävnadskoncentrationerna mer än plasmakoncentrationerna.
Försiktighet skall därför iakttas vid samtidig behandling med aliskiren och ketokonazol eller andra måttliga hämmare av P- gp (itrakonazol, klaritromycin, telitromycin, erytromycin, amiodaron).
B
Ökningen kan vara större med högre doser av aliskiren.
Därför är samtidig behandling med aliskiren och kraftiga hämmare av P- gp kontraindicerat (se avsnitt 4. 3).
När aliskiren gavs tillsammans med furosemid minskade AUC - och CBmax
Övervakning av effekterna rekommenderas därför vid behandlingsstart och vid justering av dosen av furosemid, för att undvika eventuellt underutnyttjande i kliniska situationer med övermängd av vätska.
Baserat på erfarenheterna från användning av andra substanser som påverkar renin - angiotensinsystemet, kan kaliumvärdet i serum öka vid samtidig användning av kaliumsparande diuretika, kaliumtillägg, saltersättningar som innehåller kalium eller andra substanser som kan öka
Om samtidig behandling med dessa läkemedel är nödvändig skall försiktighet iakttas.
På grund av avsaknad av data kan en eventuell interaktion inte uteslutas mellan grapefruktjuice och aliskiren.
Grapefruktjuice skall inte tas tillsammans med Rasilez.
Rasilez effekter på farmakokinetiken för warfarin har inte utvärderats.
Måltider med ett högt fettinnehåll har visat sig minska absorptionen av Rasilez avsevärt.
4. 6 Graviditet och amning
Data från behandling av gravida kvinnor med aliskiren saknas.
Rasilez har inte visat teratogen effekt hos råtta eller kanin (se avsnitt 5. 3).
Andra substanser som verkar direkt på RAS har orsakat grava fostermissbildningar och neonatal död.
Liksom andra läkemedel som verkar direkt på RAS skall Rasilez inte användas under första trimestern av graviditeten eller av kvinnor som planerar graviditet och är kontraindicerat under den andra och tredje trimestern (se avsnitt 4. 3).
Vid förskrivning av läkemedel som verkar på RAS till kvinnor i fertil ålder bör läkaren informera om de potentiella riskerna med detta läkemedel under graviditet.
Om graviditet upptäcks under behandlingens gång bör Rasilez således utsättas.
Det är inte känt om aliskiren utsöndras i human bröstmjölk.
Rasilez har återfunnits i mjölken hos diande råttor.
Användning av Rasilez är därför inte att rekommendera till kvinnor som ammar.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Vid framförande av fordon eller användande av maskiner måste dock hänsyn tas till att yrsel eller trötthet emellanåt kan uppträda när man tar läkemedel mot hypertoni.
Rasilez har försumbar påverkan på förmågan att köra och använda maskiner.
4. 8 Biverkningar
Säkerheten hos Rasilez har studerats hos fler än 7 800 patienter, varav fler än 2 300 har behandlats i över 6 månader och fler än 1 200 i över 1 år.
Förekomsten av biverkningar visade inte något samband med kön, ålder, BMI, ras eller etnisk tillhörighet.
Behandling med Rasilez resulterade i en total förekomst av biverkningar som liknade den som sågs vid placebo i doser upp till 300 mg.
Biverkningarna var vanligen lätta och övergående till sin natur och krävde endast sällan utsättande av behandlingen.
Den vanligaste biverkningen är diarré.
Förekomsten av hosta var likartad hos patienter som fick placebo (0, 6%) och hos dem som fick Rasilez (0, 9%).
Biverkningarna i Tabell 1 är indelade enligt följande konvention om frekvens, de vanligaste först: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000), inkluderande enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
5 Tabell 1
Magtarmkanalen
Vanlig:
Diarré
Hud och subkutan vävnad
Mindre vanlig:
Utslag
Angioödem har förekommit vid behandling med Rasilez.
I kontrollerade kliniska studier har angioödem förekommit i sällsynta fall under behandling med Rasilez i en omfattning som är jämförbar med placebo - eller hydroklortiazidbehandling.
Om några tecken uppstår som tyder på en allergisk reaktion (framförallt svårigheter att andas eller svälja, svullnad av ansikte, extremiteter, ögon, läppar och/ eller tunga) ska patienten avbryta behandlingen och kontakta läkare.
I kontrollerade kliniska prövningar med Rasilez var kliniskt relevanta förändringar i de vanliga laboratorieparametrarna mindre vanliga.
I kliniska studier på hypertoniker hade Rasilez inga kliniskt viktiga effekter på totalkolesterol, HDL- C, fastetriglycerider, fasteglukos eller urinsyra.
Hemoglobin och hematokrit:
Små minskningar i hemoglobin - och hematokritvärdena (med i genomsnitt cirka 0, 05 mmol/ l respektive 0, 16 volymprocent) har observerats.
Inga patienter utsatte behandlingen på grund av anemi.
Denna effekt ses också med andra läkemedel som verkar på renin - angiotensinsystemet, såsom angiotensinkonvertashämmare (ACE- hämmare) och angiotensinreceptorblockerare.
Serumkalium:
Serumkaliumökningarna var mindre och sällan förekommande hos patienter med essentiell hypertoni, som fick behandling med Rasilez ensamt (0, 9% jämfört med 0, 6% för placebo).
I en studie där Rasilez gavs i kombination med en ACE- hämmare till diabetiker ökade dock serumkaliumvärdena mer frekvent (5, 5%).
Liksom alla läkemedel som verkar på RAS är därför gängse övervakning av elektrolytvärdena och njurfunktionen tillrådligt hos patienter med diabetes mellitus, njursjukdom eller hjärtsvikt.
4. 9 Överdosering
Det finns begränsade data om överdosering på människa.
Det vanligaste tecknet på överdosering torde vara hypotoni, beroende på aliskirens antihypertensiva effekt.
Om symtomatisk hypotoni skulle inträffa bör stödjande behandling insättas.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Reninhämmare, ATC- kod C09XA02
Aliskiren är en oralt aktiv, icke- peptid, potent och selektiv, direkt hämmare av humant renin.
Genom hämning av enzymet renin hämmar aliskiren RAS vid aktiveringspunkten, varvid omvandlingen av angiotensinogen till angiotensin I blockeras och nivåerna av angiotensin I och angiotensin II minskar.
Medan andra läkemedel som hämmar RAS (ACE- hämmare och angiotensin II - receptorblockerare (ARB)) orsakar en stegring i plasmareninaktiviteten (PRA) som kompensation, minskar PRA med 50- 80% vid behandling av hypertoniker med aliskiren.
Liknande minskningar sågs när aliskiren kombinerades med andra antihypertensiva medel.
Förhöjt PRA har oberoende associerats med ökad kardiovaskulär risk hos hypertoniker och normotoniker.
Den kliniska betydelsen av skillnaderna i PRA- effekt är för närvarande inte känd.
Hos hypertoniker som fick 150 mg och 300 mg Rasilez en gång om dagen sågs dosberoende minskningar i både det systoliska och diastoliska blodtrycket, vilka kvarstod under hela dosintervallet om 24 timmar (kvarvarande nytta tidigt på morgonen), med genomsnittligt maximal- dal- förhållande för diastolisk respons om upp till 98% för 300 mg- dosen.
Efter 2 veckor observerades 85- 90% av den maximala blodtryckssänkande effekten.
Den blodtryckssänkande effekten styrktes under långtidsbehandling och var oberoende av ålder, kön, BMI och etnisk tillhörighet.
Rasilez har studerats hos 1 864 patienter 65 år eller äldre samt hos 426 patienter 75 år eller äldre.
Studier av Rasilez i monoterapi har visat blodtryckssänkande effekter jämförbara med andra klasser av antihypertensiva medel, inklusive ACE- hämmare och ARB.
Jämfört med ett diuretikum (hydroklortiazid) sänkte Rasilez 300 mg det systoliska/ diastoliska blodtrycket med 17, 0/ 12, 3 mmHg, jämfört med 14, 4/ 10, 5 mmHg för hydroklortiazid 25 mg efter 12 veckors behandling.
Hos hypertoniker med diabetes var Rasilez i monoterapi säkert och effektivt.
Studier av kombinationsbehandling finns tillgängliga där Rasilez har kombinerats med diuretikumet hydroklortiazid, ACE- hämmaren ramipril, kalciumflödeshämmaren amlodipin, ARB- medlet valsartan och betablockeraren atenolol.
Dessa kombinationer tolererades väl.
Hos patienter som inte svarade tillräckligt på 5 mg av kalciumflödeshämmaren amlodipin sågs en blodtryckssänkande effekt vid tillägg av Rasilez 150 mg som liknade den som uppnåddes genom att öka amlodipindosen till 10 mg.
Lägre frekvens av ödem sågs dock (2, 1% för aliskiren 150 mg/ amlodipin 5 mg, jämfört med 11, 2% för amlodipin 10 mg).
Rasilez visade en additiv antihypertensiv effekt tillsammans med ARB- medlet valsartan i den studie som designats speciellt för att undersöka effekten av kombinationsbehandling.
Hos överviktiga hypertoniker, som inte svarade tillräckligt på hydroklortiazid 25 mg, gav tilläggsbehandling med 300 mg Rasilez en ytterligare blodtryckssänkning, som var jämförbar med tilläggsbehandling med irbesartan 300 mg eller amlodipin 10 mg.
Hos hypertoniker med diabetes erhölls en additiv blodtryckssänkning när Rasilez gavs som tillägg till ramipril, medan kombinationen Rasilez och ramipril visade lägre frekvens av hosta (1, 8%) än vid ramipril (4, 7%).
Inga tecken på förstadoshypotoni eller effekt på pulsfrekvensen har setts hos patienter som behandlats i kontrollerade kliniska studier.
Kraftig hypotoni var mindre vanligt (0, 1%) hos patienter med okomplicerad hypertoni, som fick behandling med Rasilez ensamt.
Hypotoni var också mindre vanligt (< 1%) vid kombinationsbehandling med andra antihypertensiva medel.
Vid avbrytande av behandlingen återgick blodtrycket successivt till utgångsnivåerna under de närmaste veckorna, utan tecken på bakslagseffekt vad gäller blodtrycket eller PRA.
I en 3- månadersstudie hos 302 patienter med lätt, stabil hjärtsvikt, där alla behandlades med standardbehandling vid stabil hjärtsvikt tolererades tillägg av Rasilez 150 mg väl.
Nivåerna av natriuretisk peptid (BNP) reducerades med 25% i behandlingsarmen med Rasilez jämfört med placebo.
Den kliniska betydelsen av denna reduktion är emellertid okänd.
I en 6- månadersstudie hos 599 patienter med hypertoni, typ 2- diabetes mellitus och nefropati, där alla behandlades med losartan 100 mg och optimal antihypertensiv underhållsbehandling, uppnåddes en 20% reduktion av U- albumin/ kreatininkvot (UACR) med tillägg av Rasilez 300 mg jämfört med placebo, dvs från 58 mg/ mmol till 46 mg/ mmol.
Andelen patienter som hade minst 50% reduktion av basal UACR vid slutmålet var 24, 7% och 12, 5% för Rasilez respektive placebo.
Den kliniska betydelsen av en reduktion av UACR är inte fastställd i frånvaron av en effekt på blodtrycket.
Rasilez påverkade inte kreatinins serumkoncentration, men sattes i samband med en ökad frekvens (4, 2% jämfört med 1, 9% för placebo) av serumkaliumkoncentration (≥ 6, 0 mmol/ l), även om detta inte var statistiskt signifikant.
7 Nyttoeffekterna av Rasilez på mortalitet och kardiovaskulär morbiditet samt skador på målorgan är för närvarande okända.
I en randomiserad, dubbelblind, placebojämförande och kontrollerad studie som använde standard - och Holter- EKG rapporterades ingen effekt på QT- intervallet.
5. 2 Farmakokinetiska egenskaper
Efter oral absorption uppnås maximala plasmakoncentrationer av aliskiren efter 1- 3 timmar.
Aliskirens absoluta biotillgänglighet är 2- 3%.
Måltider med ett högt fettinnehåll minskar CBmax med 85% och B
Plasmakoncentrationerna vid steady state nås inom 5- 7 dagar efter administrering en gång om dagen, och steady state- nivåerna är ungefär dubbelt så höga som vid den initiala dosen.
Efter intravenös administrering är den genomsnittliga distributionsvolymen vid steady state cirka 135 l, vilket tyder på att aliskiren i hög grad distribueras extravasalt.
Aliskirens plasmaproteinbindning är måttlig (47- 51%) och oberoende av koncentrationen.
Den genomsnittliga halveringstiden är cirka 40 timmar (inom området 34- 41 timmar).
Aliskiren elimineras huvudsakligen som oförändrat läkemedel i feces (78%).
Cirka 1, 4% av den totala orala dosen metaboliseras.
Enzymet CYP3A4 är ansvarigt för denna metabolism.
Efter oral administrering återvinns cirka 0, 6% av dosen i urinen.
Efter intravenös administrering är genomsnittligt plasmaclearance cirka 9 l/ timme.
Exponeringen för aliskiren ökade mer än proportionellt mot ökningen av dosen.
De B.
mekanismer som orsakat avvikelserna från linjäriteten har inte identifierats.
En möjlig mekanism är mättnad av transportörer vid absorptionsstället eller i hepato- biliära elimineringsvägen.
Aliskiren är effektivt vid behandling en gång om dagen av vuxna hypertoniker, oavsett kön, ålder, BMI och etnisk tillhörighet.
AUC är 50% högre hos äldre patienter (> 65 år) än hos yngre försökspersoner.
Kön, vikt och etniskt ursprung har ingen klinisk relevant påverkan på farmakokinetiken för aliskiren.
De relativa AUC - och CBmax
mellan 0, 8 och dubbelt så höga nivåer som hos friska studiepatienter efter en engångsbehandling och vid steady state.
Dessa förändringar som iakttagits stod dock inte i relation till allvarlighetsgraden av nedsatt njurfunktion.
Ingen justering av den initiala dosen av Rasilez krävs hos patienter med lätt till gravt nedsatt njurfunktion, men försiktighet bör iakttas hos patienter med gravt nedsatt njurfunktion.
Aliskirens farmakokinetik påverkades inte signifikant hos patienter med lätt till svår leversjukdom.
Följaktligen krävs ingen justering av den initiala dosen av aliskiren hos patienter med lätt till svårt nedsatt leverfunktion.
8 5. 3 Prekliniska säkerhetsuppgifter
Eventuell karcinogenicitet har bedömts i en 2- årsstudie på råtta och i en 6- månaders, transgen studie på mus.
Ingen karcinogenicitet har upptäckts.
Ett fall av kolonadenom och ett fall av cekal adenokarcinom har noterats hos råtta vid en dos om 1 500 mg/ kg/ dag men var inte statistiskt signifikanta.
Även om aliskiren har en känd retningsförmåga betraktades de säkerhetsmarginaler som erhållits hos människa vid dosen 300 mg i en studie på friska frivilliga som tillräckliga vid 9- 11 - faldighet, baserat på koncentrationerna i feces, eller vid 6- faldighet, baserat på koncentrationerna i slemhinnorna, i jämförelse med 250 mg/ kg/ dag i karcinogenicitetsstudien på råtta.
Aliskiren saknade mutagen potential i mutagenicitetsstudier in vitro och in vivo.
Prövningarna inkluderade in vitro- tester på bakterie - och däggdjursceller samt in vivo- bedömningar på råtta.
Reproduktionstoxikologiska studier med aliskiren visade inte några tecken på toxicitet eller teratogenicitet hos embryo/ foster vid doser upp till 600 mg/ kg/ dag på råtta eller 100 mg/ kg/ dag på kanin.
Fertiliteten och prenatal/ postnatal utveckling var opåverkade hos råtta vid doser upp till 250 mg/ kg/ dag.
Doserna på råtta och kanin gav 1- 4 respektive 5 gånger högre systemisk exponering än maximalt rekommenderad dos till människa (300 mg).
Farmakologiska säkerhetsstudier avslöjade inga biverkningar på centrala nervsystemet, andningsvägarna eller kardiovaskulära systemet.
Det man sett i toxicitetsstudier på djur med upprepad dosering var i linje med den kända lokalirriterande potentialen eller den förväntade farmakologiska effekten av aliskiren.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Krospovidon Magnesiumstearat Mikrokristallin cellulosa Povidon Kiseldioxid, kolloidal, vattenfri Hypromellos Makrogol Talk Svart järnoxid (E 172) Röd järnoxid (E 172) Titandioxid (E 171)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Blisterförpackningar i PA/ Aluminium/ PVC
9 Förpackningar innehållande 7, 14, 28, 30, 50, 56, 84, 90, 98 eller 280 tabletter.
Förpackningar innehållande 84 (3x28), 98 (2x49) eller 280 (20x14) tabletter är multiförpackningar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 405/ 001- 010
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
22. 08. 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
10 1.
LÄKEMEDLETS NAMN
Rasilez 300 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 300 mg aliskiren (som hemifumarat).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Ljust röd, bikonvex, oval tablett, präglad med “ IU ” på ena sidan och “ NVR ” på andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
4. 2 Dosering och administreringssätt
Rekommenderad dos av Rasilez är 150 mg en gång om dagen.
Hos patienter som inte erhåller tillräcklig kontroll av blodtrycket, kan dosen ökas till 300 mg en gång om dagen.
Den antihypertensiva effekten inträffar huvudsakligen inom två veckor (85- 90%) efter start av behandling med 150 mg en gång om dagen.
Rasilez kan användas ensamt eller i kombination med andra antihypertensiva medel (se avsnitten 4. 4 och 5. 1).
Rasilez skall tas en gång dagligen tillsammans med en lätt måltid, helst vid samma tidpunkt varje dag.
Grapefruktjuice skall inte tas tillsammans med Rasilez.
Ingen justering av den initiala dosen krävs för patienter med lätt till gravt nedsatt njurfunktion (se avsnitten 4. 4 och 5. 2).
Ingen justering av den initiala dosen krävs för patienter med lätt till gravt nedsatt leverfunktion (se avsnitt 5. 2).
patienter (över 65 år) UÄldre
Ingen justering av den initiala dosen krävs för äldre patienter.
(yngre än 18 år) UBarn
Rasilez rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt (se avsnitt 5. 2).
11 Under andra och tredje trimestern vid graviditet (se avsnitt 4. 6).
Samtidig användning av aliskiren med ciklosporin, en mycket kraftig hämmare av P- gp och andra kraftiga hämmare av P- gp (kinidin, verapamil), är kontraindicerat (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Patienter som får andra läkemedel som hämmar renin- angiotensinsystemet (RAS), och/ eller de som har nedsatt njurfunktion och/ eller diabetes mellitus, löper en ökad risk för hyperkalemi under behandling med aliskiren.
Aliskiren bör användas med försiktighet till patienter med allvarlig, kronisk hjärtsvikt (New York Heart Association - [NYHA -] grad III- IV).
med natriumförluster och/ eller dehydrerade patienter UPatienter
Hos markant dehydrerade patienter och/ eller patienter med markanta natriumförluster (t ex de som får höga doser av diuretika) kan symtomatisk hypotoni inträffa efter start av behandling med Rasilez.
Detta tillstånd skall åtgärdas före administrering av Rasilez eller också skall behandlingen inledas under noggrann medicinsk övervakning.
Kliniska studier av Rasilez har inte utförts på hypertoniker med gravt nedsatt njurfunktion (serumkreatininvärde ≥150 μmol/ l eller 1, 70 mg/ dl hos kvinnor och ≥177 μmol/ l eller 2, 00 mg/ dl hos män och/ eller uppskattad glomerulär filtreringshastighet (GFR) < 30 ml/ minut), patienter som tidigare genomgått dialysbehandling eller visat tecken på njursyndrom eller renovaskulär hypertoni.
Försiktighet skall iakttas hos hypertoniker med gravt nedsatt njurfunktion, på grund av bristen på säkerhetsinformation om Rasilez.
Det finns inga data från användning av Rasilez på patienter med unilateral eller bilateral njurartärstenos eller stenos vid en kvarvarande njure.
Samtidig behandling med aliskiren 300 mg och ketokonazol 200 mg resulterade i en 76% ökning av AUC för aliskiren, men hämmare av P- gp t ex ketokonazol förväntas öka vävnadskoncentrationerna mer än plasmakoncentrationerna.
Försiktighet skall därför iakttas vid samtidig behandling med aliskiren och måttliga hämmare av P- gp t ex ketokonazol (se avsnitt 4. 5).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Rasilez har inga kända kliniskt relevanta interaktioner med läkemedel som vanligen används vid behandling av hypertoni eller diabetes.
Substanser som har undersökts i kliniska farmakokinetikstudier inkluderar acenokumarol, atenolol, celecoxib, pioglitazon, allopurinol, isosorbid- 5- mononitrat, ramipril och hydroklortiazid.
Inga interaktioner har identifierats.
B -
Vid administrering tillsammans med atorvastatin ökade AUC - och CBmax
state med 50%.
Samtidig administrering av Rasilez hade ingen signifikant påverkan på farmakokinetiken hos atorvastatin, valsartan, metformin eller amlodipin.
Därför behöver inte dosen justeras för Rasilez eller dessa samtidigt administrerade läkemedel.
Rasilez kan minska biotillgängligheten något för digoxin.
B
Hos försöksdjur har det visat sig att P- gp är av avgörande betydelse för Rasilez biotillgänglighet.
P - gp- inducerare (johannesört, rifampicin) kan därför minska biotillgängligheten för Rasilez.
Aliskiren hämmar inte CYP450- isoenzymerna CYP1A2, 2C8, 2C9, C19, 2D6, 2E1 och 3A.
Aliskiren inducerar inte CYP3A4.
Därför förväntas inte aliskiren påverka den systemiska tillgängligheten av substanser som hämmar, inducerar eller metaboliseras av dessa enzymer.
Aliskiren metaboliseras minimalt av cytokrom P450- enzymerna.
Därför förväntas inga interaktioner på grund av hämning eller inducering av CYP450- isoenzymer.
CYP3A4- hämmare påverkar emellertid även ofta P - gp.
En ökad exponering för aliskiren kan därför förväntas vid samtidig behandling med CYP3A4 - hämmare, som även hämmar P- gp (se Interaktioner med P- glykoprotein nedan).
MDR1/ Mdr1a/ 1b (P- gp) har i prekliniska studier konstaterats vara det huvudsakliga aktiva transportsystemet involverat i absorption i tarmen och utsöndring via gallan av aliskiren.
Inducerare av P- gp (Johannesört, rifampicin) skulle därför kunna minska biotillgängligheten av Rasilez.
Även om detta inte har undersökts för aliskiren, är det känt att P- gp också kontrollerar vävnadsupptag för en mängd av substrat och hämmare av P- gp kan öka vävnad- till- plasmakoncentrationsförhållandena.
Hämmare av P- gp kan därför öka vävnadsnivåerna mer än plasmanivåerna.
Potentialen för läkemedelsinteraktioner relaterade till P- gp kommer troligen att bero på graden av hämning av denna transportör.
Inga relevanta interaktioner har observerats med atenolol, digoxin, amlodipin eller cimetidin.
Givet tillsammans med atorvastatin (80 mg), ökade AUC och CBmax för aliskiren (300 mg) vid steady- state B
Samtidig behandling med ketokonazol (200 mg) och aliskiren (300 mg) resulterade i en 80% ökning av plasmanivåerna för aliskiren (AUC och CBmax Prekliniska studier indikerar att samtidig B).
administrering av aliskiren och ketokonazol förbättrar gastrointestinal absorption av aliskiren och minskar biliär utsöndring.
Förändringen i plasmanivåer för aliskiren i närvaro av ketokonazol förväntas vara inom det intervall, som skulle uppnås om dosen av aliskiren fördubblades.
Doser av aliskiren upp till 600 mg, eller två gånger den högsta rekommenderade terapeutiska dosen, har tolererats väl i kontrollerade kliniska studier.
Hämmare av P- gp förväntas ändå öka vävnadskoncentrationerna mer än plasmakoncentrationerna.
Försiktighet skall därför iakttas vid samtidig behandling med aliskiren och ketokonazol eller andra måttliga hämmare av P- gp (itrakonazol, klaritromycin, telitromycin, erytromycin, amiodaron).
B
Ökningen kan vara större med högre doser av aliskiren.
Därför är samtidig behandling med aliskiren och kraftiga hämmare av P- gp kontraindicerat (se avsnitt 4. 3).
När aliskiren gavs tillsammans med furosemid minskade AUC - och CBmax
Övervakning av effekterna rekommenderas därför vid behandlingsstart och vid justering av dosen av furosemid, för att undvika eventuellt underutnyttjande i kliniska situationer med övermängd av vätska.
Baserat på erfarenheterna från användning av andra substanser som påverkar renin - angiotensinsystemet, kan kaliumvärdet i serum öka vid samtidig användning av kaliumsparande diuretika, kaliumtillägg, saltersättningar som innehåller kalium eller andra substanser som kan öka
Om samtidig behandling med dessa läkemedel är nödvändig skall försiktighet iakttas.
På grund av avsaknad av data kan en eventuell interaktion inte uteslutas mellan grapefruktjuice och aliskiren.
Grapefruktjuice skall inte tas tillsammans med Rasilez.
Rasilez effekter på farmakokinetiken för warfarin har inte utvärderats.
Måltider med ett högt fettinnehåll har visat sig minska absorptionen av Rasilez avsevärt.
4. 6 Graviditet och amning
Data från behandling av gravida kvinnor med aliskiren saknas.
Rasilez har inte visat teratogen effekt hos råtta eller kanin (se avsnitt 5. 3).
Andra substanser som verkar direkt på RAS har orsakat grava fostermissbildningar och neonatal död.
Liksom andra läkemedel som verkar direkt på RAS skall Rasilez inte användas under första trimestern av graviditeten eller av kvinnor som planerar graviditet och är kontraindicerat under den andra och tredje trimestern (se avsnitt 4. 3).
Vid förskrivning av läkemedel som verkar på RAS till kvinnor i fertil ålder bör läkaren informera om de potentiella riskerna med detta läkemedel under graviditet.
Om graviditet upptäcks under behandlingens gång bör Rasilez således utsättas.
Det är inte känt om aliskiren utsöndras i human bröstmjölk.
Rasilez har återfunnits i mjölken hos diande råttor.
Användning av Rasilez är därför inte att rekommendera till kvinnor som ammar.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Vid framförande av fordon eller användande av maskiner måste dock hänsyn tas till att yrsel eller trötthet emellanåt kan uppträda när man tar läkemedel mot hypertoni.
Rasilez har försumbar påverkan på förmågan att köra och använda maskiner.
4. 8 Biverkningar
Säkerheten hos Rasilez har studerats hos fler än 7 800 patienter, varav fler än 2 300 har behandlats i över 6 månader och fler än 1 200 i över 1 år.
Förekomsten av biverkningar visade inte något samband med kön, ålder, BMI, ras eller etnisk tillhörighet.
Behandling med Rasilez resulterade i en total förekomst av biverkningar som liknade den som sågs vid placebo i doser upp till 300 mg.
Biverkningarna var vanligen lätta och övergående till sin natur och krävde endast sällan utsättande av behandlingen.
Den vanligaste biverkningen är diarré.
Förekomsten av hosta var likartad hos patienter som fick placebo (0, 6%) och hos dem som fick Rasilez (0, 9%).
Biverkningarna i Tabell 1 är indelade enligt följande konvention om frekvens, de vanligaste först: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000), inkluderande enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
14 Tabell 1
Magtarmkanalen
Vanlig:
Diarré
Hud och subkutan vävnad
Mindre vanlig:
Utslag
Angioödem har förekommit vid behandling med Rasilez.
I kontrollerade kliniska studier har angioödem förekommit i sällsynta fall under behandling med Rasilez i en omfattning som är jämförbar med placebo - eller hydroklortiazidbehandling.
Om några tecken uppstår som tyder på en allergisk reaktion (framförallt svårigheter att andas eller svälja, svullnad av ansikte, extremiteter, ögon, läppar och/ eller tunga) ska patienten avbryta behandlingen och kontakta läkare.
I kontrollerade kliniska prövningar med Rasilez var kliniskt relevanta förändringar i de vanliga laboratorieparametrarna mindre vanliga.
I kliniska studier på hypertoniker hade Rasilez inga kliniskt viktiga effekter på totalkolesterol, HDL- C, fastetriglycerider, fasteglukos eller urinsyra.
Hemoglobin och hematokrit:
Små minskningar i hemoglobin - och hematokritvärdena (med i genomsnitt cirka 0, 05 mmol/ l respektive 0, 16 volymprocent) har observerats.
Inga patienter utsatte behandlingen på grund av anemi.
Denna effekt ses också med andra läkemedel som verkar på renin - angiotensinsystemet, såsom angiotensinkonvertashämmare (ACE- hämmare) och angiotensinreceptorblockerare.
Serumkalium:
Serumkaliumökningarna var mindre och sällan förekommande hos patienter med essentiell hypertoni, som fick behandling med Rasilez ensamt (0, 9% jämfört med 0, 6% för placebo).
I en studie där Rasilez gavs i kombination med en ACE- hämmare till diabetiker ökade dock serumkaliumvärdena mer frekvent (5, 5%).
Liksom alla läkemedel som verkar på RAS är därför gängse övervakning av elektrolytvärdena och njurfunktionen tillrådligt hos patienter med diabetes mellitus, njursjukdom eller hjärtsvikt.
4. 9 Överdosering
Det finns begränsade data om överdosering på människa.
Det vanligaste tecknet på överdosering torde vara hypotoni, beroende på aliskirens antihypertensiva effekt.
Om symtomatisk hypotoni skulle inträffa bör stödjande behandling insättas.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Reninhämmare, ATC- kod C09XA02
Aliskiren är en oralt aktiv, icke- peptid, potent och selektiv, direkt hämmare av humant renin.
Genom hämning av enzymet renin hämmar aliskiren RAS vid aktiveringspunkten, varvid omvandlingen av angiotensinogen till angiotensin I blockeras och nivåerna av angiotensin I och angiotensin II minskar.
Medan andra läkemedel som hämmar RAS (ACE- hämmare och angiotensin II - receptorblockerare (ARB)) orsakar en stegring i plasmareninaktiviteten (PRA) som kompensation, minskar PRA med 50- 80% vid behandling av hypertoniker med aliskiren.
Liknande minskningar sågs när aliskiren kombinerades med andra antihypertensiva medel.
Förhöjt PRA har oberoende associerats med ökad kardiovaskulär risk hos hypertoniker och normotoniker.
Den kliniska betydelsen av skillnaderna i PRA- effekt är för närvarande inte känd.
Hos hypertoniker som fick 150 mg och 300 mg Rasilez en gång om dagen sågs dosberoende minskningar i både det systoliska och diastoliska blodtrycket, vilka kvarstod under hela dosintervallet om 24 timmar (kvarvarande nytta tidigt på morgonen), med genomsnittligt maximal- dal- förhållande för diastolisk respons om upp till 98% för 300 mg- dosen.
Efter 2 veckor observerades 85- 90% av den maximala blodtryckssänkande effekten.
Den blodtryckssänkande effekten styrktes under långtidsbehandling och var oberoende av ålder, kön, BMI och etnisk tillhörighet.
Rasilez har studerats hos 1 864 patienter 65 år eller äldre samt hos 426 patienter 75 år eller äldre.
Studier av Rasilez i monoterapi har visat blodtryckssänkande effekter jämförbara med andra klasser av antihypertensiva medel, inklusive ACE- hämmare och ARB.
Jämfört med ett diuretikum (hydroklortiazid) sänkte Rasilez 300 mg det systoliska/ diastoliska blodtrycket med 17, 0/ 12, 3 mmHg, jämfört med 14, 4/ 10, 5 mmHg för hydroklortiazid 25 mg efter 12 veckors behandling.
Hos hypertoniker med diabetes var Rasilez i monoterapi säkert och effektivt.
Studier av kombinationsbehandling finns tillgängliga där Rasilez har kombinerats med diuretikumet hydroklortiazid, ACE- hämmaren ramipril, kalciumflödeshämmaren amlodipin, ARB- medlet valsartan och betablockeraren atenolol.
Dessa kombinationer tolererades väl.
Hos patienter som inte svarade tillräckligt på 5 mg av kalciumflödeshämmaren amlodipin sågs en blodtryckssänkande effekt vid tillägg av Rasilez 150 mg som liknade den som uppnåddes genom att öka amlodipindosen till 10 mg.
Lägre frekvens av ödem sågs dock (2, 1% för aliskiren 150 mg/ amlodipin 5 mg, jämfört med 11, 2% för amlodipin 10 mg).
Rasilez visade en additiv antihypertensiv effekt tillsammans med ARB- medlet valsartan i den studie som designats speciellt för att undersöka effekten av kombinationsbehandling.
Hos överviktiga hypertoniker, som inte svarade tillräckligt på hydroklortiazid 25 mg, gav tilläggsbehandling med 300 mg Rasilez en ytterligare blodtryckssänkning, som var jämförbar med tilläggsbehandling med irbesartan 300 mg eller amlodipin 10 mg.
Hos hypertoniker med diabetes erhölls en additiv blodtryckssänkning när Rasilez gavs som tillägg till ramipril, medan kombinationen Rasilez och ramipril visade lägre frekvens av hosta (1, 8%) än vid ramipril (4, 7%).
Inga tecken på förstadoshypotoni eller effekt på pulsfrekvensen har setts hos patienter som behandlats i kontrollerade kliniska studier.
Kraftig hypotoni var mindre vanligt (0, 1%) hos patienter med okomplicerad hypertoni, som fick behandling med Rasilez ensamt.
Hypotoni var också mindre vanligt (< 1%) vid kombinationsbehandling med andra antihypertensiva medel.
Vid avbrytande av behandlingen återgick blodtrycket successivt till utgångsnivåerna under de närmaste veckorna, utan tecken på bakslagseffekt vad gäller blodtrycket eller PRA.
I en 3- månadersstudie hos 302 patienter med lätt, stabil hjärtsvikt, där alla behandlades med standardbehandling vid stabil hjärtsvikt tolererades tillägg av Rasilez 150 mg väl.
Nivåerna av natriuretisk peptid (BNP) reducerades med 25% i behandlingsarmen med Rasilez jämfört med placebo.
Den kliniska betydelsen av denna reduktion är emellertid okänd.
I en 6- månadersstudie hos 599 patienter med hypertoni, typ 2- diabetes mellitus och nefropati, där alla behandlades med losartan 100 mg och optimal antihypertensiv underhållsbehandling, uppnåddes en 20% reduktion av U- albumin/ kreatininkvot (UACR) med tillägg av Rasilez 300 mg jämfört med placebo, dvs från 58 mg/ mmol till 46 mg/ mmol.
Andelen patienter som hade minst 50% reduktion av basal UACR vid slutmålet var 24, 7% och 12, 5% för Rasilez respektive placebo.
Den kliniska betydelsen av en reduktion av UACR är inte fastställd i frånvaron av en effekt på blodtrycket.
Rasilez påverkade inte kreatinins serumkoncentration, men sattes i samband med en ökad frekvens (4, 2% jämfört med 1, 9% för placebo) av serumkaliumkoncentration (≥ 6, 0 mmol/ l), även om detta inte var statistiskt signifikant.
16 Nyttoeffekterna av Rasilez på mortalitet och kardiovaskulär morbiditet samt skador på målorgan är för närvarande okända.
I en randomiserad, dubbelblind, placebojämförande och kontrollerad studie som använde standard - och Holter- EKG rapporterades ingen effekt på QT- intervallet.
5. 2 Farmakokinetiska egenskaper
Efter oral absorption uppnås maximala plasmakoncentrationer av aliskiren efter 1- 3 timmar.
Aliskirens absoluta biotillgänglighet är 2- 3%.
Måltider med ett högt fettinnehåll minskar CBmax med 85% och B
Plasmakoncentrationerna vid steady state nås inom 5- 7 dagar efter administrering en gång om dagen, och steady state- nivåerna är ungefär dubbelt så höga som vid den initiala dosen.
Efter intravenös administrering är den genomsnittliga distributionsvolymen vid steady state cirka 135 l, vilket tyder på att aliskiren i hög grad distribueras extravasalt.
Aliskirens plasmaproteinbindning är måttlig (47- 51%) och oberoende av koncentrationen.
Den genomsnittliga halveringstiden är cirka 40 timmar (inom området 34- 41 timmar).
Aliskiren elimineras huvudsakligen som oförändrat läkemedel i feces (78%).
Cirka 1, 4% av den totala orala dosen metaboliseras.
Enzymet CYP3A4 är ansvarigt för denna metabolism.
Efter oral administrering återvinns cirka 0, 6% av dosen i urinen.
Efter intravenös administrering är genomsnittligt plasmaclearance cirka 9 l/ timme.
Exponeringen för aliskiren ökade mer än proportionellt mot ökningen av dosen.
De B.
mekanismer som orsakat avvikelserna från linjäriteten har inte identifierats.
En möjlig mekanism är mättnad av transportörer vid absorptionsstället eller i hepato- biliära elimineringsvägen.
Aliskiren är effektivt vid behandling en gång om dagen av vuxna hypertoniker, oavsett kön, ålder, BMI och etnisk tillhörighet.
AUC är 50% högre hos äldre patienter (> 65 år) än hos yngre försökspersoner.
Kön, vikt och etniskt ursprung har ingen klinisk relevant påverkan på farmakokinetiken för aliskiren.
De relativa AUC - och CBmax
mellan 0, 8 och dubbelt så höga nivåer som hos friska studiepatienter efter en engångsbehandling och vid steady state.
Dessa förändringar som iakttagits stod dock inte i relation till allvarlighetsgraden av nedsatt njurfunktion.
Ingen justering av den initiala dosen av Rasilez krävs hos patienter med lätt till gravt nedsatt njurfunktion, men försiktighet bör iakttas hos patienter med gravt nedsatt njurfunktion.
Aliskirens farmakokinetik påverkades inte signifikant hos patienter med lätt till svår leversjukdom.
Följaktligen krävs ingen justering av den initiala dosen av aliskiren hos patienter med lätt till svårt nedsatt leverfunktion.
17 5. 3 Prekliniska säkerhetsuppgifter
Eventuell karcinogenicitet har bedömts i en 2- årsstudie på råtta och i en 6- månaders, transgen studie på mus.
Ingen karcinogenicitet har upptäckts.
Ett fall av kolonadenom och ett fall av cekal adenokarcinom har noterats hos råtta vid en dos om 1 500 mg/ kg/ dag men var inte statistiskt signifikanta.
Även om aliskiren har en känd retningsförmåga betraktades de säkerhetsmarginaler som erhållits hos människa vid dosen 300 mg i en studie på friska frivilliga som tillräckliga vid 9- 11 - faldighet, baserat på koncentrationerna i feces, eller vid 6- faldighet, baserat på koncentrationerna i slemhinnorna, i jämförelse med 250 mg/ kg/ dag i karcinogenicitetsstudien på råtta.
Aliskiren saknade mutagen potential i mutagenicitetsstudier in vitro och in vivo.
Prövningarna inkluderade in vitro- tester på bakterie - och däggdjursceller samt in vivo- bedömningar på råtta.
Reproduktionstoxikologiska studier med aliskiren visade inte några tecken på toxicitet eller teratogenicitet hos embryo/ foster vid doser upp till 600 mg/ kg/ dag på råtta eller 100 mg/ kg/ dag på kanin.
Fertiliteten och prenatal/ postnatal utveckling var opåverkade hos råtta vid doser upp till 250 mg/ kg/ dag.
Doserna på råtta och kanin gav 1- 4 respektive 5 gånger högre systemisk exponering än maximalt rekommenderad dos till människa (300 mg).
Farmakologiska säkerhetsstudier avslöjade inga biverkningar på centrala nervsystemet, andningsvägarna eller kardiovaskulära systemet.
Det man sett i toxicitetsstudier på djur med upprepad dosering var i linje med den kända lokalirriterande potentialen eller den förväntade farmakologiska effekten av aliskiren.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Krospovidon Magnesiumstearat Mikrokristallin cellulosa Povidon Kiseldioxid, kolloidal, vattenfri Hypromellos Makrogol Talk Svart järnoxid (E 172) Röd järnoxid (E 172) Titandioxid (E 171)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Blisterförpackningar i PA/ Aluminium/ PVC
18 Förpackningar innehållande 7, 14, 28, 30, 50, 56, 84, 90, 98 eller 280 tabletter.
Förpackningar innehållande 84 (3x28), 90 (3x30), 98 (2x49) eller 280 (20x14) tabletter är multiförpackningar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 405/ 011- 020
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
22. 08. 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
19 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
20 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Novartis Farma S. p. A.
Via Provinciale Schito 131 I- 80058 Torre Annunziata/ NA Italien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
System för biverkningsövervakning Innehavaren av godkännandet för försäljning ansvarar för att systemet för biverkningsövervakning, som beskrivet i version 2 (daterad 5 juli 2006) i Modul 1. 8. 1. av ansökan om godkännande för försäljning, är implementerat och fungerande innan produkten marknadsförs och så länge som den marknadsförda produkten används.
Plan för riskhantering Innehavaren av godkännandet för försäljning förbinder sig att genomföra de studier samt de ytterligare aktiviteter inom biverkningsövervakning som anges i planen för biverkningsövervakning, som överenskommet i version 30 maj 2007 av planen för riskhantering i Modul 1. 8. 2. av ansökan om godkännande för försäljning och all ytterligare uppdateringar av planen för riskhantering överenskomna med CHMP.
I enlighet med CHMP: s riktlinje för riskhanteringssystem för läkemedel för humant bruk, ska en uppdaterad plan för riskhantering tillhandahållas samtidigt som nästa periodiska säkerhetsuppdateringsrapport (PSUR).
Dessutom, ska en uppdaterad plan för riskhantering sändas in • När ny information erhålls, som kan påverka den aktuella säkerhetsspecifikationen, planen för biverkningsövervakning eller aktiviteter inom riskminimering. • Inom 60 dagar efter en betydelsefull (biverkningsövervaknings - eller riskminimerings -) milstolpe har nåtts. • På begäran av EMEA.
22 A.
MÄRKNING
23 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
VIKBAR KARTONG FÖR STYCKEFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Rasilez 150 mg filmdragerade tabletter Aliskiren
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 150 mg aliskiren (som hemifumarat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 50 filmdragerade tabletter 56 filmdragerade tabletter 90 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 405/ 001 EU/ 1/ 07/ 405/ 002 EU/ 1/ 07/ 405/ 003 EU/ 1/ 07/ 405/ 004 EU/ 1/ 07/ 405/ 005 EU/ 1/ 07/ 405/ 006 EU/ 1/ 07/ 405/ 008
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 50 filmdragerade tabletter 56 filmdragerade tabletter 90 filmdragerade tabletter
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Rasilez 150 mg
25 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER BLISTER (KALENDER)
1.
LÄKEMEDLETS NAMN
Rasilez 150 mg filmdragerade tabletter Aliskiren
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
Måndag Tisdag Onsdag Torsdag Fredag Lördag Söndag
26 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
INNERKARTONG FÖR MULTIPACK (UTAN BLUE BOX)
1.
LÄKEMEDLETS NAMN
Rasilez 150 mg filmdragerade tabletter Aliskiren
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 150 mg aliskiren (som hemifumarat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter Del av multipack om 20 förpackningar, vardera innehållande 14 tabletter.
28 filmdragerade tabletter Del av multipack om 3 förpackningar, vardera innehållande 28 tabletter.
49 filmdragerade tabletter Del av multipack om 2 förpackningar, vardera innehållande 49 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
27 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 405/ 007 EU/ 1/ 07/ 405/ 009 EU/ 1/ 07/ 405/ 010
84 filmdragerade tabletter (3x28) 98 filmdragerade tabletter (2x49) 280 filmdragerade tabletter (20x14)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Rasilez 150 mg
28 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERFÖRPACKNING FÖR MULTIPACK (INKLUSIVE BLUE BOX)
1.
LÄKEMEDLETS NAMN
Rasilez 150 mg filmdragerade tabletter Aliskiren
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 150 mg aliskiren (som hemifumarat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
84 filmdragerade tabletter Multipack om 3 förpackningar, vardera innehållande 28 tabletter.
98 filmdragerade tabletter Multipack om 2 förpackningar, vardera innehållande 49 tabletter.
280 filmdragerade tabletter Multipack om 20 förpackningar, vardera innehållande 14 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
29 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 405/ 007 EU/ 1/ 07/ 405/ 009 EU/ 1/ 07/ 405/ 010
84 filmdragerade tabletter (3x28) 98 filmdragerade tabletter (2x49) 280 filmdragerade tabletter (20x14)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Rasilez 150 mg
30 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
VIKBAR KARTONG FÖR STYCKEFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Rasilez 300 mg filmdragerade tabletter Aliskiren
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 300 mg aliskiren (som hemifumarat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 50 filmdragerade tabletter 56 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
31 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 405/ 011 EU/ 1/ 07/ 405/ 012 EU/ 1/ 07/ 405/ 013 EU/ 1/ 07/ 405/ 014 EU/ 1/ 07/ 405/ 015 EU/ 1/ 07/ 405/ 016
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 50 filmdragerade tabletter 56 filmdragerade tabletter
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Rasilez 300 mg
32 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER BLISTER (KALENDER)
1.
LÄKEMEDLETS NAMN
Rasilez 300 mg filmdragerade tabletter Aliskiren
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
Måndag Tisdag Onsdag Torsdag Fredag Lördag Söndag
33 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
INNERKARTONG FÖR MULTIPACK (UTAN BLUE BOX)
1.
LÄKEMEDLETS NAMN
Rasilez 300 mg filmdragerade tabletter Aliskiren
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 300 mg aliskiren (som hemifumarat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter Del av multipack om 20 förpackningar, vardera innehållande 14 tabletter.
28 filmdragerade tabletter Del av multipack om 3 förpackningar, vardera innehållande 28 tabletter.
30 filmdragerade tabletter Del av multipack om 3 förpackningar, vardera innehållande 30 tabletter.
49 filmdragerade tabletter Del av multipack om 2 förpackningar, vardera innehållande 49 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
34 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 405/ 017 EU/ 1/ 07/ 405/ 018 EU/ 1/ 07/ 405/ 019 EU/ 1/ 07/ 405/ 020
84 filmdragerade tabletter (3x28) 90 filmdragerade tabletter (3x30) 98 filmdragerade tabletter (2x49) 280 filmdragerade tabletter (20x14)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Rasilez 300 mg
35 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERFÖRPACKNING FÖR MULTIPACK (INKLUSIVE BLUE BOX)
1.
LÄKEMEDLETS NAMN
Rasilez 300 mg filmdragerade tabletter Aliskiren
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 300 mg aliskiren (som hemifumarat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
84 filmdragerade tabletter Multipack om 3 förpackningar, vardera innehållande 28 tabletter.
90 filmdragerade tabletter Multipack om 3 förpackningar, vardera innehållande 30 tabletter.
98 filmdragerade tabletter Multipack om 2 förpackningar, vardera innehållande 49 tabletter.
280 filmdragerade tabletter Multipack om 20 förpackningar, vardera innehållande 14 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
36 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 405/ 017 EU/ 1/ 07/ 405/ 018 EU/ 1/ 07/ 405/ 019 EU/ 1/ 07/ 405/ 020
84 filmdragerade tabletter (3x28) 90 filmdragerade tabletter (3x30) 98 filmdragerade tabletter (2x49) 280 filmdragerade tabletter (20x14)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Rasilez 300 mg
38 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Rasilez 150 mg filmdragerade tabletter Aliskiren
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Rasilez är och vad det används för 2.
Innan du tar Rasilez 3.
Hur du tar Rasilez 4.
Eventuella biverkningar 5.
Hur Rasilez ska förvaras 6.
Övriga upplysningar
1.
VAD RASILEZ ÄR OCH VAD DET ANVÄNDS FÖR
Rasilez tillhör en ny läkemedelsklass som kallas reninhämmare.
Rasilez hjälper till att sänka högt blodtryck.
Reninhämmare minskar mängden angiotensin II som kroppen kan producera.
Angiotensin II drar ihop blodkärlen, vilket ökar blodtrycket.
Genom att minska mängden angiotensin II kan blodkärlen slappna av, och blodtrycket sänks.
Högt blodtryck ökar belastningen på hjärtat och blodkärlen.
Om detta fortsätter under en längre tid kan blodkärlen i hjärnan, hjärtat och njurarna skadas och leda till stroke, hjärtsvikt, hjärtattack eller njursvikt.
Genom att sänka blodtrycket till normal nivå minskar risken för att få dessa sjukdomar.
2.
INNAN DU TAR RASILEZ
Ta inte Rasilez
- om du är allergisk (överkänslig) mot aliskiren eller mot något av övriga innehållsämnen i
Om du tror att du kan vara allergisk, fråga läkare om råd.
- under de sista sex månaderna av graviditeten eller om du ammar, se ” Graviditet och amning ”.
- om du tar ciklosporin (ett läkemedel som används efter organtransplantation för att förhindra
avstötning eller för andra åkommor, t ex reumatoid artrit eller atopisk dermatit) eller verapamil (ett läkemedel för behandling av högt blodtryck, för att korrigera hjärtrytmen eller för behandling av angina pectoris) eller kinidin (ett läkemedel för att korrigera hjärtrytmen).
Var särskilt försiktig med Rasilez
- om du tar diuretikum (en typ av läkemedel som också kallas för “ vattendrivande ” tabletter, som
- om du har nedsatt njurfunktion.
Om något av ovanstående stämmer in på dig, tala med läkare innan du tar Rasilez.
Användning av Rasilez till barn och ungdomar rekommenderas inte.
Det finns inga särskilda dosrekommendationer för patienter som är 65 år eller äldre.
39 Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Din läkare kan behöva ändra din dos och/ eller vidta andra försiktighetsåtgärder om du tar någon av följande läkemedel:
Dessa inkluderar kaliumsparande diuretika,
kaliumtillskott.
- furosemid, ett läkemedel som tillhör gruppen diuretika, eller “ vattendrivande ” tabletter, som
används för att öka mängden urin du producerar.
- ketokonazol, ett läkemedel som används för att behandla svampinfektioner.
Intag av Rasilez med mat och dryck Du bör ta Rasilez tillsammans med en lätt måltid en gång om dagen, helst vid samma tidpunkt varje dag.
Du skall inte ta Rasilez tillsammans med grapefruktjuice.
Graviditet och amning Ta inte Rasilez om du är gravid.
Det är viktigt att du omedelbart talar med din läkare om du tror att du kan vara gravid eller om du planerar graviditet.
Amma inte om du tar Rasilez.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Du kan känna dig yr, vilket kan påverka din förmåga att koncentrera dig.
Innan du kör ett fordon, använder verktyg eller maskiner eller deltar i andra aktiviteter som kräver koncentration bör du veta hur du reagerar på Rasilez.
3.
HUR DU TAR RASILEZ
Ta alltid Rasilez enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Människor med högt blodtryck känner ofta inte av några symtom på detta.
Många kan känna sig helt som vanligt.
Det är mycket viktigt att du tar detta läkemedel exakt som läkaren sagt, för att få bästa resultat och minska risken för biverkningar.
Kom till dina avtalade läkarbesök även om du känner dig bra.
Vanlig startdos är en tablett om 150 mg en gång om dagen.
Beroende på hur du svarar på behandlingen kan läkaren ordinera en högre dos, en tablett om 300 mg en gång om dagen.
Läkaren kan ordinera Rasilez i kombination med andra läkemedel som används för att behandla högt blodtryck.
Administreringssätt Det rekommenderas att du tar tabletterna tillsammans med lite vatten.
Du bör ta Rasilez tillsammans med en lätt måltid en gång om dagen, helst vid samma tidpunkt varje dag.
Du skall inte ta Rasilez tillsammans med grapefruktjuice.
Om du har tagit för stor mängd av Rasilez Om du av misstag har tagit för många tabletter av Rasilez, rådfråga läkare omedelbart.
Du kan behöva läkartillsyn.
Om du har glömt att ta Rasilez Om du glömmer att ta en dos av Rasilez, ta tabletten så snart du kommer ihåg och ta sedan nästa dos i vanlig tid.
Om det emellertid snart är dags att ta nästa dos, ta bara nästa dos i vanlig tid.
Ta inte dubbel dos för att kompensera för glömd dos.
40 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Rasilez orsaka biverkningar, men alla användare behöver inte få dem.
Vanliga (förekommer hos färre än 1 av 10 patienter):
Diarré Mindre vanliga (förekommer hos färre än 1 av 100 patienter):
Hudutslag
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR RASILEZ SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blistret.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Fuktkänsligt.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är aliskiren (som hemifumarat) 150 mg.
- Övriga innehållsämnen är krospovidon, hypromellos, magnesiumstearat, makrogol,
mikrokristallin cellulosa, povidon, kolloidal vattenfri kiseldioxid, talk, titandioxid (E 171), svart järnoxid (E 172), röd järnoxid (E 172).
Läkemedlets utseende och förpackningsstorlekar Rasilez 150 mg filmdragerade tabletter är ljust rosa, välvda, runda tabletter, präglade med “ IL ” på ena sidan och “ NVR ” på andra sidan.
Rasilez finns i förpackningar om 7, 14, 28, 30, 50, 56, 84, 90, 98 eller 280 tabletter.
Förpackningar om 84 (3x28), 98 (2x49) eller 280 (20x14) tabletter är multipack.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Farma S. p. A.
Via Provinciale Schito 131 I- 80058 Torre Annunziata/ NA Italien
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
41 България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Τηλ: +357 22 690 690
Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
42 Denna bipacksedel godkändes senast
43 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Rasilez 300 mg filmdragerade tabletter Aliskiren
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Rasilez är och vad det används för 2.
Innan du tar Rasilez 3.
Hur du tar Rasilez 4.
Eventuella biverkningar 5.
Hur Rasilez ska förvaras 6.
Övriga upplysningar
1.
VAD RASILEZ ÄR OCH VAD DET ANVÄNDS FÖR
Rasilez tillhör en ny läkemedelsklass som kallas reninhämmare.
Rasilez hjälper till att sänka högt blodtryck.
Reninhämmare minskar mängden angiotensin II som kroppen kan producera.
Angiotensin II drar ihop blodkärlen, vilket ökar blodtrycket.
Genom att minska mängden angiotensin II kan blodkärlen slappna av, och blodtrycket sänks.
Högt blodtryck ökar belastningen på hjärtat och blodkärlen.
Om detta fortsätter under en längre tid kan blodkärlen i hjärnan, hjärtat och njurarna skadas och leda till stroke, hjärtsvikt, hjärtattack eller njursvikt.
Genom att sänka blodtrycket till normal nivå minskar risken för att få dessa sjukdomar.
2.
INNAN DU TAR RASILEZ
Ta inte Rasilez
- om du är allergisk (överkänslig) mot aliskiren eller mot något av övriga innehållsämnen i
Om du tror att du kan vara allergisk, fråga läkare om råd.
- under de sista sex månaderna av graviditeten eller om du ammar, se ” Graviditet och amning ”.
- om du tar ciklosporin (ett läkemedel som används efter organtransplantation för att förhindra
avstötning eller för andra åkommor, t ex reumatoid artrit eller atopisk dermatit) eller verapamil (ett läkemedel för behandling av högt blodtryck, för att korrigera hjärtrytmen eller för behandling av angina pectoris) eller kinidin (ett läkemedel för att korrigera hjärtrytmen).
Var särskilt försiktig med Rasilez
- om du tar diuretikum (en typ av läkemedel som också kallas för “ vattendrivande ” tabletter, som
- om du har nedsatt njurfunktion.
Om något av ovanstående stämmer in på dig, tala med läkare innan du tar Rasilez.
Användning av Rasilez till barn och ungdomar rekommenderas inte.
Det finns inga särskilda dosrekommendationer för patienter som är 65 år eller äldre.
44 Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Din läkare kan behöva ändra din dos och/ eller vidta andra försiktighetsåtgärder om du tar någon av följande läkemedel:
Dessa inkluderar kaliumsparande diuretika,
kaliumtillskott.
- furosemid, ett läkemedel som tillhör gruppen diuretika, eller “ vattendrivande ” tabletter, som
används för att öka mängden urin du producerar.
- ketokonazol, ett läkemedel som används för att behandla svampinfektioner.
Intag av Rasilez med mat och dryck Du bör ta Rasilez tillsammans med en lätt måltid en gång om dagen, helst vid samma tidpunkt varje dag.
Du skall inte ta Rasilez tillsammans med grapefruktjuice.
Graviditet och amning Ta inte Rasilez om du är gravid.
Det är viktigt att du omedelbart talar med din läkare om du tror att du kan vara gravid eller om du planerar graviditet.
Amma inte om du tar Rasilez.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Du kan känna dig yr, vilket kan påverka din förmåga att koncentrera dig.
Innan du kör ett fordon, använder verktyg eller maskiner eller deltar i andra aktiviteter som kräver koncentration bör du veta hur du reagerar på Rasilez.
3.
HUR DU TAR RASILEZ
Ta alltid Rasilez enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Människor med högt blodtryck känner ofta inte av några symtom på detta.
Många kan känna sig helt som vanligt.
Det är mycket viktigt att du tar detta läkemedel exakt som läkaren sagt, för att få bästa resultat och minska risken för biverkningar.
Kom till dina avtalade läkarbesök även om du känner dig bra.
Vanlig startdos är en tablett om 150 mg en gång om dagen.
Beroende på hur du svarar på behandlingen kan läkaren ordinera en högre dos, en tablett om 300 mg en gång om dagen.
Läkaren kan ordinera Rasilez i kombination med andra läkemedel som används för att behandla högt blodtryck.
Administreringssätt Det rekommenderas att du tar tabletterna tillsammans med lite vatten.
Du bör ta Rasilez tillsammans med en lätt måltid en gång om dagen, helst vid samma tidpunkt varje dag.
Du skall inte ta Rasilez tillsammans med grapefruktjuice.
Om du har tagit för stor mängd av Rasilez Om du av misstag har tagit för många tabletter av Rasilez, rådfråga läkare omedelbart.
Du kan behöva läkartillsyn.
Om du har glömt att ta Rasilez Om du glömmer att ta en dos av Rasilez, ta tabletten så snart du kommer ihåg och ta sedan nästa dos i vanlig tid.
Om det emellertid snart är dags att ta nästa dos, ta bara nästa dos i vanlig tid.
Ta inte dubbel dos för att kompensera för glömd dos.
45 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Rasilez orsaka biverkningar, men alla användare behöver inte få dem.
Vanliga (förekommer hos färre än 1 av 10 patienter):
Diarré Mindre vanliga (förekommer hos färre än 1 av 100 patienter):
Hudutslag
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR RASILEZ SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blistret.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Fuktkänsligt.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är aliskiren (som hemifumarat) 300 mg.
- Övriga innehållsämnen är krospovidon, hypromellos, magnesiumstearat, makrogol,
mikrokristallin cellulosa, povidon, kolloidal vattenfri kiseldioxid, talk, titandioxid (E 171), svart järnoxid (E 172), röd järnoxid (E 172).
Läkemedlets utseende och förpackningsstorlekar Rasilez 300 mg filmdragerade tabletter är ljust röda, välvda, ovala tabletter, präglade med “ IU ” på ena sidan och “ NVR ” på andra sidan.
Rasilez finns i förpackningar om 7, 14, 28, 30, 50, 56, 84, 90, 98 eller 280 tabletter.
Förpackningar om 84 (3x28), 90 (3x30), 98 (2x49) eller 280 (20x14) tabletter är multiförpackningar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Farma S. p. A.
Via Provinciale Schito 131 I- 80058 Torre Annunziata/ NA Italien
För ytterligare upplysningar om detta läkemedel kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
46 България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Τηλ: +357 22 690 690
Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
47 Denna bipacksedel godkändes senast
48
European Medicines Agency
EMEA/ H/ C/ 964
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
RASILEZ HCT
Sammanfattning av EPAR för allmänheten Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Rasilez HCT?
Det finns som ovala tabletter (vita:
150 mg aliskiren och 12, 5 mg hydroklortiazid; svagt gula:
150 mg aliskiren och 25 mg hydroklortiazid; svagt violetta:
300 mg aliskiren och 12, 5 mg hydroklortiazid; ljusgula:
300 mg aliskiren och 25 mg hydroklortiazid).
Vad används Rasilez HCT för?
Med ” essentiell ” menas att det inte är möjligt att fastställa en bestämd orsak till hypertonin.
Rasilez HCT ges till patienter vars blodtryck inte är tillräckligt väl kontrollerat med enbart aliskiren eller hydroklortiazid.
Det kan även ges till patienter vars blodtryck är tillräckligt väl kontrollerat med aliskiren och hydroklortiazid när de tas som separata tabletter, för att ersätta samma doser av de två aktiva substanserna.
Läkemedlet är receptbelagt.
Hur används Rasilez HCT?
Den rekommenderade dosen Rasilez HCT är en tablett per dag.
Det ska tas med en lätt måltid helst vid samma tidpunkt varje dag, men Rasilez HCT ska inte tas tillsammans med grapefruktjuice.
Dosen beror på de doser aliskiren och hydroklortiazid som patienten tagit tidigare.
Patienter som tidigare endast tagit aliskiren eller hydroklortiazid kan behöva ta de två substanserna som separata tabletter och justera doserna innan de går över till Rasilez HCT.
Efter att Rasilez HCT har tagits i två till fyra veckor kan dosen ökas till patienter vars blodtryck fortfarande inte kontrolleras.
För patienter vars blodtryck kontrolleras tillräckligt bra med de två aktiva substanserna ska dosen Rasilez HCT innehålla samma dos aliskiren och hydroklortiazid som patienten tog tidigare.
Rasilez HCT ska ges med försiktighet till patienter som har problem med sin lever och det får inte ges till patienter med allvarliga problem med lever eller njurar.
Hur verkar Rasilez HCT?
Rasilez HCT innehåller två aktiva substanser, aliskiren och hydroklortiazid.
Aliskiren är en reninhämmare.
Angiotensin I omvandlas till hormonet angiotensin II, en kraftfull vasokonstriktor (ett ämne som får blodkärlen att dras samman).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Hydroklortiazid är ett diuretikum, som är en annan typ av behandling för högt blodtryck.
Det verkar genom att öka urinproduktionen vilket gör att mängden vätska i blodet minskar och på så sätt sjunker blodtrycket.
Kombinationen av de två aktiva substanserna har en additiv effekt och sänker blodtrycket mer än om de två läkemedlen ges var för sig.
Genom att blodtrycket sänks minskar de risker som högt blodtryck orsakar, som till exempel slaganfall.
Hur har Rasilez HCT: s effekt undersökts?
Aliskiren ensamt har varit godkänt sedan augusti 2007 i Europeiska unionen under namnen Rasilez, Enviage, Sprimeo, Tekturna och Riprazo.
Företaget lade fram information som användes vid bedömningen av aliskiren och från publicerad litteratur som stöd för sin ansökan för Rasilez HCT, samt information från ytterligare studier.
Sammanlagt la företaget fram resultatet av nio huvudstudier som omfattade nästan 9 000 patienter med essentiell hypertoni.
De flesta studierna omfattade patienter med lindrig till måttlig hypertoni och en omfattade patienter med allvarlig hypertoni.
I studierna jämfördes kombinationen av aliskiren och hydroklortiazid med placebo (overksam behandling), med aliskiren eller hydroklortiazid som enda behandling eller med andra läkemedel mot hypertoni (valsartan, irbesartan, lisinopril eller amlodipin).
Studierna varade i mellan åtta veckor och ett år och det viktigaste måttet på effekt var blodtryckets förändring under antingen hjärtkamrarnas avslappningsfas (diastoliskt) eller deras sammandragningsfas (systoliskt).
Tre ytterligare studier genomfördes för att visa att de aktiva substanserna absorberades i kroppen på ett likvärdigt sätt när de togs som separata tabletter och som Rasilez HCT.
Vilken nytta har Rasilez HCT visat vid studierna?
Rasilez HCT var effektivare än placebo för att minska blodtrycket.
För patienter vars blodtryck inte kontrollerades tillräckligt väl med vare sig aliskiren eller hydroklortiazid som enda läkemedel så innebar byte till kombinationen en större minskning av blodtrycket än om patienterna fortsatte använda enbart en aktiv substans.
Vilka är riskerna med Rasilez HCT?
Den vanligaste biverkningen (uppträder hos 1– 10 patienter av 100) är diarré.
Förteckningen över samtliga biverkningar som rapporterats för Rasilez HCT finns i bipacksedeln.
Rasilez HCT ska inte ges till personer som kan vara överkänsliga (allergiska) mot aliskiren, hydroklortiazid, något annat innehållsämne eller sulfonamider.
Det får inte ges till patienter som har fått angioödem (svullnad under huden) efter behandling med aliskiren, som har allvarlig njur - eller leversvikt eller till patienter som har för låga kaliumnivåer eller för höga kalciumnivåer i blodet.
Det får inte tas tillsammans med cyklosporin (ett läkemedel som minskar immunsystemets aktivitet) eller andra läkemedel som kan minska nedbrytningstakten för aliskiren i kroppen, t. ex. kinidin (används för att korrigera oregelbunden hjärtrytm) eller verapamil (används för att behandla hjärtbesvär).
Det ska inte ges till kvinnor som är gravida eller ammar.
Användning av läkemedlet under en graviditets första tre månader rekommenderas inte.
Varför har Rasilez HCT godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Rasilez HCT är större än riskerna vid behandling av essentiell hypertoni hos vuxna vars blodtryck inte är tillräckligt väl kontrollerat med enbart aliskiren eller hydroklortiazid eller vars blodtryck är tillräckligt väl kontrollerat med aliskiren och hydroklortiazid när de tas samtidigt vid samma dos som i kombinationstabletten.
Kommittén rekommenderade att Rasilez HCT skulle godkännas för försäljning.
Mer information om Rasilez HCT:
Den 16 januari 2009 beviljade Europeiska kommissionen Novartis Europharm Limited ett godkännande för försäljning av Rasilez HCT som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 12- 2008.
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Rasilez HCT 150 mg/ 12, 5 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 150 mg aliskiren (som hemifumarat) och 12, 5 mg hydroklortiazid.
Hjälpämnen:
Varje tablett innehåller 25 mg laktosmonohydrat och 24, 5 mg vetestärkelse.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Vit, bikonvex, oval, filmdragerad tablett, präglad med ” LCI ” på ena sidan och ” NVR ” på andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni hos vuxna.
Rasilez HCT är avsett för patienter som inte erhåller tillräcklig kontroll av blodtrycket med enbart aliskiren eller hydroklortiazid.
Rasilez HCT är avsett som ersättningsbehandling till patienter som uppnått adekvat kontroll med aliskiren och hydroklortiazid, givna tillsammans och i samma doser som kombinationen.
4. 2 Dosering och administreringssätt
Rekommenderad dos av Rasilez HCT är en tablett dagligen.
Rasilez HCT ska tas en gång dagligen tillsammans med en lätt måltid, helst vid samma tidpunkt varje dag.
Grapefruktjuice skall inte tas tillsammans med Rasilez HCT.
Den antihypertensiva effekten inträffar huvudsakligen inom 1 vecka och maximal effekt ses vanligen inom 4 veckor.
Dosering hos patienter som inte erhåller tillräcklig kontroll med aliskiren eller hydroklortiazid i monoterapi Individuell dostitrering för var och en av de två komponenterna kan rekommenderas före byte till fast kombination.
När det är kliniskt lämpligt, kan direkt byte från monoterapi till fast kombination övervägas.
Rasilez HCT 150 mg/ 12, 5 mg kan ges till patienter som inte erhåller tillräcklig kontroll av blodtrycket med endast aliskiren 150 mg eller hydroklortiazid 12, 5 mg.
Om blodtrycket fortfarande inte är under kontroll efter 2- 4 veckors behandling kan dosen titreras upp till en maximal dos om Rasilez HCT 300 mg/ 25 mg dagligen.
Dosen bör anpassas individuellt och justeras i enlighet med patientens svar på behandlingen.
2 Dosering vid ersättningsbehandling För större bekvämlighet kan patienter som får aliskiren och hydroklortiazid med separata tabletter byta till Rasilez HCT tabletter med fast kombination av samma doser av komponenterna.
Nedsatt njurfunktion Ingen justering av den initiala dosen krävs för patienter med lätt till måttligt nedsatt njurfunktion (se avsnitten 4. 4 och 5. 2).
På grund av hydroklortiazidkomponenten är Rasilez HCT kontraindicerat för användning hos patienter med gravt nedsatt njurfunktion (glomerulär filtrationshastighet (GFR) < 30 ml/ minut/ 1, 73 m2) (se avsnitten 4. 3 och 5. 2).
Nedsatt leverfunktion Tiazider ska användas med försiktighet hos patienter med nedsatt leverfunktion.
Ingen justering av den initiala dosen krävs för patienter med lätt till måttligt nedsatt leverfunktion (se avsnitt 5. 2).
På grund av hydroklortiazidkomponenten är Rasilez HCT kontraindicerat hos patienter med gravt nedsatt leverfunktion (se avsnitten 4. 3 och 4. 4).
Äldre patienter (över 65 år) Ingen justering av den initiala dosen krävs för äldre patienter.
Barn Rasilez HCT rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt (se avsnitt 5. 2).
4. 3 Kontraindikationer
− Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1) eller mot andra sulfonamidderivat. − Angioödem med aliskiren i anamnes. − Andra och tredje trimestern av graviditet, amning (se avsnitt 4. 6).
Gravt nedsatt njurfunktion (GFR < 30 ml/ minut/ 1, 73 m2). − − Refraktär hypokalemi, hyperkalcemi. − Gravt nedsatt leverfunktion. − Samtidig användning av aliskiren med ciklosporin, en mycket kraftig hämmare av P - glykoprotein (P- gp) och andra kraftiga hämmare av P- gp (kinidin, verapamil), är kontraindicerat (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Hjärtsvikt Aliskiren bör användas med försiktighet till patienter med allvarlig, kronisk hjärtsvikt (New York Heart Association - (NYHA -) grad III- IV).
Rasilez HCT ska användas med försiktighet hos patienter med hjärtsvikt beroende på begränsade data avseende klinisk effekt och säkerhet.
Angioödem Liksom för andra substanser som påverkar renin- angiotensinsystemet, har angioödem rapporterats hos patienter som behandlats aliskiren.
Om angioödem inträffar, skall behandling med Rasilez HCT upphöra omgående och lämplig behandling och övervakning sättas in tills att tecken och symtom försvunnit helt och hållet.
Om tungan, stämbanden eller struphuvudet påverkas skall adrenalin ges.
Dessutom skall nödvändiga åtgärder vidtas för att säkerställa patientens luftvägar.
Intravaskulärt dehydrerade patienter Hos dehydrerade patienter och/ eller patienter med natriumförluster, till följd av höga doser av diuretika, saltreducerad kost, diarré eller kräkningar, kan symtomatisk hypotoni inträffa.
Dessa tillstånd ska åtgärdas före administrering av Rasilez HCT.
3 Elektrolytobalans Som för alla patienter som behandlas med diuretika ska elektrolytvärdet i serum bestämmas periodiskt och med lämpliga intervall.
Tiazider, inklusive hydroklortiazid, kan orsaka vätske - eller elektrolytobalans (inklusive hypokalemi, hyponatremi och hypokloremisk alkalos).
Varningstecken på vätske - eller elektrolytobalans är muntorrhet, törst, svaghet, letargi, dåsighet, rastlöshet, muskelvärk eller kramper, muskeltrötthet, hypotoni, oliguri, takykardi och gastrointestinala störningar såsom illamående eller kräkningar (se avsnitt 4. 8).
Även om hypokalemi kan utvecklas vid användning av tiaziddiuretika kan samtidig behandling med aliskiren minska diuretikainducerad hypokalemi.
Risken för hypokalemi är större hos patienter med levercirros, patienter med påskyndad diures, patienter med otillräckligt oralt intag av elektrolyter och patienter som får samtidig behandling med kortikosteroider eller adrenokortikotropt hormon (ACTH) (se avsnitten 4. 5 och 4. 8).
Omvänt kan hyperkalemi inträffa på grund av aliskirenkomponenten i Rasilez HCT.
Även om kliniskt signifikant hyperkalemi inte har dokumenterats vid användning av Rasilez HCT är riskfaktorerna för utveckling av hyperkalemi njurinsufficiens och/ eller hjärtsvikt samt diabetes mellitus.
Adekvat monitorering av serumkalium rekommenderas hos riskpatienter.
Försiktighet ska iakttas vid samtidig administrering av Rasilez HCT och kaliumsparande diuretika, kaliumtillägg eller saltersättningar som innehåller kalium (se avsnitten 4. 5 och 4. 8).
Det finns inga belägg för att Rasilez HCT skulle reducera eller förhindra diuretikainducerad hyponatremi.
Eventuell kloridbrist är oftast lätt och kräver i allmänhet ingen behandling.
Tiazider kan minska kalciumutsöndringen i urinen och orsaka en intermittent och lätt förhöjning av serumkalcium om det inte finns några kända störningar i kalciummetabolismen.
Markant hyperkalcemi kan vara tecken på latent hyperparatyreos.
Tiazider bör sättas ut innan paratyroidfunktionen testas.
Tiazider har visat sig öka urinutsöndringen av magnesium, vilket kan resultera i hypomagnesemi (se även avsnitt 4. 5).
Nedsatt njurfunktion och njurtransplantation När Rasilez HCT används hos patienter med nedsatt njurfunktion rekommenderas periodisk övervakning av kalium -, kreatinin - och urinsyrenivåerna i serum.
Det finns ingen erfarenhet av administrering av Rasilez HCT hos patienter som nyligen har genomgått njurtransplantation.
Ingen justering av dosen är nödvändig hos patienter med nedsatt njurfunktion och GFR ≥30 ml/ minut/ 1, 73 m2.
Hos patienter med lätt till måttligt nedsatt njurfunktion (GFR ≥30 ml/ minut/ 1, 73 m2, men < 60 ml/ minut/ 1, 73 m2) ska emellertid försiktighet iakttas vid administrering av Rasilez HCT.
Liksom för andra substanser som påverkar renin- angiotensinsystemet, bör man vara försiktig när aliskiren ges under betingelser som predisponerar för nedsatt njurfunktion såsom hypovolemi (t. ex. på grund av blodförlust, svår eller långvarig diarré, långvariga kräkningar, osv.), hjärtsjukdom, leversjukdom eller njursjukdom.
Akut njursvikt, reversibel vid avbrytande av behandling, har rapporterats vid uppföljning efter godkännande hos patienter i riskzonen som fått aliskiren.
Om tecken på njursvikt förekommer, bör behandling med aliskiren omedelbart avbrytas.
Nedsatt leverfunktion Tiazider ska användas med försiktighet hos patienter med nedsatt leverfunktion eller progressiv leversjukdom, eftersom leverkoma kan framkallas på grund av smärre förändringar av vätske - och elektrolytbalansen.
Klinisk erfarenhet saknas från behandling av patienter med nedsatt leverfunktion med Rasilez HCT.
4 Måttliga hämmare av P- gp Samtidig behandling med aliskiren 300 mg och ketokonazol 200 mg resulterade i en 76% ökning av AUC för aliskiren, men hämmare av P- gp t ex ketokonazol förväntas öka vävnadskoncentrationerna mer än plasmakoncentrationerna.
Försiktighet skall därför iakttas vid samtidig behandling med aliskiren och måttliga hämmare av P- gp t ex ketokonazol (se avsnitt 4. 5).
Aorta - och mitralisstenos, obstruktiv hypertrofisk kardiomyopati Som vid andra kärlvidgande medel ska särskild försiktighet iakttas hos patienter som lider av aorta - eller mitralisstenos eller obstruktiv hypertrofisk kardiomyopati.
Njurartärstenos och renovaskulär hypertoni Det finns inga kontrollerade kliniska data från användning av Rasilez HCT på patienter med unilateral eller bilateral njurartärstenos eller stenos vid en kvarvarande njure.
Det finns emellertid, liksom för andra substanser som påverkar renin- angiotensinsystemet, en ökad risk för njurinsufficiens, inklusive njursvikt, när patienter med njurartärstenos behandlas med aliskiren.
Därför bör försiktighet iakttas hos dessa patienter.
Om njursvikt inträffar skall behandlingen avbrytas.
Metabola och endokrina effekter Tiazidbehandling kan försämra glukostoleransen.
Hos diabetiker kan dosen behöva justeras för insulin eller orala hypoglykemiläkemedel.
Latent diabetes mellitus kan inträffa vid tiazidbehandling.
Det finns för närvarande inga data från kliniska studier, som varit specifikt utformade för att utvärdera säkerheten med Rasilez HCT hos diabetespatienter.
Förhöjda kolesterol - och triglyceridvärden har setts vid behandling med tiaziddiuretika.
Hyperurikemi kan inträffa eller ren gikt framkallas hos vissa patienter som behandlas med tiazider.
Allmänt Om svår och ihållande diarré uppstår ska behandlingen med Rasilez HCT avbrytas.
Liksom med alla antihypertensiva läkemedel kan kraftigt sjunkande blodtryck hos patienter med ischemisk kardiopati eller ischemisk kardiovaskulär sjukdom leda till hjärtinfarkt eller stroke.
Överkänslighetsreaktioner mot hydroklortiazid kan inträffa hos patienter med eller utan anamnes på allergi eller bronkialastma, men är mer troliga hos patienter med detta i anamnesen.
Försämring eller aktivering av systemisk lupus erythematosus har rapporterats vid användning av tiaziddiuretika.
Hjälpämnen Rasilez HCT innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
Rasilez HCT innehåller vetestärkelse.
Det kan användas av personer med glutenintolerans (celiaki).
Patienter som är allergiska mot vete (annan sjukdom än glutenintolerans) ska inte använda detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Läkemedel som påverkar kaliumvärdet:
Hydroklortiazids kaliumuttömmande effekt dämpas av aliskirens kaliumsparande effekt.
Denna effekt hos hydroklortiazid på serumkalium kan emellertid förstärkas av andra läkemedel som förknippas med kaliumförlust och hypokalemi (t. ex. andra kaliuretiska diuretika, laxermedel, amfotericin, karbenoxolon, penicillin G- natrium, kortikosteroider, ACTH och salicylsyraderivat).
Omvänt kan, baserat på erfarenheterna från användning av andra läkemedel som påverkar renin- angiotensinsystemet (RAS), kaliumvärdet i serum öka vid samtidig användning av kaliumsparande diuretika, kaliumtillägg, saltersättningar som innehåller kalium eller andra läkemedel som kan öka kaliumnivåerna i serum (t. ex. heparin).
Adekvat monitorering av serumkalium rekommenderas hos riskpatienter (se avsnitten 4. 4 och 4. 8).
5 Läkemedel som påverkas av serumkaliumstörningar:
Periodisk monitorering av serumkalium rekommenderas när Rasilez HCT ges tillsammans med läkemedel som påverkas av serumkaliumstörningar (t. ex. digitalisglykosider, antiarytmika).
Andra antihypertensiva läkemedel:
Den antihypertensiva effekten hos Rasilez HCT kan öka vid samtidig användning av andra antihypertensiva läkemedel.
Ytterligare information om interaktioner med aliskiren Aliskiren har inga kända kliniskt relevanta interaktioner med läkemedel som vanligen används vid behandling av hypertoni eller diabetes.
Substanser som har undersökts i kliniska farmakokinetikstudier av aliskiren inkluderar acenokumarol, atenolol, celecoxib, fenofibrat, pioglitazon, allopurinol, isosorbid- 5- mononitrat, irbesartan, digoxin, ramipril, valsartan, metformin, amlodipin, atorvastatin, cimetidin och hydroklortiazid.
Inga kliniskt relevanta interaktioner har identifierats.
Därför behöver inte dosen justeras för aliskiren eller för dessa samtidigt administrerade läkemedel.
Interaktioner med P- glykoprotein:
MDR1/ Mdr1a/ 1b (P- gp) har i prekliniska studier konstaterats vara det huvudsakliga aktiva transportsystemet involverat i absorption i tarmen och utsöndring via gallan av aliskiren.
Inducerare av P- gp (Johannesört, rifampicin) skulle därför kunna minska biotillgängligheten av aliskiren.
Även om detta inte har undersökts för aliskiren, är det känt att P- gp också kontrollerar vävnadsupptag för en mängd av substrat och hämmare av P- gp kan öka koncentrationsförhållandena vävnad- till- plasma.
Hämmare av P- gp kan därför öka vävnadsnivåerna mer än plasmanivåerna.
Potentialen för läkemedelsinteraktioner relaterade till P- gp kommer troligen att bero på graden av hämning av denna transportör.
Kraftiga hämmare av P- gp:
I en läkemedelsinteraktionsstudie på friska frivilliga visades att enkeldoser av ciklosporin (200 och 600 mg) ökar Cmax för aliskiren 75 mg med ungefär en faktor 2, 5 och AUC med ungefär en faktor 5.
Ökningen kan vara större med högre doser av aliskiren.
Därför är samtidig behandling med aliskiren och kraftiga hämmare av P- gp kontraindicerat (se avsnitt 4. 3).
Måttliga hämmare av P- gp:
Samtidig administrering med ketokonazol (200 mg) och aliskiren (300 mg) resulterade i en 80% ökning av plasmanivåerna för aliskiren (AUC och Cmax).
Prekliniska studier indikerar att samtidig administrering av aliskiren och ketokonazol förbättrar gastrointestinal absorption av aliskiren och minskar biliär utsöndring.
Förändringen i plasmanivåer för aliskiren i närvaro av ketokonazol förväntas vara inom det intervall, som skulle uppnås om dosen av aliskiren fördubblades.
Doser av aliskiren upp till 600 mg, eller två gånger den högsta rekommenderade terapeutiska dosen, har tolererats väl i kontrollerade kliniska studier.
Hämmare av P- gp förväntas ändå öka vävnadskoncentrationerna mer än plasmakoncentrationerna.
Försiktighet skall därför iakttas vid samtidig behandling med aliskiren och ketokonazol eller andra måttliga hämmare av P- gp (itrakonazol, klaritromycin, telitromycin, erytromycin, amiodaron).
Substrat för eller svaga hämmare av P- gp:
Inga relevanta interaktioner har observerats med atenolol, digoxin, amlodipin eller cimetidin.
Givet tillsammans med atorvastatin (80 mg), ökade AUC och Cmax för aliskiren (300 mg) vid steady- state med 50%.
Grapefruktjuice:
På grund av avsaknad av data kan en eventuell interaktion inte uteslutas mellan grapefruktjuice och aliskiren.
Grapefruktjuice skall inte tas tillsammans med Rasilez HCT.
Furosemid:
När aliskiren gavs tillsammans med furosemid minskade AUC - och Cmax- värdena för furosemid med 28% respektive 49%.
Övervakning av effekterna rekommenderas därför vid behandlingsstart och vid justering av dosen av furosemid, för att undvika eventuellt underutnyttjande i kliniska situationer med övermängd av vätska.
6 Icke- steroida antiinflammatoriska medel (NSAID):
Liksom andra substanser som påverkar renin - angiotensinsystemet, kan NSAID minska den antihypertensiva effekten av aliskiren.
Hos vissa patienter med nedsatt njurfunktion (dehydrerade patienter eller äldre patienter) kan samtidig behandling med aliskiren och NSAID resultera i ytterligare försämrad njurfunktion, inklusive möjlig akut njursvikt, som vanligtvis är reversibel.
Därför kräver kombinationen av aliskiren med NSAID försiktighet, särskilt hos äldre patienter.
Warfarin:
Aliskirens effekter på farmakokinetiken hos warfarin har inte utvärderats.
Interaktioner med mat:
Måltider med ett högt fettinnehåll har visat sig minska absorptionen av aliskiren avsevärt.
Ytterligare information om interaktioner med hydroklortiazid Vid samtidig administrering kan följande läkemedel interagera med tiaziddiuretika:
Litium:
Njurclearance av litium reduceras av tiazider och därför kan risken för litiumtoxicitet vara förhöjd vid behandling med hydroklortiazid.
Samtidig administrering av litium och hydroklortiazid rekommenderas inte.
Om denna kombination visar sig vara nödvändig rekommenderas noggrann övervakning av litiumnivån i serum vid samtidig användning.
Alkohol:
Ortostatisk hypotoni kan eventuellt förstärkas.
Antidiabetesmedel (orala medel och insulin):
Dosen av antidiabetesmedlet kan behöva justeras (se avsnitt 4. 4).
Kolestyramin och kolestipolresiner:
Absorptionen av hydroklortiazid är nedsatt vid närvaro av anjonbyteshartser.
Digitalisglykosider:
Tiazidinducerad hypokalemi eller hypomagnesemi främjar uppkomst av digitalisinducerade hjärtarytmier (se avsnitt 4. 4).
NSAID:
Administrering av NSAID kan minska de diuretiska, natriuretiska och antihypertensiva effekterna av tiaziddiuretika hos vissa patienter.
Pressoraminer (t. ex. noradrenalin):
Effekten hos pressoraminer kan reduceras.
Läkemedel mot gikt:
Dosen för läkemedel mot gikt kan behöva justeras, eftersom hydroklortiazid kan öka urinsyrenivån i serum.
Dosen för probenecid eller sulfinpyrazon kan behöva ökas.
Samtidig administrering av tiaziddiuretika kan öka incidensen av överkänslighetsreaktioner mot allopurinol.
Kalciumsalter:
På grund av minskad utsöndring, kan tiaziddiuretika öka kalciumnivåerna i serum.
Om kalciumtillägg eller kalciumsparande läkemedel (t. ex. vitamin D) måste förskrivas bör kalciumnivåerna i serum kontrolleras och kalciumdosen justeras i enlighet därmed.
Kurarederivat (t. ex. tubokurarin):
Effekten hos icke- depolariserande skelettmuskelrelaxantia kan förstärkas av hydroklortiazid.
Andra interaktioner:
Den hyperglykemiska effekten av betablockerare och diazoxid kan öka av tiazider.
Antikolinerga medel (t. ex. atropin, biperiden) kan öka biotillgängligheten hos diuretika av tiazidtyp genom att minska rörligheten i mage/ tarm och sänka magtömningshastigheten.
Tiazider kan öka risken för biverkningar på grund av amantadin.
Tiazider kan minska den renala utsöndringen av cytotoxiska medel (t. ex. cyklofosfamid, metotrexat) och förstärka deras myelosuppressiva effekter.
7 4. 6 Graviditet och amning
Graviditet Data från behandling av gravida kvinnor med aliskiren saknas.
Aliskiren har inte visat teratogen effekt hos råtta eller kanin (se avsnitt 5. 3).
Andra substanser som verkar direkt på RAS har orsakat allvarliga fostermissbildningar och neonatal död vid användning under andra och tredje trimestern av graviditet.
Förlängd exponering för tiazider under tredje trimestern av graviditet kan minska både maternell plasmavolym och det uteroplacentala blodflödet, vilket kan leda till fetoplacentär ischemi och tillväxthämning.
Dessutom har sällsynta fall av neonatal hypoglykemi och trombocytopeni rapporterats efter exponering nära fullgångenhet.
Inga specifika kliniska studier har utförts med denna kombination och därför ska Rasilez HCT inte användas under första trimestern av graviditet eller av kvinnor som planerar graviditet och är kontraindicerat under den andra och tredje trimestern (se avsnitt 4. 3).
Byte till lämplig alternativ behandling ska ske före planerad graviditet.
Om graviditet upptäcks under behandlingens gång bör Rasilez HCT utsättas så snart som möjligt.
Amning Rasilez HCT är kontraindicerat under amning (se avsnitt 4. 3).
Det är inte känt om aliskiren utsöndras i human bröstmjölk.
Aliskiren har återfunnits i mjölken hos digivande råttor.
Tiazider återfinns i human bröstmjölk och kan hämma amningen.
De kan orsaka negativa biologiska effekter, inklusive hypokalemi, hemolys (glukos- 6- fosfatdehydrogenas - (G6PD -) defekt) och överkänslighetsreaktioner på grund av sulfonamids egenskaper.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Rasilez HCT påverkar troligen inte förmågan att köra bil och använda maskiner.
Vid framförande av fordon eller användande av maskiner måste dock hänsyn tas till att yrsel eller dåsighet emellanåt kan uppträda när man tar läkemedel mot hypertoni.
4. 8 Biverkningar
Aliskiren/ hydroklortiazid i kombination Säkerheten hos Rasilez HCT har studerats i 9 kliniska prövningar på mer än 3 900 patienter, varav fler än 700 har behandlats i över 6 månader och 190 i över 1 år.
Förekomsten av biverkningar visade inte något samband med kön, ålder, BMI, ras eller etnisk tillhörighet.
Behandling med Rasilez HCT resulterade i en total förekomst av biverkningar som liknade den som sågs vid placebo i doser upp till 300 mg/ 25 mg.
Biverkningarna var vanligen lätta och övergående till sin natur och krävde endast sällan utsättande av behandlingen.
Den vanligaste biverkningen är diarré.
Biverkningarna nedan är indelade enligt följande konvention om frekvens: mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1 000, < 1/ 100), sällsynta (≥1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Magtarmkanalen
Vanliga:
Diarré
Diarré:
Diarré är en dosrelaterad biverkning av aliskiren.
I kontrollerade kliniska prövningar var förekomsten av diarré under behandling med Rasilez HCT 1, 3% jämfört med 1, 4% hos de patienter som fick aliskiren eller 1, 9% hos de som fick hydroklortiazid.
8 Serumkalium:
I en stor placebokontrollerad klinisk prövning balanserade de motsatta effekterna av aliskiren (150 mg eller 300 mg) och hydroklortiazid (12, 5 mg eller 25 mg) på serumkalium i stort sett varandra hos många patienter.
Hos andra patienter kan den ena eller den andra effekten vara dominerande.
Periodisk bestämning av serumkalium bör ske med lämpliga intervall hos riskpatienter, för att upptäcka eventuell elektrolytobalans (se avsnitten 4. 4 och 4. 5).
Ytterligare information om de enskilda komponenterna Biverkningar som tidigare rapporterats med en av de individuella komponenterna kan inträffa med Rasilez HCT, även om de inte observerats i kliniska prövningar.
Aliskiren Behandling med upp till 300 mg aliskiren resulterade i en total förekomst av biverkningar som liknande placebo.
Biverkningarna var vanligen lätta och övergående till sin natur och krävde endast sällan utsättande av behandlingen.
Den vanligaste biverkningen är diarré.
De kända biverkningarna av aliskiren presenteras i tabellen nedan enligt samma konvention som tidigare angivet för den fasta kombinationen.
Magtarmkanalen
Vanliga:
Diarré
Hud och subkutan vävnad
Mindre vanliga:
Sällsynta:
Utslag Angioödem
I kontrollerade kliniska prövningar har angioödem förekommit i sällsynta fall under behandling med aliskiren, i en omfattning som är jämförbar med placebo - eller hydroklortiazidbehandling.
Fall av angioödem har också rapporterats vid uppföljning efter godkännande (ingen känd frekvens).
Om några tecken uppstår som tyder på en allergisk reaktion ska patienten avbryta behandlingen och kontakta läkare (se avsnitt 4. 4).
Förekomsten av hosta var likartad hos patienter som fick placebo (0, 6%) och hos dem som fick aliskiren (0, 9%).
Hemoglobin och hematokrit:
Små minskningar i haemoglobin - och hematokritvärdena (med i genomsnitt cirka 0, 05 mmol/ l respektive 0, 16 volymprocent) har observerats.
Inga patienter avbröt behandlingen på grund av anemi.
Denna effekt ses också med andra läkemedel som verkar på RAS, såsom ACE- hämmare och angiotensinreceptorblockerare.
Serumkalium:
Serumkaliumökningarna var mindre och sällan förekommande hos patienter med essentiell hypertoni, som fick behandling med aliskiren ensamt (0, 9% jämfört med 0, 6% för placebo).
I en studie där aliskiren gavs i kombination med en ACE- hämmare till diabetiker ökade dock serumkaliumvärdena mer frekvent (5, 5%).
Liksom alla läkemedel som verkar på RAS är därför gängse övervakning av elektrolytvärdena och njurfunktionen tillrådlig hos patienter med diabetes mellitus, njursjukdom eller hjärtsvikt.
Vid uppföljning efter godkännande har nedsatt njurfunktion och fall av akut njursvikt rapporterats hos patienter i riskzonen (se avsnitt 4. 4).
9 Hydroklortiazid Följande biverkningar (med eller utan samband med läkemedlet) har rapporterats vid användning av hydroklortiazid ensamt:
Blodet och lymfsystemet
Ingen känd frekvens:
Aplastisk anemi, benmärgshämning, neutropeni/ agranulocytos, hemolytisk anemi, leukopeni, trombocytopeni
Psykiska störningar Ingen känd frekvens:
Depression, sömnstörningar Centrala och perifera nervsystemet Ingen känd frekvens:
Rastlöshet, berusningskänsla, vertigo, parestesier, yrsel Ögon Ingen känd frekvens:
Övergående dimsyn, xantopsi.
Hjärtat Ingen känd frekvens:
Hjärtarytmier Blodkärl Ingen känd frekvens:
Postural hypotoni Andningsvägar, bröstkorg, och mediastinum Ingen känd frekvens:
Andnöd (inklusive pneumonit och lungödem) Magtarmkanalen Ingen känd frekvens:
Pankreatit, anorexi, diarré, förstoppning, gastrisk irritation, sialoadenit, förlorad aptit Lever och gallvägar Ingen känd frekvens:
Gulsot (intrahepatisk kolestatisk gulsot) Hud och subkutan vävnad Ingen känd frekvens:
Anafylaktiska reaktioner, toxisk epidermal nekrolys, nekrotiserande angit (vaskulit, kutan vaskulit), kutana lupus erythematosus- liknande reaktioner, reaktivering av kutan lupus erythematosus, ljuskänslighetsreaktioner, utslag, urtikaria Muskuloskeletala systemet och bindväv Ingen känd frekvens:
Svaghet, muskelkramper Njurar och urinvägar Ingen känd frekvens:
Interstitiell nefrit, renal dysfunktion Allmänna symtom och/ eller symtom vid administreringsstället Ingen känd frekvens:
Feber Undersökningar Ingen känd frekvens:
Elektrolytobalans, inklusive hypokalemi och hyponatremi (se avsnitt 4. 4), hyperurikemi, glykosuri, hyperglykemi, ökningar av kolesterol - och triglyceridnivåerna
4. 9 Överdosering
Det finns ingen information om behandling av överdosering med Rasilez HCT.
Det troligaste tecknet på överdosering torde vara hypotoni, beroende på aliskirens antihypertensiva effekt.
Överdosering med hydroklortiazid associeras med elektrolytförluster (hypokalemi, hypokloremi, hyponatremi) och dehydrering orsakad av för kraftig diures.
De vanligaste tecknen och symtomen på överdosering är illamående och somnolens.
Hypokalemi kan leda till muskelspasmer och/ eller accentuera hjärtarytmier orsakade av samtidig användning av digitalisglykosider eller vissa antiarytmika.
Om symtomatisk hypotoni skulle inträffa bör stödjande behandling insättas.
10 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga medel som påverkar renin- angiotensinsystemet, aliskiren och hydroklortiazid i kombination, ATC- kod C09XA52
Rasilez HCT är en kombination av två antihypertensiva komponenter, som används för att kontrollera blodtrycket hos patienter med essentiell hypertoni.
Aliskiren tillhör klassen direkta reninhämmare och hydroklortiazid klassen tiaziddiuretika.
En kombination av dessa substanser, med kompletterande verkningsmekanismer, ger en additiv antihypertensiv effekt och minskar blodtrycket i högre grad än behandling med endast en av komponenterna.
Aliskiren Aliskiren är en oralt aktiv, icke- peptid, potent och selektiv, direkt hämmare av humant renin.
Genom hämning av enzymet renin hämmar aliskiren renin- angiotensinsystemet (RAS) vid aktiveringspunkten, varvid omvandlingen av angiotensinogen till angiotensin I blockeras och nivåerna av angiotensin I och angiotensin II minskar.
Medan andra läkemedel som hämmar RAS (angiotensinomvandlande enzymhämmare (ACE- hämmare) och angiotensin II- receptorblockerare (ARB)) orsakar en stegring i plasmareninaktiviteten (PRA) som kompensation, minskar PRA med cirka 50- 80% vid behandling av hypertensiva patienter med aliskiren.
Liknande minskningar sågs när aliskiren kombinerades med andra antihypertensiva medel.
Den kliniska betydelsen av effekterna på PRA är för närvarande inte känd.
Hos hypertensiva patienter som fick 150 mg och 300 mg aliskiren en gång om dagen sågs dosberoende minskningar i både det systoliska och diastoliska blodtrycket, vilka kvarstod under hela dosintervallet om 24 timmar (kvarvarande nytta tidigt på morgonen), med ett genomsnittligt maximal- dal - förhållande för diastolisk respons om upp till 98% för 300 mg- dosen.
Efter 2 veckor observerades 85- 90% av den maximala blodtryckssänkande effekten.
Den blodtryckssänkande effekten förblev oförminskad under långtidsbehandling (12 månader) och var oberoende av ålder, kön, BMI och etnisk tillhörighet.
Inga tecken på förstadoshypotoni eller effekt på pulsfrekvensen har setts hos patienter som behandlats i kontrollerade kliniska studier.
Vid avbrytande av behandlingen återgick blodtrycket successivt till utgångsnivåerna under de närmaste veckorna, utan tecken på bakslagseffekt vad gäller blodtrycket eller PRA.
I en 6- månadersstudie på 599 patienter med hypertoni, typ 2- diabetes mellitus och nefropati, där alla behandlades med losartan 100 mg och optimal antihypertensiv underhållsbehandling, uppnåddes en 20% reduktion av U- albumin/ kreatininkvot (UACR) med tillägg av aliskiren 300 mg jämfört med placebo, d. v. s. från 58 mg/ mmol till 46 mg/ mmol.
Andelen patienter som hade minst 50% reduktion av utgångsvärdet för UACR vid slutmålet var 24, 7% för aliskiren och 12, 5% för placebo.
Den kliniska betydelsen av en reduktion av UACR är inte fastställd i frånvaron av en effekt på blodtrycket.
Aliskiren påverkade inte serumkoncentrationen av kreatinin, men sattes i samband med en ökad frekvens (4, 2% jämfört med 1, 9% för placebo) av serumkaliumkoncentration (≥6, 0 mmol/ l), även om detta inte var statistiskt signifikant.
I en 3- månadersstudie på 302 patienter med lätt, stabil hjärtsvikt, där alla fick standardbehandling för stabil hjärtsvikt, tolererades tillägg av aliskiren 150 mg väl.
Nivåerna av natriuretisk peptid (BNP) reducerades med 25% i behandlingsarmen med aliskiren jämfört med placebo.
Den kliniska betydelsen av denna reduktion är emellertid okänd.
Studier av kombinationsbehandling finns tillgängliga, där aliskiren kombinerats med diuretikumet hydroklortiazid, ACE- hämmaren ramipril, kalciumflödeshämmaren amlodipin, ARB- medlet valsartan och betablockeraren atenolol.
Dessa kombinationer var effektiva och tolererades väl.
11 Hydroklortiazid Tiaziddiuretika verkar primärt i renala distala spiralformiga tubulus.
Det har visats att det finns en receptor med hög affinitet i renala cortex, som är det primära bindningsstället för tiazids diuretiska verkan och hämning av NaCl- transport i distala spiralformiga tubulus.
Tiazider verkar genom hämning av Na+Cl -- transport, genom konkurrens om Cl -- stället, och påverkar därigenom mekanismen för elektrolytreabsorption: direkt genom ökning av natrium - och kloridutsöndringen i ungefär samma utsträckning, och indirekt genom minskning av plasmavolymen på grund av denna diuretiska verkan, med åtföljande ökningar av plasmareninaktiviteten, aldosteronsekretionen och kaliumförlusten i urinen samt minskning av serumkalium.
Aliskiren/ hydroklortiazid Över 3 900 hypertensiva patienter har fått Rasilez HCT en gång dagligen i kliniska prövningar.
Hos hypertensiva patienter gav Rasilez en gång dagligen en dosberoende sänkning av både systoliskt och diastoliskt blodtryck, som kvarstod under hela dosintervallet om 24 timmar.
Den antihypertensiva effekten inträffar huvudsakligen inom 1 vecka och maximal effekt uppnås vanligen inom 4 veckor.
Den blodtryckssänkande effekten förblev oförminskad under långtidsbehandling och var oberoende av ålder, kön, BMI och etnisk tillhörighet.
Den blodtryckssänkande effekten efter en engångsdos av kombinationen kvarstod i 24 timmar.
Vid utsättande av aliskiren (med eller utan tillägg av hydroklortiazid) återgick blodtrycket successivt (3- 4 veckor) till utgångsläget utan tecken på bakslagseffekt.
Rasilez HCT har studerats i en placebokontrollerad prövning på 2 762 hypertensiva patienter med ett diastoliskt blodtryck om ≥95 mmHg och < 110 mmHg (genomsnittligt blodtryck vid utgångsläget 153, 6/ 99, 2 mmHg).
I denna studie gav Rasilez HCT i doser från 150 mg/ 12, 5 mg till 300 mg/ 25 mg dosberoende blodtryckssänkningar (systoliskt/ diastoliskt) från 17, 6/ 11, 9 mmHg respektive 21, 2/ 14, 3 mmHg, jämfört med 7, 5/ 6, 9 mmHg med placebo.
De större blodtryckssänkningarna med dessa kombinationsdoser var också signifikant större än de respektive doserna av aliskiren eller hydroklortiazid ensamt.
Kombinationen av aliskiren och hydroklortiazid neutraliserade den reaktiva PRA- ökningen orsakad av hydroklortiazid.
Vid administrering hos hypertensiva patienter med markant förhöjt blodtryck (systoliskt blodtryck ≥160 mmHg och/ eller diastoliskt blodtryck ≥100 mmHg), visade Rasilez HCT i doser från 150 mg/ 12, 5 mg till 300 mg/ 25 mg, givna utan upptitrering från monoterapi, signifikant större kontroll av systoliskt/ diastoliskt blodtryck (< 140/ 90 mmHg), jämfört med respektive monoterapi.
I denna patientpopulation gav Rasilez HCT 150 mg/ 12, 5 mg till 300 mg/ 25 mg en dosberoende sänkning av systoliskt/ diastoliskt blodtryck från 20, 6/ 12, 4 mmHg till 24, 8/ 14, 5 mmHg, vilket var signifikant högre än respektive monoterapi.
Säkerheten hos kombinationsbehandlingen var likartad respektive monoterapier, oavsett hypertonins svårighetsgrad eller närvaro/ frånvaro av ytterligare kardiovaskulär risk.
Hypotoni och relaterade biverkningar var mindre vanliga med kombinationsbehandlingen, dock utan ökad förekomst hos äldre patienter.
I en studie på 880 randomiserade patienter som inte svarade tillräckligt på aliskiren 300 mg, gav kombinationen aliskiren/ hydroklortiazid 300 mg/ 25 mg sänkningar av det systoliska/ diastoliska blodtrycket om 15, 8/ 11, 0 mmHg, vilket var signifikant större än monoterapi med aliskiren 300 mg.
I en studie på 722 randomiserade patienter som inte svarade tillräckligt på hydroklortiazid 25 mg, gav kombinationen aliskiren/ hydroklortiazid 300 mg/ 25 mg sänkningar av det systoliska/ diastoliska blodtrycket om 16, 78/ 10, 7 mmHg, vilket var signifikant större än monoterapi med hydroklortiazid 25 mg.
I en annan klinisk prövning bedömdes också effekt och säkerhet hos Rasilez HCT hos 489 överviktiga hypertensiva patienter, som inte svarade på hydroklortiazid 25 mg (systoliskt/ diastoliskt blodtryck vid utgångsläget 149, 4/ 96, 8 mmHg).
Hos denna patientpopulation, som är svår att behandla, gav Rasilez HCT en blodtryckssänkning (systoliskt/ diastoliskt) om 15, 8/ 11, 9 mmHg, jämfört med 15, 4/ 11, 3 mmHg för irbesartan/ hydroklortiazid, 13, 6/ 10, 3 mmHg för amlodipin/ hydroklortiazid och 8, 6/ 7, 9 mmHg för hydroklortiazid i monoterapi, med likartad säkerhet för hydroklortiazid i monoterapi.
12 I en studie på 183 randomiserade patienter med svår hypertoni (genomsnittligt sittande diastoliskt blodtryck om ≥105 och < 120 mmHg), visades aliskirenbehandling med optimalt tillägg av hydroklortiazid 25 mg vara säkert och effektivt vad avser att sänka blodtrycket.
5. 2 Farmakokinetiska egenskaper
Aliskiren Absorption Efter oral absorption uppnås maximala plasmakoncentrationer av aliskiren efter 1- 3 timmar.
Aliskirens absoluta biotillgänglighet är cirka 2- 3%.
Måltider med ett högt fettinnehåll minskar Cmax med 85% och AUC med 70%.
Plasmakoncentrationerna vid steady state nås inom 5- 7 dagar efter administrering en gång dagligen, och steady state- nivåerna är ungefär dubbelt så höga som vid den initiala dosen.
Distribution Efter intravenös administrering är den genomsnittliga distributionsvolymen vid steady state cirka 135 l, vilket tyder på att aliskiren i hög grad distribueras extravasalt.
Aliskirens plasmaproteinbindning är måttlig (47- 51%) och oberoende av koncentrationen.
Metabolism och elimination Den genomsnittliga halveringstiden är cirka 40 timmar (inom området 34- 41 timmar).
Aliskiren elimineras huvudsakligen som oförändrad substans i feces (oral radioaktiv dosåtervinning = 91%).
Cirka 1, 4% av den totala orala dosen metaboliseras.
Enzymet CYP3A4 är ansvarigt för denna metabolism.
Efter oral administrering återvinns cirka 0, 6% av dosen i urinen.
Efter intravenös administrering är genomsnittligt plasmaclearance cirka 9 l/ timme.
Linjäritet Exponeringen för aliskiren ökade lite mer än proportionellt mot ökningen av dosen.
Efter administrering av en enkeldos i intervallet 75 mg till 600 mg resulterade en dubblering av dosen i en cirka 2, 3 - och 2, 6- faldig ökning av AUC respektive Cmax.
De mekanismer som orsakar avvikelserna från linjäriteten har inte identifierats.
En möjlig mekanism är mättnad av transportörer vid absorptionsstället eller i hepato- biliära elimineringsvägen.
Hydroklortiazid Absorption Efter en oral dos av hydroklortiazid är absorptionen snabb (Tmax cirka 2 timmar), med likartade absorptionsegenskaper för både suspension och tabletter.
Hydroklortiazids absoluta biotillgänglighet är 60- 80% efter oral administrering.
Samtidig administrering av föda har rapporterats både öka och minska hydroklortiazids systemiska tillgänglighet, jämfört med fastande tillstånd.
Omfattningen av dessa effekter är liten och har liten klinisk betydelse.
Distribution Apparent distributionsvolym är 4- 8 l/ kg.
Cirkulerande hydroklortiazid binds till serumproteiner (40- 70%), huvudsakligen serumalbumin.
Hydroklortiazid ackumuleras också i erytrocyter i ungefär 3 gånger högre nivå än i plasma.
Metabolism och elimination Efter oral administrering utsöndras > 95% av den absorberade dosen som oförändrad substans i urinen.
Distributions - och elimineringskinetiken har i allmänhet beskrivits genom en bi- exponentiell avklingningsfunktion, med en terminal halveringstid om 6- 15 timmar.
13 Linjäritet Ökningen av genomsnittligt AUC är linjär och dosproportionell inom terapiområdet.
Det sker ingen förändring i kinetiken hos hydroklortiazid vid upprepad dosering och ackumulationen är minimal vid dosering en gång dagligen.
Aliskiren/ hydroklortiazid Efter oral administrering av Rasilez HCT tabletter uppnås maximala, genomsnittliga plasmakoncentrationer inom 1 timme för aliskiren och inom 2, 5 timmar för hydroklortiazid.
Hastigheten och omfattningen av absorptionen av Rasilez HCT motsvarar aliskirens och hydroklortiazids biotillgänglighet vid administrering i form av enskilda monoterapier.
Liknande effekt av föda sågs för Rasilez HCT som för de individuella monoterapierna.
Egenskaper hos patienterna Rasilez HCT har visat sig vara effektivt som antihypertensiv behandling en gång dagligen till vuxna patienter, oavsett kön, ålder, BMI och etnisk tillhörighet.
Aliskirens och hydroklortiazids farmakokinetik påverkas inte signifikant hos patienter med lätt till måttlig leversjukdom.
Följaktligen krävs ingen justering av den initiala dosen av Rasilez HCT hos patienter med lätt till måttligt nedsatt leverfunktion.
Det finns inga data om patienter med gravt nedsatt leverfunktion som behandlas med Rasilez HCT.
På grund av hydroklortiazidkomponenten är dock Rasilez HCT kontraindicerat hos patienter med gravt nedsatt leverfunktion (se avsnitt 4. 3).
Ingen justering av den initiala dosen krävs för patienter med lätt till måttligt nedsatt njurfunktion (se avsnitten 4. 2 och 4. 4).
Det finns inga data om Rasilez HCT hos patienter med gravt nedsatt njurfunktion (GFR < 30 ml/ minut/ 1, 73 m2).
Som kan förväntas av en substans som nästan helt utsöndras via njurarna har dock njurfunktionen en markant effekt på hydroklortiazids kinetik.
Därför är Rasilez HCT kontraindicerat hos patienter med gravt nedsatt njurfunktion (GFR < 30 ml/ minut/ 1, 73 m2) (se avsnitt 4. 3).
Ingen justering av den initiala dosen av Rasilez HCT krävs för äldre patienter.
Det finns inga farmakokinetiska data från behandling av barn.
5. 3 Prekliniska säkerhetsuppgifter
Studier avseende säkerhetsfarmakologi med aliskiren avslöjade inga biverkningar på centrala nervsystemet, andningsvägarna eller kardiovaskulära systemet.
Det man sett i toxicitetsstudier på djur med upprepad dosering var i linje med den kända lokalirriterande potentialen eller den förväntade farmakologiska effekten av aliskiren.
Ingen karcinogenicitet har upptäckts hos aliskiren i en 2 - årsstudie på råtta och i en 6- månaders studie på transgen mus.
Ett fall av kolonadenom och ett fall av cekal adenokarcinom har noterats hos råtta vid en dos om 1 500 mg/ kg/ dag men var inte statistiskt signifikanta.
Aliskiren visade ingen mutagen potential, embryonal - / foster toxicitet eller teratogenicitet.
Fertilitet och prenatal/ postnatal utveckling var opåverkade hos råtta.
Prekliniska utvärderingar som stöd för administrering av hydroklortiazid hos människa inkluderade in vitro analyser av gentoxicitet och reproduktiv toxicitet samt karcinogenicitetsstudier av gnagare.
Det finns omfattande kliniska data avseende hydroklortiazid och dessa återspeglas i de relevanta avsnitten.
De fynd som observerats i 2- veckors och 13- veckors toxicitetsstudier överensstämmer med de som observerats tidigare vid monoterapi med aliskiren och hydroklortiazid.
Inga nya eller oväntade fynd av relevans för användning hos människa sågs.
Ökad cellulär vakuolisering av binjurarnas zona glomerulosa observerades under 13- veckorsstudien på råtta.
Fyndet gjordes på djur som behandlats med hydroklortiazid, men inte på de djur som fått enbart aliskiren eller vehikel.
Det finns inga bevis för att detta fynd var förstärkt med kombinationen av aliskiren/ hydroklortiazid, eftersom det endast förekom med minimal svårighetsgrad hos alla djur.
14 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Mikrokristallin cellulosa Krospovidon Laktosmonohydrat Vetestärkelse Povidon Magnesiumstearat Kolloidal vattenfri kiseldioxid Talk
Dragering:
Talk Hypromellos Makrogol Titandioxid (E171)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
24 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Blisterförpackningar i PA/ Aluminium/ PVC – Aluminium Endosförpackningar innehållande 7, 14, 28, 30, 50 eller 56 tabletter.
Multiförpackningar innehållande 90, 98 eller 280 tabletter.
Blisterförpackningar i PVC/ polyklortrifluoroetylen (PCTFE) – Aluminium:
Endosförpackningar innehållande 7, 14, 28, 30, 50, 56, 90 eller 98 tabletter.
Endosförpackningar (perforerade endosblister) innehållande 56×1 tabletter.
Multiförpackningar innehållande 280 tabletter.
Multiförpackningar (perforerade endosblister) innehållande 98×1 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar eller styrkor att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall ska hanteras enligt gällande anvisningar.
15 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
16 1.
LÄKEMEDLETS NAMN
Rasilez HCT 150 mg/ 25 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 150 mg aliskiren (som hemifumarat) och 25 mg hydroklortiazid.
Hjälpämnen:
Varje tablett innehåller 50 mg laktosmonohydrat och 49 mg vetestärkelse.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Svagt gul, bikonvex, oval, filmdragerad tablett, präglad med ” CLL ” på ena sidan och ” NVR ” på andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni hos vuxna.
Rasilez HCT är avsett för patienter som inte erhåller tillräcklig kontroll av blodtrycket med enbart aliskiren eller hydroklortiazid.
Rasilez HCT är avsett som ersättningsbehandling till patienter som uppnått adekvat kontroll med aliskiren och hydroklortiazid, givna tillsammans och i samma doser som kombinationen.
4. 2 Dosering och administreringssätt
Rekommenderad dos av Rasilez HCT är en tablett dagligen.
Rasilez HCT ska tas en gång dagligen tillsammans med en lätt måltid, helst vid samma tidpunkt varje dag.
Grapefruktjuice skall inte tas tillsammans med Rasilez HCT.
Den antihypertensiva effekten inträffar huvudsakligen inom 1 vecka och maximal effekt ses vanligen inom 4 veckor.
Dosering hos patienter som inte erhåller tillräcklig kontroll med aliskiren eller hydroklortiazid i monoterapi Individuell dostitrering för var och en av de två komponenterna kan rekommenderas före byte till fast kombination.
När det är kliniskt lämpligt, kan direkt byte från monoterapi till fast kombination övervägas.
Rasilez HCT 150 mg/ 25 mg kan ges till patienter som inte erhåller tillräcklig kontroll av blodtrycket med endast aliskiren 150 mg eller hydroklortiazid 25 mg eller med Rasilez HCT 150 mg/ 12, 5 mg.
Om blodtrycket fortfarande inte är under kontroll efter 2- 4 veckors behandling kan dosen titreras upp till en maximal dos om Rasilez HCT 300 mg/ 25 mg dagligen.
Dosen bör anpassas individuellt och justeras i enlighet med patientens svar på behandlingen.
17 Dosering vid ersättningsbehandling För större bekvämlighet kan patienter som får aliskiren och hydroklortiazid med separata tabletter byta till Rasilez HCT tabletter med fast kombination av samma doser av komponenterna.
Nedsatt njurfunktion Ingen justering av den initiala dosen krävs för patienter med lätt till måttligt nedsatt njurfunktion (se avsnitten 4. 4 och 5. 2).
På grund av hydroklortiazidkomponenten är Rasilez HCT kontraindicerat för användning hos patienter med gravt nedsatt njurfunktion (glomerulär filtrationshastighet (GFR) < 30 ml/ minut/ 1, 73 m2) (se avsnitten 4. 3 och 5. 2).
Nedsatt leverfunktion Tiazider ska användas med försiktighet hos patienter med nedsatt leverfunktion.
Ingen justering av den initiala dosen krävs för patienter med lätt till måttligt nedsatt leverfunktion (se avsnitt 5. 2).
På grund av hydroklortiazidkomponenten är Rasilez HCT kontraindicerat hos patienter med gravt nedsatt leverfunktion (se avsnitten 4. 3 och 4. 4).
Äldre patienter (över 65 år) Ingen justering av den initiala dosen krävs för äldre patienter.
Barn Rasilez HCT rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt (se avsnitt 5. 2).
4. 3 Kontraindikationer
− Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1) eller mot andra sulfonamidderivat. − Angioödem med aliskiren i anamnes. − Andra och tredje trimestern av graviditet, amning (se avsnitt 4. 6).
Gravt nedsatt njurfunktion (GFR < 30 ml/ minut/ 1, 73 m2). − − Refraktär hypokalemi, hyperkalcemi. − Gravt nedsatt leverfunktion. − Samtidig användning av aliskiren med ciklosporin, en mycket kraftig hämmare av P - glykoprotein (P- gp) och andra kraftiga hämmare av P- gp (kinidin, verapamil), är kontraindicerat (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Hjärtsvikt Aliskiren bör användas med försiktighet till patienter med allvarlig, kronisk hjärtsvikt (New York Heart Association - (NYHA -) grad III- IV).
Rasilez HCT ska användas med försiktighet hos patienter med hjärtsvikt beroende på begränsade data avseende klinisk effekt och säkerhet.
Angioödem Liksom för andra substanser som påverkar renin- angiotensinsystemet, har angioödem rapporterats hos patienter som behandlats aliskiren.
Om angioödem inträffar, skall behandling med Rasilez HCT upphöra omgående och lämplig behandling och övervakning sättas in tills att tecken och symtom försvunnit helt och hållet.
Om tungan, stämbanden eller struphuvudet påverkas skall adrenalin ges.
Dessutom skall nödvändiga åtgärder vidtas för att säkerställa patientens luftvägar.
Intravaskulärt dehydrerade patienter Hos dehydrerade patienter och/ eller patienter med natriumförluster, till följd av höga doser av diuretika, saltreducerad kost, diarré eller kräkningar, kan symtomatisk hypotoni inträffa.
Dessa tillstånd ska åtgärdas före administrering av Rasilez HCT.
18 Elektrolytobalans Som för alla patienter som behandlas med diuretika ska elektrolytvärdet i serum bestämmas periodiskt och med lämpliga intervall.
Tiazider, inklusive hydroklortiazid, kan orsaka vätske - eller elektrolytobalans (inklusive hypokalemi, hyponatremi och hypokloremisk alkalos).
Varningstecken på vätske - eller elektrolytobalans är muntorrhet, törst, svaghet, letargi, dåsighet, rastlöshet, muskelvärk eller kramper, muskeltrötthet, hypotoni, oliguri, takykardi och gastrointestinala störningar såsom illamående eller kräkningar (se avsnitt 4. 8).
Även om hypokalemi kan utvecklas vid användning av tiaziddiuretika kan samtidig behandling med aliskiren minska diuretikainducerad hypokalemi.
Risken för hypokalemi är större hos patienter med levercirros, patienter med påskyndad diures, patienter med otillräckligt oralt intag av elektrolyter och patienter som får samtidig behandling med kortikosteroider eller adrenokortikotropt hormon (ACTH) (se avsnitten 4. 5 och 4. 8).
Omvänt kan hyperkalemi inträffa på grund av aliskirenkomponenten i Rasilez HCT.
Även om kliniskt signifikant hyperkalemi inte har dokumenterats vid användning av Rasilez HCT är riskfaktorerna för utveckling av hyperkalemi njurinsufficiens och/ eller hjärtsvikt samt diabetes mellitus.
Adekvat monitorering av serumkalium rekommenderas hos riskpatienter.
Försiktighet ska iakttas vid samtidig administrering av Rasilez HCT och kaliumsparande diuretika, kaliumtillägg eller saltersättningar som innehåller kalium (se avsnitten 4. 5 och 4. 8).
Det finns inga belägg för att Rasilez HCT skulle reducera eller förhindra diuretikainducerad hyponatremi.
Eventuell kloridbrist är oftast lätt och kräver i allmänhet ingen behandling.
Tiazider kan minska kalciumutsöndringen i urinen och orsaka en intermittent och lätt förhöjning av serumkalcium om det inte finns några kända störningar i kalciummetabolismen.
Markant hyperkalcemi kan vara tecken på latent hyperparatyreos.
Tiazider bör sättas ut innan paratyroidfunktionen testas.
Tiazider har visat sig öka urinutsöndringen av magnesium, vilket kan resultera i hypomagnesemi (se även avsnitt 4. 5).
Nedsatt njurfunktion och njurtransplantation När Rasilez HCT används hos patienter med nedsatt njurfunktion rekommenderas periodisk övervakning av kalium -, kreatinin - och urinsyrenivåerna i serum.
Det finns ingen erfarenhet av administrering av Rasilez HCT hos patienter som nyligen har genomgått njurtransplantation.
Ingen justering av dosen är nödvändig hos patienter med nedsatt njurfunktion och GFR ≥30 ml/ minut/ 1, 73 m2.
Hos patienter med lätt till måttligt nedsatt njurfunktion (GFR ≥30 ml/ minut/ 1, 73 m2, men < 60 ml/ minut/ 1, 73 m2) ska emellertid försiktighet iakttas vid administrering av Rasilez HCT.
Liksom för andra substanser som påverkar renin- angiotensinsystemet, bör man vara försiktig när aliskiren ges under betingelser som predisponerar för nedsatt njurfunktion såsom hypovolemi (t. ex. på grund av blodförlust, svår eller långvarig diarré, långvariga kräkningar, osv.), hjärtsjukdom, leversjukdom eller njursjukdom.
Akut njursvikt, reversibel vid avbrytande av behandling, har rapporterats vid uppföljning efter godkännande hos patienter i riskzonen som fått aliskiren.
Om tecken på njursvikt förekommer, bör behandling med aliskiren omedelbart avbrytas.
Nedsatt leverfunktion Tiazider ska användas med försiktighet hos patienter med nedsatt leverfunktion eller progressiv leversjukdom, eftersom leverkoma kan framkallas på grund av smärre förändringar av vätske - och elektrolytbalansen.
Klinisk erfarenhet saknas från behandling av patienter med nedsatt leverfunktion med Rasilez HCT.
19 Måttliga hämmare av P- gp Samtidig behandling med aliskiren 300 mg och ketokonazol 200 mg resulterade i en 76% ökning av AUC för aliskiren, men hämmare av P- gp t ex ketokonazol förväntas öka vävnadskoncentrationerna mer än plasmakoncentrationerna.
Försiktighet skall därför iakttas vid samtidig behandling med aliskiren och måttliga hämmare av P- gp t ex ketokonazol (se avsnitt 4. 5).
Aorta - och mitralisstenos, obstruktiv hypertrofisk kardiomyopati Som vid andra kärlvidgande medel ska särskild försiktighet iakttas hos patienter som lider av aorta - eller mitralisstenos eller obstruktiv hypertrofisk kardiomyopati.
Njurartärstenos och renovaskulär hypertoni Det finns inga kontrollerade kliniska data från användning av Rasilez HCT på patienter med unilateral eller bilateral njurartärstenos eller stenos vid en kvarvarande njure.
Det finns emellertid, liksom för andra substanser som påverkar renin- angiotensinsystemet, en ökad risk för njurinsufficiens, inklusive njursvikt, när patienter med njurartärstenos behandlas med aliskiren.
Därför bör försiktighet iakttas hos dessa patienter.
Om njursvikt inträffar skall behandlingen avbrytas.
Metabola och endokrina effekter Tiazidbehandling kan försämra glukostoleransen.
Hos diabetiker kan dosen behöva justeras för insulin eller orala hypoglykemiläkemedel.
Latent diabetes mellitus kan inträffa vid tiazidbehandling.
Det finns för närvarande inga data från kliniska studier, som varit specifikt utformade för att utvärdera säkerheten med Rasilez HCT hos diabetespatienter.
Förhöjda kolesterol - och triglyceridvärden har setts vid behandling med tiaziddiuretika.
Hyperurikemi kan inträffa eller ren gikt framkallas hos vissa patienter som behandlas med tiazider.
Allmänt Om svår och ihållande diarré uppstår ska behandlingen med Rasilez HCT avbrytas.
Liksom med alla antihypertensiva läkemedel kan kraftigt sjunkande blodtryck hos patienter med ischemisk kardiopati eller ischemisk kardiovaskulär sjukdom leda till hjärtinfarkt eller stroke.
Överkänslighetsreaktioner mot hydroklortiazid kan inträffa hos patienter med eller utan anamnes på allergi eller bronkialastma, men är mer troliga hos patienter med detta i anamnesen.
Försämring eller aktivering av systemisk lupus erythematosus har rapporterats vid användning av tiaziddiuretika.
Hjälpämnen Rasilez HCT innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
Rasilez HCT innehåller vetestärkelse.
Det kan användas av personer med glutenintolerans (celiaki).
Patienter som är allergiska mot vete (annan sjukdom än glutenintolerans) ska inte använda detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Läkemedel som påverkar kaliumvärdet:
Hydroklortiazids kaliumuttömmande effekt dämpas av aliskirens kaliumsparande effekt.
Denna effekt hos hydroklortiazid på serumkalium kan emellertid förstärkas av andra läkemedel som förknippas med kaliumförlust och hypokalemi (t. ex. andra kaliuretiska diuretika, laxermedel, amfotericin, karbenoxolon, penicillin G- natrium, kortikosteroider, ACTH och salicylsyraderivat).
Omvänt kan, baserat på erfarenheterna från användning av andra läkemedel som påverkar renin- angiotensinsystemet (RAS), kaliumvärdet i serum öka vid samtidig användning av kaliumsparande diuretika, kaliumtillägg, saltersättningar som innehåller kalium eller andra läkemedel som kan öka kaliumnivåerna i serum (t. ex. heparin).
Adekvat monitorering av serumkalium rekommenderas hos riskpatienter (se avsnitten 4. 4 och 4. 8).
20 Läkemedel som påverkas av serumkaliumstörningar:
Periodisk monitorering av serumkalium rekommenderas när Rasilez HCT ges tillsammans med läkemedel som påverkas av serumkaliumstörningar (t. ex. digitalisglykosider, antiarytmika).
Andra antihypertensiva läkemedel:
Den antihypertensiva effekten hos Rasilez HCT kan öka vid samtidig användning av andra antihypertensiva läkemedel.
Ytterligare information om interaktioner med aliskiren Aliskiren har inga kända kliniskt relevanta interaktioner med läkemedel som vanligen används vid behandling av hypertoni eller diabetes.
Substanser som har undersökts i kliniska farmakokinetikstudier av aliskiren inkluderar acenokumarol, atenolol, celecoxib, fenofibrat, pioglitazon, allopurinol, isosorbid- 5- mononitrat, irbesartan, digoxin, ramipril, valsartan, metformin, amlodipin, atorvastatin, cimetidin och hydroklortiazid.
Inga kliniskt relevanta interaktioner har identifierats.
Därför behöver inte dosen justeras för aliskiren eller för dessa samtidigt administrerade läkemedel.
Interaktioner med P- glykoprotein:
MDR1/ Mdr1a/ 1b (P- gp) har i prekliniska studier konstaterats vara det huvudsakliga aktiva transportsystemet involverat i absorption i tarmen och utsöndring via gallan av aliskiren.
Inducerare av P- gp (Johannesört, rifampicin) skulle därför kunna minska biotillgängligheten av aliskiren.
Även om detta inte har undersökts för aliskiren, är det känt att P- gp också kontrollerar vävnadsupptag för en mängd av substrat och hämmare av P- gp kan öka koncentrationsförhållandena vävnad- till- plasma.
Hämmare av P- gp kan därför öka vävnadsnivåerna mer än plasmanivåerna.
Potentialen för läkemedelsinteraktioner relaterade till P- gp kommer troligen att bero på graden av hämning av denna transportör.
Kraftiga hämmare av P- gp:
I en läkemedelsinteraktionsstudie på friska frivilliga visades att enkeldoser av ciklosporin (200 och 600 mg) ökar Cmax för aliskiren 75 mg med ungefär en faktor 2, 5 och AUC med ungefär en faktor 5.
Ökningen kan vara större med högre doser av aliskiren.
Därför är samtidig behandling med aliskiren och kraftiga hämmare av P- gp kontraindicerat (se avsnitt 4. 3).
Måttliga hämmare av P- gp:
Samtidig administrering med ketokonazol (200 mg) och aliskiren (300 mg) resulterade i en 80% ökning av plasmanivåerna för aliskiren (AUC och Cmax).
Prekliniska studier indikerar att samtidig administrering av aliskiren och ketokonazol förbättrar gastrointestinal absorption av aliskiren och minskar biliär utsöndring.
Förändringen i plasmanivåer för aliskiren i närvaro av ketokonazol förväntas vara inom det intervall, som skulle uppnås om dosen av aliskiren fördubblades.
Doser av aliskiren upp till 600 mg, eller två gånger den högsta rekommenderade terapeutiska dosen, har tolererats väl i kontrollerade kliniska studier.
Hämmare av P- gp förväntas ändå öka vävnadskoncentrationerna mer än plasmakoncentrationerna.
Försiktighet skall därför iakttas vid samtidig behandling med aliskiren och ketokonazol eller andra måttliga hämmare av P- gp (itrakonazol, klaritromycin, telitromycin, erytromycin, amiodaron).
Substrat för eller svaga hämmare av P- gp:
Inga relevanta interaktioner har observerats med atenolol, digoxin, amlodipin eller cimetidin.
Givet tillsammans med atorvastatin (80 mg), ökade AUC och Cmax för aliskiren (300 mg) vid steady- state med 50%.
Grapefruktjuice:
På grund av avsaknad av data kan en eventuell interaktion inte uteslutas mellan grapefruktjuice och aliskiren.
Grapefruktjuice skall inte tas tillsammans med Rasilez HCT.
Furosemid:
När aliskiren gavs tillsammans med furosemid minskade AUC - och Cmax- värdena för furosemid med 28% respektive 49%.
Övervakning av effekterna rekommenderas därför vid behandlingsstart och vid justering av dosen av furosemid, för att undvika eventuellt underutnyttjande i kliniska situationer med övermängd av vätska.
21 Icke- steroida antiinflammatoriska medel (NSAID):
Liksom andra substanser som påverkar renin - angiotensinsystemet, kan NSAID minska den antihypertensiva effekten av aliskiren.
Hos vissa patienter med nedsatt njurfunktion (dehydrerade patienter eller äldre patienter) kan samtidig behandling med aliskiren och NSAID resultera i ytterligare försämrad njurfunktion, inklusive möjlig akut njursvikt, som vanligtvis är reversibel.
Därför kräver kombinationen av aliskiren med NSAID försiktighet, särskilt hos äldre patienter.
Warfarin:
Aliskirens effekter på farmakokinetiken hos warfarin har inte utvärderats.
Interaktioner med mat:
Måltider med ett högt fettinnehåll har visat sig minska absorptionen av aliskiren avsevärt.
Ytterligare information om interaktioner med hydroklortiazid Vid samtidig administrering kan följande läkemedel interagera med tiaziddiuretika:
Litium:
Njurclearance av litium reduceras av tiazider och därför kan risken för litiumtoxicitet vara förhöjd vid behandling med hydroklortiazid.
Samtidig administrering av litium och hydroklortiazid rekommenderas inte.
Om denna kombination visar sig vara nödvändig rekommenderas noggrann övervakning av litiumnivån i serum vid samtidig användning.
Alkohol:
Ortostatisk hypotoni kan eventuellt förstärkas.
Antidiabetesmedel (orala medel och insulin):
Dosen av antidiabetesmedlet kan behöva justeras (se avsnitt 4. 4).
Kolestyramin och kolestipolresiner:
Absorptionen av hydroklortiazid är nedsatt vid närvaro av anjonbyteshartser.
Digitalisglykosider:
Tiazidinducerad hypokalemi eller hypomagnesemi främjar uppkomst av digitalisinducerade hjärtarytmier (se avsnitt 4. 4).
NSAID:
Administrering av NSAID kan minska de diuretiska, natriuretiska och antihypertensiva effekterna av tiaziddiuretika hos vissa patienter.
Pressoraminer (t. ex. noradrenalin):
Effekten hos pressoraminer kan reduceras.
Läkemedel mot gikt:
Dosen för läkemedel mot gikt kan behöva justeras, eftersom hydroklortiazid kan öka urinsyrenivån i serum.
Dosen för probenecid eller sulfinpyrazon kan behöva ökas.
Samtidig administrering av tiaziddiuretika kan öka incidensen av överkänslighetsreaktioner mot allopurinol.
Kalciumsalter:
På grund av minskad utsöndring, kan tiaziddiuretika öka kalciumnivåerna i serum.
Om kalciumtillägg eller kalciumsparande läkemedel (t. ex. vitamin D) måste förskrivas bör kalciumnivåerna i serum kontrolleras och kalciumdosen justeras i enlighet därmed.
Kurarederivat (t. ex. tubokurarin):
Effekten hos icke- depolariserande skelettmuskelrelaxantia kan förstärkas av hydroklortiazid.
Andra interaktioner:
Den hyperglykemiska effekten av betablockerare och diazoxid kan öka av tiazider.
Antikolinerga medel (t. ex. atropin, biperiden) kan öka biotillgängligheten hos diuretika av tiazidtyp genom att minska rörligheten i mage/ tarm och sänka magtömningshastigheten.
Tiazider kan öka risken för biverkningar på grund av amantadin.
Tiazider kan minska den renala utsöndringen av cytotoxiska medel (t. ex. cyklofosfamid, metotrexat) och förstärka deras myelosuppressiva effekter.
22 4. 6 Graviditet och amning
Graviditet Data från behandling av gravida kvinnor med aliskiren saknas.
Aliskiren har inte visat teratogen effekt hos råtta eller kanin (se avsnitt 5. 3).
Andra substanser som verkar direkt på RAS har orsakat allvarliga fostermissbildningar och neonatal död vid användning under andra och tredje trimestern av graviditet.
Förlängd exponering för tiazider under tredje trimestern av graviditet kan minska både maternell plasmavolym och det uteroplacentala blodflödet, vilket kan leda till fetoplacentär ischemi och tillväxthämning.
Dessutom har sällsynta fall av neonatal hypoglykemi och trombocytopeni rapporterats efter exponering nära fullgångenhet.
Inga specifika kliniska studier har utförts med denna kombination och därför ska Rasilez HCT inte användas under första trimestern av graviditet eller av kvinnor som planerar graviditet och är kontraindicerat under den andra och tredje trimestern (se avsnitt 4. 3).
Byte till lämplig alternativ behandling ska ske före planerad graviditet.
Om graviditet upptäcks under behandlingens gång bör Rasilez HCT utsättas så snart som möjligt.
Amning Rasilez HCT är kontraindicerat under amning (se avsnitt 4. 3).
Det är inte känt om aliskiren utsöndras i human bröstmjölk.
Aliskiren har återfunnits i mjölken hos digivande råttor.
Tiazider återfinns i human bröstmjölk och kan hämma amningen.
De kan orsaka negativa biologiska effekter, inklusive hypokalemi, hemolys (glukos- 6- fosfatdehydrogenas - (G6PD -) defekt) och överkänslighetsreaktioner på grund av sulfonamids egenskaper.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Rasilez HCT påverkar troligen inte förmågan att köra bil och använda maskiner.
Vid framförande av fordon eller användande av maskiner måste dock hänsyn tas till att yrsel eller dåsighet emellanåt kan uppträda när man tar läkemedel mot hypertoni.
4. 8 Biverkningar
Aliskiren/ hydroklortiazid i kombination Säkerheten hos Rasilez HCT har studerats i 9 kliniska prövningar på mer än 3 900 patienter, varav fler än 700 har behandlats i över 6 månader och 190 i över 1 år.
Förekomsten av biverkningar visade inte något samband med kön, ålder, BMI, ras eller etnisk tillhörighet.
Behandling med Rasilez HCT resulterade i en total förekomst av biverkningar som liknade den som sågs vid placebo i doser upp till 300 mg/ 25 mg.
Biverkningarna var vanligen lätta och övergående till sin natur och krävde endast sällan utsättande av behandlingen.
Den vanligaste biverkningen är diarré.
Biverkningarna nedan är indelade enligt följande konvention om frekvens: mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1 000, < 1/ 100), sällsynta (≥1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Magtarmkanalen
Vanliga:
Diarré
Diarré:
Diarré är en dosrelaterad biverkning av aliskiren.
I kontrollerade kliniska prövningar var förekomsten av diarré under behandling med Rasilez HCT 1, 3% jämfört med 1, 4% hos de patienter som fick aliskiren eller 1, 9% hos de som fick hydroklortiazid.
23 Serumkalium:
I en stor placebokontrollerad klinisk prövning balanserade de motsatta effekterna av aliskiren (150 mg eller 300 mg) och hydroklortiazid (12, 5 mg eller 25 mg) på serumkalium i stort sett varandra hos många patienter.
Hos andra patienter kan den ena eller den andra effekten vara dominerande.
Periodisk bestämning av serumkalium bör ske med lämpliga intervall hos riskpatienter, för att upptäcka eventuell elektrolytobalans (se avsnitten 4. 4 och 4. 5).
Ytterligare information om de enskilda komponenterna Biverkningar som tidigare rapporterats med en av de individuella komponenterna kan inträffa med Rasilez HCT, även om de inte observerats i kliniska prövningar.
Aliskiren Behandling med upp till 300 mg aliskiren resulterade i en total förekomst av biverkningar som liknande placebo.
Biverkningarna var vanligen lätta och övergående till sin natur och krävde endast sällan utsättande av behandlingen.
Den vanligaste biverkningen är diarré.
De kända biverkningarna av aliskiren presenteras i tabellen nedan enligt samma konvention som tidigare angivet för den fasta kombinationen.
Magtarmkanalen
Vanliga:
Diarré
Hud och subkutan vävnad
Mindre vanliga:
Sällsynta:
Utslag Angioödem
I kontrollerade kliniska prövningar har angioödem förekommit i sällsynta fall under behandling med aliskiren, i en omfattning som är jämförbar med placebo - eller hydroklortiazidbehandling.
Fall av angioödem har också rapporterats vid uppföljning efter godkännande (ingen känd frekvens).
Om några tecken uppstår som tyder på en allergisk reaktion ska patienten avbryta behandlingen och kontakta läkare (se avsnitt 4. 4).
Förekomsten av hosta var likartad hos patienter som fick placebo (0, 6%) och hos dem som fick aliskiren (0, 9%).
Hemoglobin och hematokrit:
Små minskningar i haemoglobin - och hematokritvärdena (med i genomsnitt cirka 0, 05 mmol/ l respektive 0, 16 volymprocent) har observerats.
Inga patienter avbröt behandlingen på grund av anemi.
Denna effekt ses också med andra läkemedel som verkar på RAS, såsom ACE- hämmare och angiotensinreceptorblockerare.
Serumkalium:
Serumkaliumökningarna var mindre och sällan förekommande hos patienter med essentiell hypertoni, som fick behandling med aliskiren ensamt (0, 9% jämfört med 0, 6% för placebo).
I en studie där aliskiren gavs i kombination med en ACE- hämmare till diabetiker ökade dock serumkaliumvärdena mer frekvent (5, 5%).
Liksom alla läkemedel som verkar på RAS är därför gängse övervakning av elektrolytvärdena och njurfunktionen tillrådlig hos patienter med diabetes mellitus, njursjukdom eller hjärtsvikt.
Vid uppföljning efter godkännande har nedsatt njurfunktion och fall av akut njursvikt rapporterats hos patienter i riskzonen (se avsnitt 4. 4).
24 Hydroklortiazid Följande biverkningar (med eller utan samband med läkemedlet) har rapporterats vid användning av hydroklortiazid ensamt:
Blodet och lymfsystemet
Ingen känd frekvens:
Aplastisk anemi, benmärgshämning, neutropeni/ agranulocytos, hemolytisk anemi, leukopeni, trombocytopeni
Psykiska störningar Ingen känd frekvens:
Depression, sömnstörningar Centrala och perifera nervsystemet Ingen känd frekvens:
Rastlöshet, berusningskänsla, vertigo, parestesier, yrsel Ögon Ingen känd frekvens:
Övergående dimsyn, xantopsi.
Hjärtat Ingen känd frekvens:
Hjärtarytmier Blodkärl Ingen känd frekvens:
Postural hypotoni Andningsvägar, bröstkorg, och mediastinum Ingen känd frekvens:
Andnöd (inklusive pneumonit och lungödem) Magtarmkanalen Ingen känd frekvens:
Pankreatit, anorexi, diarré, förstoppning, gastrisk irritation, sialoadenit, förlorad aptit Lever och gallvägar Ingen känd frekvens:
Gulsot (intrahepatisk kolestatisk gulsot) Hud och subkutan vävnad Ingen känd frekvens:
Anafylaktiska reaktioner, toxisk epidermal nekrolys, nekrotiserande angit (vaskulit, kutan vaskulit), kutana lupus erythematosus- liknande reaktioner, reaktivering av kutan lupus erythematosus, ljuskänslighetsreaktioner, utslag, urtikaria Muskuloskeletala systemet och bindväv Ingen känd frekvens:
Svaghet, muskelkramper Njurar och urinvägar Ingen känd frekvens:
Interstitiell nefrit, renal dysfunktion Allmänna symtom och/ eller symtom vid administreringsstället Ingen känd frekvens:
Feber Undersökningar Ingen känd frekvens:
Elektrolytobalans, inklusive hypokalemi och hyponatremi (se avsnitt 4. 4), hyperurikemi, glykosuri, hyperglykemi, ökningar av kolesterol - och triglyceridnivåerna
4. 9 Överdosering
Det finns ingen information om behandling av överdosering med Rasilez HCT.
Det troligaste tecknet på överdosering torde vara hypotoni, beroende på aliskirens antihypertensiva effekt.
Överdosering med hydroklortiazid associeras med elektrolytförluster (hypokalemi, hypokloremi, hyponatremi) och dehydrering orsakad av för kraftig diures.
De vanligaste tecknen och symtomen på överdosering är illamående och somnolens.
Hypokalemi kan leda till muskelspasmer och/ eller accentuera hjärtarytmier orsakade av samtidig användning av digitalisglykosider eller vissa antiarytmika.
Om symtomatisk hypotoni skulle inträffa bör stödjande behandling insättas.
25 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga medel som påverkar renin- angiotensinsystemet, aliskiren och hydroklortiazid i kombination, ATC- kod C09XA52
Rasilez HCT är en kombination av två antihypertensiva komponenter, som används för att kontrollera blodtrycket hos patienter med essentiell hypertoni.
Aliskiren tillhör klassen direkta reninhämmare och hydroklortiazid klassen tiaziddiuretika.
En kombination av dessa substanser, med kompletterande verkningsmekanismer, ger en additiv antihypertensiv effekt och minskar blodtrycket i högre grad än behandling med endast en av komponenterna.
Aliskiren Aliskiren är en oralt aktiv, icke- peptid, potent och selektiv, direkt hämmare av humant renin.
Genom hämning av enzymet renin hämmar aliskiren renin- angiotensinsystemet (RAS) vid aktiveringspunkten, varvid omvandlingen av angiotensinogen till angiotensin I blockeras och nivåerna av angiotensin I och angiotensin II minskar.
Medan andra läkemedel som hämmar RAS (angiotensinomvandlande enzymhämmare (ACE- hämmare) och angiotensin II- receptorblockerare (ARB)) orsakar en stegring i plasmareninaktiviteten (PRA) som kompensation, minskar PRA med cirka 50- 80% vid behandling av hypertensiva patienter med aliskiren.
Liknande minskningar sågs när aliskiren kombinerades med andra antihypertensiva medel.
Den kliniska betydelsen av effekterna på PRA är för närvarande inte känd.
Hos hypertensiva patienter som fick 150 mg och 300 mg aliskiren en gång om dagen sågs dosberoende minskningar i både det systoliska och diastoliska blodtrycket, vilka kvarstod under hela dosintervallet om 24 timmar (kvarvarande nytta tidigt på morgonen), med ett genomsnittligt maximal- dal - förhållande för diastolisk respons om upp till 98% för 300 mg- dosen.
Efter 2 veckor observerades 85- 90% av den maximala blodtryckssänkande effekten.
Den blodtryckssänkande effekten förblev oförminskad under långtidsbehandling (12 månader) och var oberoende av ålder, kön, BMI och etnisk tillhörighet.
Inga tecken på förstadoshypotoni eller effekt på pulsfrekvensen har setts hos patienter som behandlats i kontrollerade kliniska studier.
Vid avbrytande av behandlingen återgick blodtrycket successivt till utgångsnivåerna under de närmaste veckorna, utan tecken på bakslagseffekt vad gäller blodtrycket eller PRA.
I en 6- månadersstudie på 599 patienter med hypertoni, typ 2- diabetes mellitus och nefropati, där alla behandlades med losartan 100 mg och optimal antihypertensiv underhållsbehandling, uppnåddes en 20% reduktion av U- albumin/ kreatininkvot (UACR) med tillägg av aliskiren 300 mg jämfört med placebo, d. v. s. från 58 mg/ mmol till 46 mg/ mmol.
Andelen patienter som hade minst 50% reduktion av utgångsvärdet för UACR vid slutmålet var 24, 7% för aliskiren och 12, 5% för placebo.
Den kliniska betydelsen av en reduktion av UACR är inte fastställd i frånvaron av en effekt på blodtrycket.
Aliskiren påverkade inte serumkoncentrationen av kreatinin, men sattes i samband med en ökad frekvens (4, 2% jämfört med 1, 9% för placebo) av serumkaliumkoncentration (≥6, 0 mmol/ l), även om detta inte var statistiskt signifikant.
I en 3- månadersstudie på 302 patienter med lätt, stabil hjärtsvikt, där alla fick standardbehandling för stabil hjärtsvikt, tolererades tillägg av aliskiren 150 mg väl.
Nivåerna av natriuretisk peptid (BNP) reducerades med 25% i behandlingsarmen med aliskiren jämfört med placebo.
Den kliniska betydelsen av denna reduktion är emellertid okänd.
Studier av kombinationsbehandling finns tillgängliga, där aliskiren kombinerats med diuretikumet hydroklortiazid, ACE- hämmaren ramipril, kalciumflödeshämmaren amlodipin, ARB- medlet valsartan och betablockeraren atenolol.
Dessa kombinationer var effektiva och tolererades väl.
26 Hydroklortiazid Tiaziddiuretika verkar primärt i renala distala spiralformiga tubulus.
Det har visats att det finns en receptor med hög affinitet i renala cortex, som är det primära bindningsstället för tiazids diuretiska verkan och hämning av NaCl- transport i distala spiralformiga tubulus.
Tiazider verkar genom hämning av Na+Cl -- transport, genom konkurrens om Cl -- stället, och påverkar därigenom mekanismen för elektrolytreabsorption: direkt genom ökning av natrium - och kloridutsöndringen i ungefär samma utsträckning, och indirekt genom minskning av plasmavolymen på grund av denna diuretiska verkan, med åtföljande ökningar av plasmareninaktiviteten, aldosteronsekretionen och kaliumförlusten i urinen samt minskning av serumkalium.
Aliskiren/ hydroklortiazid Över 3 900 hypertensiva patienter har fått Rasilez HCT en gång dagligen i kliniska prövningar.
Hos hypertensiva patienter gav Rasilez en gång dagligen en dosberoende sänkning av både systoliskt och diastoliskt blodtryck, som kvarstod under hela dosintervallet om 24 timmar.
Den antihypertensiva effekten inträffar huvudsakligen inom 1 vecka och maximal effekt uppnås vanligen inom 4 veckor.
Den blodtryckssänkande effekten förblev oförminskad under långtidsbehandling och var oberoende av ålder, kön, BMI och etnisk tillhörighet.
Den blodtryckssänkande effekten efter en engångsdos av kombinationen kvarstod i 24 timmar.
Vid utsättande av aliskiren (med eller utan tillägg av hydroklortiazid) återgick blodtrycket successivt (3- 4 veckor) till utgångsläget utan tecken på bakslagseffekt.
Rasilez HCT har studerats i en placebokontrollerad prövning på 2 762 hypertensiva patienter med ett diastoliskt blodtryck om ≥95 mmHg och < 110 mmHg (genomsnittligt blodtryck vid utgångsläget 153, 6/ 99, 2 mmHg).
I denna studie gav Rasilez HCT i doser från 150 mg/ 12, 5 mg till 300 mg/ 25 mg dosberoende blodtryckssänkningar (systoliskt/ diastoliskt) från 17, 6/ 11, 9 mmHg respektive 21, 2/ 14, 3 mmHg, jämfört med 7, 5/ 6, 9 mmHg med placebo.
De större blodtryckssänkningarna med dessa kombinationsdoser var också signifikant större än de respektive doserna av aliskiren eller hydroklortiazid ensamt.
Kombinationen av aliskiren och hydroklortiazid neutraliserade den reaktiva PRA- ökningen orsakad av hydroklortiazid.
Vid administrering hos hypertensiva patienter med markant förhöjt blodtryck (systoliskt blodtryck ≥160 mmHg och/ eller diastoliskt blodtryck ≥100 mmHg), visade Rasilez HCT i doser från 150 mg/ 12, 5 mg till 300 mg/ 25 mg, givna utan upptitrering från monoterapi, signifikant större kontroll av systoliskt/ diastoliskt blodtryck (< 140/ 90 mmHg), jämfört med respektive monoterapi.
I denna patientpopulation gav Rasilez HCT 150 mg/ 12, 5 mg till 300 mg/ 25 mg en dosberoende sänkning av systoliskt/ diastoliskt blodtryck från 20, 6/ 12, 4 mmHg till 24, 8/ 14, 5 mmHg, vilket var signifikant högre än respektive monoterapi.
Säkerheten hos kombinationsbehandlingen var likartad respektive monoterapier, oavsett hypertonins svårighetsgrad eller närvaro/ frånvaro av ytterligare kardiovaskulär risk.
Hypotoni och relaterade biverkningar var mindre vanliga med kombinationsbehandlingen, dock utan ökad förekomst hos äldre patienter.
I en studie på 880 randomiserade patienter som inte svarade tillräckligt på aliskiren 300 mg, gav kombinationen aliskiren/ hydroklortiazid 300 mg/ 25 mg sänkningar av det systoliska/ diastoliska blodtrycket om 15, 8/ 11, 0 mmHg, vilket var signifikant större än monoterapi med aliskiren 300 mg.
I en studie på 722 randomiserade patienter som inte svarade tillräckligt på hydroklortiazid 25 mg, gav kombinationen aliskiren/ hydroklortiazid 300 mg/ 25 mg sänkningar av det systoliska/ diastoliska blodtrycket om 16, 78/ 10, 7 mmHg, vilket var signifikant större än monoterapi med hydroklortiazid 25 mg.
I en annan klinisk prövning bedömdes också effekt och säkerhet hos Rasilez HCT hos 489 överviktiga hypertensiva patienter, som inte svarade på hydroklortiazid 25 mg (systoliskt/ diastoliskt blodtryck vid utgångsläget 149, 4/ 96, 8 mmHg).
Hos denna patientpopulation, som är svår att behandla, gav Rasilez HCT en blodtryckssänkning (systoliskt/ diastoliskt) om 15, 8/ 11, 9 mmHg, jämfört med 15, 4/ 11, 3 mmHg för irbesartan/ hydroklortiazid, 13, 6/ 10, 3 mmHg för amlodipin/ hydroklortiazid och 8, 6/ 7, 9 mmHg för hydroklortiazid i monoterapi, med likartad säkerhet för hydroklortiazid i monoterapi.
27 I en studie på 183 randomiserade patienter med svår hypertoni (genomsnittligt sittande diastoliskt blodtryck om ≥105 och < 120 mmHg), visades aliskirenbehandling med optimalt tillägg av hydroklortiazid 25 mg vara säkert och effektivt vad avser att sänka blodtrycket.
5. 2 Farmakokinetiska egenskaper
Aliskiren Absorption Efter oral absorption uppnås maximala plasmakoncentrationer av aliskiren efter 1- 3 timmar.
Aliskirens absoluta biotillgänglighet är cirka 2- 3%.
Måltider med ett högt fettinnehåll minskar Cmax med 85% och AUC med 70%.
Plasmakoncentrationerna vid steady state nås inom 5- 7 dagar efter administrering en gång dagligen, och steady state- nivåerna är ungefär dubbelt så höga som vid den initiala dosen.
Distribution Efter intravenös administrering är den genomsnittliga distributionsvolymen vid steady state cirka 135 l, vilket tyder på att aliskiren i hög grad distribueras extravasalt.
Aliskirens plasmaproteinbindning är måttlig (47- 51%) och oberoende av koncentrationen.
Metabolism och elimination Den genomsnittliga halveringstiden är cirka 40 timmar (inom området 34- 41 timmar).
Aliskiren elimineras huvudsakligen som oförändrad substans i feces (oral radioaktiv dosåtervinning = 91%).
Cirka 1, 4% av den totala orala dosen metaboliseras.
Enzymet CYP3A4 är ansvarigt för denna metabolism.
Efter oral administrering återvinns cirka 0, 6% av dosen i urinen.
Efter intravenös administrering är genomsnittligt plasmaclearance cirka 9 l/ timme.
Linjäritet Exponeringen för aliskiren ökade lite mer än proportionellt mot ökningen av dosen.
Efter administrering av en enkeldos i intervallet 75 mg till 600 mg resulterade en dubblering av dosen i en cirka 2, 3 - och 2, 6- faldig ökning av AUC respektive Cmax.
De mekanismer som orsakar avvikelserna från linjäriteten har inte identifierats.
En möjlig mekanism är mättnad av transportörer vid absorptionsstället eller i hepato- biliära elimineringsvägen.
Hydroklortiazid Absorption Efter en oral dos av hydroklortiazid är absorptionen snabb (Tmax cirka 2 timmar), med likartade absorptionsegenskaper för både suspension och tabletter.
Hydroklortiazids absoluta biotillgänglighet är 60- 80% efter oral administrering.
Samtidig administrering av föda har rapporterats både öka och minska hydroklortiazids systemiska tillgänglighet, jämfört med fastande tillstånd.
Omfattningen av dessa effekter är liten och har liten klinisk betydelse.
Distribution Apparent distributionsvolym är 4- 8 l/ kg.
Cirkulerande hydroklortiazid binds till serumproteiner (40- 70%), huvudsakligen serumalbumin.
Hydroklortiazid ackumuleras också i erytrocyter i ungefär 3 gånger högre nivå än i plasma.
Metabolism och elimination Efter oral administrering utsöndras > 95% av den absorberade dosen som oförändrad substans i urinen.
Distributions - och elimineringskinetiken har i allmänhet beskrivits genom en bi- exponentiell avklingningsfunktion, med en terminal halveringstid om 6- 15 timmar.
28 Linjäritet Ökningen av genomsnittligt AUC är linjär och dosproportionell inom terapiområdet.
Det sker ingen förändring i kinetiken hos hydroklortiazid vid upprepad dosering och ackumulationen är minimal vid dosering en gång dagligen.
Aliskiren/ hydroklortiazid Efter oral administrering av Rasilez HCT tabletter uppnås maximala, genomsnittliga plasmakoncentrationer inom 1 timme för aliskiren och inom 2, 5 timmar för hydroklortiazid.
Hastigheten och omfattningen av absorptionen av Rasilez HCT motsvarar aliskirens och hydroklortiazids biotillgänglighet vid administrering i form av enskilda monoterapier.
Liknande effekt av föda sågs för Rasilez HCT som för de individuella monoterapierna.
Egenskaper hos patienterna Rasilez HCT har visat sig vara effektivt som antihypertensiv behandling en gång dagligen till vuxna patienter, oavsett kön, ålder, BMI och etnisk tillhörighet.
Aliskirens och hydroklortiazids farmakokinetik påverkas inte signifikant hos patienter med lätt till måttlig leversjukdom.
Följaktligen krävs ingen justering av den initiala dosen av Rasilez HCT hos patienter med lätt till måttligt nedsatt leverfunktion.
Det finns inga data om patienter med gravt nedsatt leverfunktion som behandlas med Rasilez HCT.
På grund av hydroklortiazidkomponenten är dock Rasilez HCT kontraindicerat hos patienter med gravt nedsatt leverfunktion (se avsnitt 4. 3).
Ingen justering av den initiala dosen krävs för patienter med lätt till måttligt nedsatt njurfunktion (se avsnitten 4. 2 och 4. 4).
Det finns inga data om Rasilez HCT hos patienter med gravt nedsatt njurfunktion (GFR < 30 ml/ minut/ 1, 73 m2).
Som kan förväntas av en substans som nästan helt utsöndras via njurarna har dock njurfunktionen en markant effekt på hydroklortiazids kinetik.
Därför är Rasilez HCT kontraindicerat hos patienter med gravt nedsatt njurfunktion (GFR < 30 ml/ minut/ 1, 73 m2) (se avsnitt 4. 3).
Ingen justering av den initiala dosen av Rasilez HCT krävs för äldre patienter.
Det finns inga farmakokinetiska data från behandling av barn.
5. 3 Prekliniska säkerhetsuppgifter
Studier avseende säkerhetsfarmakologi med aliskiren avslöjade inga biverkningar på centrala nervsystemet, andningsvägarna eller kardiovaskulära systemet.
Det man sett i toxicitetsstudier på djur med upprepad dosering var i linje med den kända lokalirriterande potentialen eller den förväntade farmakologiska effekten av aliskiren.
Ingen karcinogenicitet har upptäckts hos aliskiren i en 2 - årsstudie på råtta och i en 6- månaders studie på transgen mus.
Ett fall av kolonadenom och ett fall av cekal adenokarcinom har noterats hos råtta vid en dos om 1 500 mg/ kg/ dag men var inte statistiskt signifikanta.
Aliskiren visade ingen mutagen potential, embryonal - / foster toxicitet eller teratogenicitet.
Fertilitet och prenatal/ postnatal utveckling var opåverkade hos råtta.
Prekliniska utvärderingar som stöd för administrering av hydroklortiazid hos människa inkluderade in vitro analyser av gentoxicitet och reproduktiv toxicitet samt karcinogenicitetsstudier av gnagare.
Det finns omfattande kliniska data avseende hydroklortiazid och dessa återspeglas i de relevanta avsnitten.
De fynd som observerats i 2- veckors och 13- veckors toxicitetsstudier överensstämmer med de som observerats tidigare vid monoterapi med aliskiren och hydroklortiazid.
Inga nya eller oväntade fynd av relevans för användning hos människa sågs.
Ökad cellulär vakuolisering av binjurarnas zona glomerulosa observerades under 13- veckorsstudien på råtta.
Fyndet gjordes på djur som behandlats med hydroklortiazid, men inte på de djur som fått enbart aliskiren eller vehikel.
Det finns inga bevis för att detta fynd var förstärkt med kombinationen av aliskiren/ hydroklortiazid, eftersom det endast förekom med minimal svårighetsgrad hos alla djur.
29 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Mikrokristallin cellulosa Krospovidon Laktosmonohydrat Vetestärkelse Povidon Magnesiumstearat Kolloidal vattenfri kiseldioxid Talk
Dragering:
Talk Hypromellos Makrogol Titandioxid (E171) Röd järnoxid (E172) Gul järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
24 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Blisterförpackningar i PA/ Aluminium/ PVC – Aluminium Endosförpackningar innehållande 7, 14, 28, 30, 50 eller 56 tabletter.
Multiförpackningar innehållande 90, 98 eller 280 tabletter.
Blisterförpackningar i PVC/ polyklortrifluoroetylen (PCTFE) – Aluminium:
Endosförpackningar innehållande 7, 14, 28, 30, 50, 56, 90 eller 98 tabletter.
Endosförpackningar (perforerade endosblister) innehållande 56×1 tabletter.
Multiförpackningar innehållande 280 tabletter.
Multiförpackningar (perforerade endosblister) innehållande 98×1 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar eller styrkor att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall ska hanteras enligt gällande anvisningar.
30 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
31 1.
LÄKEMEDLETS NAMN
Rasilez HCT 300 mg/ 12, 5 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 300 mg aliskiren (som hemifumarat) och 12, 5 mg hydroklortiazid.
Hjälpämnen:
Varje tablett innehåller 25 mg laktosmonohydrat och 24, 5 mg vetestärkelse.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Svagt violett, bikonvex, oval, filmdragerad tablett, präglad med ” CVI ” på ena sidan och ” NVR ” på andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni hos vuxna.
Rasilez HCT är avsett för patienter som inte erhåller tillräcklig kontroll av blodtrycket med enbart aliskiren eller hydroklortiazid.
Rasilez HCT är avsett som ersättningsbehandling till patienter som uppnått adekvat kontroll med aliskiren och hydroklortiazid, givna tillsammans och i samma doser som kombinationen.
4. 2 Dosering och administreringssätt
Rekommenderad dos av Rasilez HCT är en tablett dagligen.
Rasilez HCT ska tas en gång dagligen tillsammans med en lätt måltid, helst vid samma tidpunkt varje dag.
Grapefruktjuice skall inte tas tillsammans med Rasilez HCT.
Den antihypertensiva effekten inträffar huvudsakligen inom 1 vecka och maximal effekt ses vanligen inom 4 veckor.
Dosering hos patienter som inte erhåller tillräcklig kontroll med aliskiren eller hydroklortiazid i monoterapi Individuell dostitrering för var och en av de två komponenterna kan rekommenderas före byte till fast kombination.
När det är kliniskt lämpligt, kan direkt byte från monoterapi till fast kombination övervägas.
Rasilez HCT 300 mg/ 12, 5 mg kan ges till patienter som inte erhåller tillräcklig kontroll av blodtrycket med endast aliskiren 300 mg eller hydroklortiazid 12, 5 mg eller med Rasilez HCT 150 mg/ 12, 5 mg.
Om blodtrycket fortfarande inte är under kontroll efter 2- 4 veckors behandling kan dosen titreras upp till en maximal dos om Rasilez HCT 300 mg/ 25 mg dagligen.
Dosen bör anpassas individuellt och justeras i enlighet med patientens svar på behandlingen.
32 Dosering vid ersättningsbehandling För större bekvämlighet kan patienter som får aliskiren och hydroklortiazid med separata tabletter byta till Rasilez HCT tabletter med fast kombination av samma doser av komponenterna.
Nedsatt njurfunktion Ingen justering av den initiala dosen krävs för patienter med lätt till måttligt nedsatt njurfunktion (se avsnitten 4. 4 och 5. 2).
På grund av hydroklortiazidkomponenten är Rasilez HCT kontraindicerat för användning hos patienter med gravt nedsatt njurfunktion (glomerulär filtrationshastighet (GFR) < 30 ml/ minut/ 1, 73 m2) (se avsnitten 4. 3 och 5. 2).
Nedsatt leverfunktion Tiazider ska användas med försiktighet hos patienter med nedsatt leverfunktion.
Ingen justering av den initiala dosen krävs för patienter med lätt till måttligt nedsatt leverfunktion (se avsnitt 5. 2).
På grund av hydroklortiazidkomponenten är Rasilez HCT kontraindicerat hos patienter med gravt nedsatt leverfunktion (se avsnitten 4. 3 och 4. 4).
Äldre patienter (över 65 år) Ingen justering av den initiala dosen krävs för äldre patienter.
Barn Rasilez HCT rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt (se avsnitt 5. 2).
4. 3 Kontraindikationer
− Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1) eller mot andra sulfonamidderivat. − Angioödem med aliskiren i anamnes. − Andra och tredje trimestern av graviditet, amning (se avsnitt 4. 6).
Gravt nedsatt njurfunktion (GFR < 30 ml/ minut/ 1, 73 m2). − − Refraktär hypokalemi, hyperkalcemi. − Gravt nedsatt leverfunktion. − Samtidig användning av aliskiren med ciklosporin, en mycket kraftig hämmare av P - glykoprotein (P- gp) och andra kraftiga hämmare av P- gp (kinidin, verapamil), är kontraindicerat (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Hjärtsvikt Aliskiren bör användas med försiktighet till patienter med allvarlig, kronisk hjärtsvikt (New York Heart Association - (NYHA -) grad III- IV).
Rasilez HCT ska användas med försiktighet hos patienter med hjärtsvikt beroende på begränsade data avseende klinisk effekt och säkerhet.
Angioödem Liksom för andra substanser som påverkar renin- angiotensinsystemet, har angioödem rapporterats hos patienter som behandlats aliskiren.
Om angioödem inträffar, skall behandling med Rasilez HCT upphöra omgående och lämplig behandling och övervakning sättas in tills att tecken och symtom försvunnit helt och hållet.
Om tungan, stämbanden eller struphuvudet påverkas skall adrenalin ges.
Dessutom skall nödvändiga åtgärder vidtas för att säkerställa patientens luftvägar.
Intravaskulärt dehydrerade patienter Hos dehydrerade patienter och/ eller patienter med natriumförluster, till följd av höga doser av diuretika, saltreducerad kost, diarré eller kräkningar, kan symtomatisk hypotoni inträffa.
Dessa tillstånd ska åtgärdas före administrering av Rasilez HCT.
33 Elektrolytobalans Som för alla patienter som behandlas med diuretika ska elektrolytvärdet i serum bestämmas periodiskt och med lämpliga intervall.
Tiazider, inklusive hydroklortiazid, kan orsaka vätske - eller elektrolytobalans (inklusive hypokalemi, hyponatremi och hypokloremisk alkalos).
Varningstecken på vätske - eller elektrolytobalans är muntorrhet, törst, svaghet, letargi, dåsighet, rastlöshet, muskelvärk eller kramper, muskeltrötthet, hypotoni, oliguri, takykardi och gastrointestinala störningar såsom illamående eller kräkningar (se avsnitt 4. 8).
Även om hypokalemi kan utvecklas vid användning av tiaziddiuretika kan samtidig behandling med aliskiren minska diuretikainducerad hypokalemi.
Risken för hypokalemi är större hos patienter med levercirros, patienter med påskyndad diures, patienter med otillräckligt oralt intag av elektrolyter och patienter som får samtidig behandling med kortikosteroider eller adrenokortikotropt hormon (ACTH) (se avsnitten 4. 5 och 4. 8).
Omvänt kan hyperkalemi inträffa på grund av aliskirenkomponenten i Rasilez HCT.
Även om kliniskt signifikant hyperkalemi inte har dokumenterats vid användning av Rasilez HCT är riskfaktorerna för utveckling av hyperkalemi njurinsufficiens och/ eller hjärtsvikt samt diabetes mellitus.
Adekvat monitorering av serumkalium rekommenderas hos riskpatienter.
Försiktighet ska iakttas vid samtidig administrering av Rasilez HCT och kaliumsparande diuretika, kaliumtillägg eller saltersättningar som innehåller kalium (se avsnitten 4. 5 och 4. 8).
Det finns inga belägg för att Rasilez HCT skulle reducera eller förhindra diuretikainducerad hyponatremi.
Eventuell kloridbrist är oftast lätt och kräver i allmänhet ingen behandling.
Tiazider kan minska kalciumutsöndringen i urinen och orsaka en intermittent och lätt förhöjning av serumkalcium om det inte finns några kända störningar i kalciummetabolismen.
Markant hyperkalcemi kan vara tecken på latent hyperparatyreos.
Tiazider bör sättas ut innan paratyroidfunktionen testas.
Tiazider har visat sig öka urinutsöndringen av magnesium, vilket kan resultera i hypomagnesemi (se även avsnitt 4. 5).
Nedsatt njurfunktion och njurtransplantation När Rasilez HCT används hos patienter med nedsatt njurfunktion rekommenderas periodisk övervakning av kalium -, kreatinin - och urinsyrenivåerna i serum.
Det finns ingen erfarenhet av administrering av Rasilez HCT hos patienter som nyligen har genomgått njurtransplantation.
Ingen justering av dosen är nödvändig hos patienter med nedsatt njurfunktion och GFR ≥30 ml/ minut/ 1, 73 m2.
Hos patienter med lätt till måttligt nedsatt njurfunktion (GFR ≥30 ml/ minut/ 1, 73 m2, men < 60 ml/ minut/ 1, 73 m2) ska emellertid försiktighet iakttas vid administrering av Rasilez HCT.
Liksom för andra substanser som påverkar renin- angiotensinsystemet, bör man vara försiktig när aliskiren ges under betingelser som predisponerar för nedsatt njurfunktion såsom hypovolemi (t. ex. på grund av blodförlust, svår eller långvarig diarré, långvariga kräkningar, osv.), hjärtsjukdom, leversjukdom eller njursjukdom.
Akut njursvikt, reversibel vid avbrytande av behandling, har rapporterats vid uppföljning efter godkännande hos patienter i riskzonen som fått aliskiren.
Om tecken på njursvikt förekommer, bör behandling med aliskiren omedelbart avbrytas.
Nedsatt leverfunktion Tiazider ska användas med försiktighet hos patienter med nedsatt leverfunktion eller progressiv leversjukdom, eftersom leverkoma kan framkallas på grund av smärre förändringar av vätske - och elektrolytbalansen.
Klinisk erfarenhet saknas från behandling av patienter med nedsatt leverfunktion med Rasilez HCT.
34 Måttliga hämmare av P- gp Samtidig behandling med aliskiren 300 mg och ketokonazol 200 mg resulterade i en 76% ökning av AUC för aliskiren, men hämmare av P- gp t ex ketokonazol förväntas öka vävnadskoncentrationerna mer än plasmakoncentrationerna.
Försiktighet skall därför iakttas vid samtidig behandling med aliskiren och måttliga hämmare av P- gp t ex ketokonazol (se avsnitt 4. 5).
Aorta - och mitralisstenos, obstruktiv hypertrofisk kardiomyopati Som vid andra kärlvidgande medel ska särskild försiktighet iakttas hos patienter som lider av aorta - eller mitralisstenos eller obstruktiv hypertrofisk kardiomyopati.
Njurartärstenos och renovaskulär hypertoni Det finns inga kontrollerade kliniska data från användning av Rasilez HCT på patienter med unilateral eller bilateral njurartärstenos eller stenos vid en kvarvarande njure.
Det finns emellertid, liksom för andra substanser som påverkar renin- angiotensinsystemet, en ökad risk för njurinsufficiens, inklusive njursvikt, när patienter med njurartärstenos behandlas med aliskiren.
Därför bör försiktighet iakttas hos dessa patienter.
Om njursvikt inträffar skall behandlingen avbrytas.
Metabola och endokrina effekter Tiazidbehandling kan försämra glukostoleransen.
Hos diabetiker kan dosen behöva justeras för insulin eller orala hypoglykemiläkemedel.
Latent diabetes mellitus kan inträffa vid tiazidbehandling.
Det finns för närvarande inga data från kliniska studier, som varit specifikt utformade för att utvärdera säkerheten med Rasilez HCT hos diabetespatienter.
Förhöjda kolesterol - och triglyceridvärden har setts vid behandling med tiaziddiuretika.
Hyperurikemi kan inträffa eller ren gikt framkallas hos vissa patienter som behandlas med tiazider.
Allmänt Om svår och ihållande diarré uppstår ska behandlingen med Rasilez HCT avbrytas.
Liksom med alla antihypertensiva läkemedel kan kraftigt sjunkande blodtryck hos patienter med ischemisk kardiopati eller ischemisk kardiovaskulär sjukdom leda till hjärtinfarkt eller stroke.
Överkänslighetsreaktioner mot hydroklortiazid kan inträffa hos patienter med eller utan anamnes på allergi eller bronkialastma, men är mer troliga hos patienter med detta i anamnesen.
Försämring eller aktivering av systemisk lupus erythematosus har rapporterats vid användning av tiaziddiuretika.
Hjälpämnen Rasilez HCT innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
Rasilez HCT innehåller vetestärkelse.
Det kan användas av personer med glutenintolerans (celiaki).
Patienter som är allergiska mot vete (annan sjukdom än glutenintolerans) ska inte använda detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Läkemedel som påverkar kaliumvärdet:
Hydroklortiazids kaliumuttömmande effekt dämpas av aliskirens kaliumsparande effekt.
Denna effekt hos hydroklortiazid på serumkalium kan emellertid förstärkas av andra läkemedel som förknippas med kaliumförlust och hypokalemi (t. ex. andra kaliuretiska diuretika, laxermedel, amfotericin, karbenoxolon, penicillin G- natrium, kortikosteroider, ACTH och salicylsyraderivat).
Omvänt kan, baserat på erfarenheterna från användning av andra läkemedel som påverkar renin- angiotensinsystemet (RAS), kaliumvärdet i serum öka vid samtidig användning av kaliumsparande diuretika, kaliumtillägg, saltersättningar som innehåller kalium eller andra läkemedel som kan öka kaliumnivåerna i serum (t. ex. heparin).
Adekvat monitorering av serumkalium rekommenderas hos riskpatienter (se avsnitten 4. 4 och 4. 8).
35 Läkemedel som påverkas av serumkaliumstörningar:
Periodisk monitorering av serumkalium rekommenderas när Rasilez HCT ges tillsammans med läkemedel som påverkas av serumkaliumstörningar (t. ex. digitalisglykosider, antiarytmika).
Andra antihypertensiva läkemedel:
Den antihypertensiva effekten hos Rasilez HCT kan öka vid samtidig användning av andra antihypertensiva läkemedel.
Ytterligare information om interaktioner med aliskiren Aliskiren har inga kända kliniskt relevanta interaktioner med läkemedel som vanligen används vid behandling av hypertoni eller diabetes.
Substanser som har undersökts i kliniska farmakokinetikstudier av aliskiren inkluderar acenokumarol, atenolol, celecoxib, fenofibrat, pioglitazon, allopurinol, isosorbid- 5- mononitrat, irbesartan, digoxin, ramipril, valsartan, metformin, amlodipin, atorvastatin, cimetidin och hydroklortiazid.
Inga kliniskt relevanta interaktioner har identifierats.
Därför behöver inte dosen justeras för aliskiren eller för dessa samtidigt administrerade läkemedel.
Interaktioner med P- glykoprotein:
MDR1/ Mdr1a/ 1b (P- gp) har i prekliniska studier konstaterats vara det huvudsakliga aktiva transportsystemet involverat i absorption i tarmen och utsöndring via gallan av aliskiren.
Inducerare av P- gp (Johannesört, rifampicin) skulle därför kunna minska biotillgängligheten av aliskiren.
Även om detta inte har undersökts för aliskiren, är det känt att P- gp också kontrollerar vävnadsupptag för en mängd av substrat och hämmare av P- gp kan öka koncentrationsförhållandena vävnad- till- plasma.
Hämmare av P- gp kan därför öka vävnadsnivåerna mer än plasmanivåerna.
Potentialen för läkemedelsinteraktioner relaterade till P- gp kommer troligen att bero på graden av hämning av denna transportör.
Kraftiga hämmare av P- gp:
I en läkemedelsinteraktionsstudie på friska frivilliga visades att enkeldoser av ciklosporin (200 och 600 mg) ökar Cmax för aliskiren 75 mg med ungefär en faktor 2, 5 och AUC med ungefär en faktor 5.
Ökningen kan vara större med högre doser av aliskiren.
Därför är samtidig behandling med aliskiren och kraftiga hämmare av P- gp kontraindicerat (se avsnitt 4. 3).
Måttliga hämmare av P- gp:
Samtidig administrering med ketokonazol (200 mg) och aliskiren (300 mg) resulterade i en 80% ökning av plasmanivåerna för aliskiren (AUC och Cmax).
Prekliniska studier indikerar att samtidig administrering av aliskiren och ketokonazol förbättrar gastrointestinal absorption av aliskiren och minskar biliär utsöndring.
Förändringen i plasmanivåer för aliskiren i närvaro av ketokonazol förväntas vara inom det intervall, som skulle uppnås om dosen av aliskiren fördubblades.
Doser av aliskiren upp till 600 mg, eller två gånger den högsta rekommenderade terapeutiska dosen, har tolererats väl i kontrollerade kliniska studier.
Hämmare av P- gp förväntas ändå öka vävnadskoncentrationerna mer än plasmakoncentrationerna.
Försiktighet skall därför iakttas vid samtidig behandling med aliskiren och ketokonazol eller andra måttliga hämmare av P- gp (itrakonazol, klaritromycin, telitromycin, erytromycin, amiodaron).
Substrat för eller svaga hämmare av P- gp:
Inga relevanta interaktioner har observerats med atenolol, digoxin, amlodipin eller cimetidin.
Givet tillsammans med atorvastatin (80 mg), ökade AUC och Cmax för aliskiren (300 mg) vid steady- state med 50%.
Grapefruktjuice:
På grund av avsaknad av data kan en eventuell interaktion inte uteslutas mellan grapefruktjuice och aliskiren.
Grapefruktjuice skall inte tas tillsammans med Rasilez HCT.
Furosemid:
När aliskiren gavs tillsammans med furosemid minskade AUC - och Cmax- värdena för furosemid med 28% respektive 49%.
Övervakning av effekterna rekommenderas därför vid behandlingsstart och vid justering av dosen av furosemid, för att undvika eventuellt underutnyttjande i kliniska situationer med övermängd av vätska.
36 Icke- steroida antiinflammatoriska medel (NSAID):
Liksom andra substanser som påverkar renin - angiotensinsystemet, kan NSAID minska den antihypertensiva effekten av aliskiren.
Hos vissa patienter med nedsatt njurfunktion (dehydrerade patienter eller äldre patienter) kan samtidig behandling med aliskiren och NSAID resultera i ytterligare försämrad njurfunktion, inklusive möjlig akut njursvikt, som vanligtvis är reversibel.
Därför kräver kombinationen av aliskiren med NSAID försiktighet, särskilt hos äldre patienter.
Warfarin:
Aliskirens effekter på farmakokinetiken hos warfarin har inte utvärderats.
Interaktioner med mat:
Måltider med ett högt fettinnehåll har visat sig minska absorptionen av aliskiren avsevärt.
Ytterligare information om interaktioner med hydroklortiazid Vid samtidig administrering kan följande läkemedel interagera med tiaziddiuretika:
Litium:
Njurclearance av litium reduceras av tiazider och därför kan risken för litiumtoxicitet vara förhöjd vid behandling med hydroklortiazid.
Samtidig administrering av litium och hydroklortiazid rekommenderas inte.
Om denna kombination visar sig vara nödvändig rekommenderas noggrann övervakning av litiumnivån i serum vid samtidig användning.
Alkohol:
Ortostatisk hypotoni kan eventuellt förstärkas.
Antidiabetesmedel (orala medel och insulin):
Dosen av antidiabetesmedlet kan behöva justeras (se avsnitt 4. 4).
Kolestyramin och kolestipolresiner:
Absorptionen av hydroklortiazid är nedsatt vid närvaro av anjonbyteshartser.
Digitalisglykosider:
Tiazidinducerad hypokalemi eller hypomagnesemi främjar uppkomst av digitalisinducerade hjärtarytmier (se avsnitt 4. 4).
NSAID:
Administrering av NSAID kan minska de diuretiska, natriuretiska och antihypertensiva effekterna av tiaziddiuretika hos vissa patienter.
Pressoraminer (t. ex. noradrenalin):
Effekten hos pressoraminer kan reduceras.
Läkemedel mot gikt:
Dosen för läkemedel mot gikt kan behöva justeras, eftersom hydroklortiazid kan öka urinsyrenivån i serum.
Dosen för probenecid eller sulfinpyrazon kan behöva ökas.
Samtidig administrering av tiaziddiuretika kan öka incidensen av överkänslighetsreaktioner mot allopurinol.
Kalciumsalter:
På grund av minskad utsöndring, kan tiaziddiuretika öka kalciumnivåerna i serum.
Om kalciumtillägg eller kalciumsparande läkemedel (t. ex. vitamin D) måste förskrivas bör kalciumnivåerna i serum kontrolleras och kalciumdosen justeras i enlighet därmed.
Kurarederivat (t. ex. tubokurarin):
Effekten hos icke- depolariserande skelettmuskelrelaxantia kan förstärkas av hydroklortiazid.
Andra interaktioner:
Den hyperglykemiska effekten av betablockerare och diazoxid kan öka av tiazider.
Antikolinerga medel (t. ex. atropin, biperiden) kan öka biotillgängligheten hos diuretika av tiazidtyp genom att minska rörligheten i mage/ tarm och sänka magtömningshastigheten.
Tiazider kan öka risken för biverkningar på grund av amantadin.
Tiazider kan minska den renala utsöndringen av cytotoxiska medel (t. ex. cyklofosfamid, metotrexat) och förstärka deras myelosuppressiva effekter.
37 4. 6 Graviditet och amning
Graviditet Data från behandling av gravida kvinnor med aliskiren saknas.
Aliskiren har inte visat teratogen effekt hos råtta eller kanin (se avsnitt 5. 3).
Andra substanser som verkar direkt på RAS har orsakat allvarliga fostermissbildningar och neonatal död vid användning under andra och tredje trimestern av graviditet.
Förlängd exponering för tiazider under tredje trimestern av graviditet kan minska både maternell plasmavolym och det uteroplacentala blodflödet, vilket kan leda till fetoplacentär ischemi och tillväxthämning.
Dessutom har sällsynta fall av neonatal hypoglykemi och trombocytopeni rapporterats efter exponering nära fullgångenhet.
Inga specifika kliniska studier har utförts med denna kombination och därför ska Rasilez HCT inte användas under första trimestern av graviditet eller av kvinnor som planerar graviditet och är kontraindicerat under den andra och tredje trimestern (se avsnitt 4. 3).
Byte till lämplig alternativ behandling ska ske före planerad graviditet.
Om graviditet upptäcks under behandlingens gång bör Rasilez HCT utsättas så snart som möjligt.
Amning Rasilez HCT är kontraindicerat under amning (se avsnitt 4. 3).
Det är inte känt om aliskiren utsöndras i human bröstmjölk.
Aliskiren har återfunnits i mjölken hos digivande råttor.
Tiazider återfinns i human bröstmjölk och kan hämma amningen.
De kan orsaka negativa biologiska effekter, inklusive hypokalemi, hemolys (glukos- 6- fosfatdehydrogenas - (G6PD -) defekt) och överkänslighetsreaktioner på grund av sulfonamids egenskaper.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Rasilez HCT påverkar troligen inte förmågan att köra bil och använda maskiner.
Vid framförande av fordon eller användande av maskiner måste dock hänsyn tas till att yrsel eller dåsighet emellanåt kan uppträda när man tar läkemedel mot hypertoni.
4. 8 Biverkningar
Aliskiren/ hydroklortiazid i kombination Säkerheten hos Rasilez HCT har studerats i 9 kliniska prövningar på mer än 3 900 patienter, varav fler än 700 har behandlats i över 6 månader och 190 i över 1 år.
Förekomsten av biverkningar visade inte något samband med kön, ålder, BMI, ras eller etnisk tillhörighet.
Behandling med Rasilez HCT resulterade i en total förekomst av biverkningar som liknade den som sågs vid placebo i doser upp till 300 mg/ 25 mg.
Biverkningarna var vanligen lätta och övergående till sin natur och krävde endast sällan utsättande av behandlingen.
Den vanligaste biverkningen är diarré.
Biverkningarna nedan är indelade enligt följande konvention om frekvens: mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1 000, < 1/ 100), sällsynta (≥1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Magtarmkanalen
Vanliga:
Diarré
Diarré:
Diarré är en dosrelaterad biverkning av aliskiren.
I kontrollerade kliniska prövningar var förekomsten av diarré under behandling med Rasilez HCT 1, 3% jämfört med 1, 4% hos de patienter som fick aliskiren eller 1, 9% hos de som fick hydroklortiazid.
38 Serumkalium:
I en stor placebokontrollerad klinisk prövning balanserade de motsatta effekterna av aliskiren (150 mg eller 300 mg) och hydroklortiazid (12, 5 mg eller 25 mg) på serumkalium i stort sett varandra hos många patienter.
Hos andra patienter kan den ena eller den andra effekten vara dominerande.
Periodisk bestämning av serumkalium bör ske med lämpliga intervall hos riskpatienter, för att upptäcka eventuell elektrolytobalans (se avsnitten 4. 4 och 4. 5).
Ytterligare information om de enskilda komponenterna Biverkningar som tidigare rapporterats med en av de individuella komponenterna kan inträffa med Rasilez HCT, även om de inte observerats i kliniska prövningar.
Aliskiren Behandling med upp till 300 mg aliskiren resulterade i en total förekomst av biverkningar som liknande placebo.
Biverkningarna var vanligen lätta och övergående till sin natur och krävde endast sällan utsättande av behandlingen.
Den vanligaste biverkningen är diarré.
De kända biverkningarna av aliskiren presenteras i tabellen nedan enligt samma konvention som tidigare angivet för den fasta kombinationen.
Magtarmkanalen
Vanliga:
Diarré
Hud och subkutan vävnad
Mindre vanliga:
Sällsynta:
Utslag Angioödem
I kontrollerade kliniska prövningar har angioödem förekommit i sällsynta fall under behandling med aliskiren, i en omfattning som är jämförbar med placebo - eller hydroklortiazidbehandling.
Fall av angioödem har också rapporterats vid uppföljning efter godkännande (ingen känd frekvens).
Om några tecken uppstår som tyder på en allergisk reaktion ska patienten avbryta behandlingen och kontakta läkare (se avsnitt 4. 4).
Förekomsten av hosta var likartad hos patienter som fick placebo (0, 6%) och hos dem som fick aliskiren (0, 9%).
Hemoglobin och hematokrit:
Små minskningar i haemoglobin - och hematokritvärdena (med i genomsnitt cirka 0, 05 mmol/ l respektive 0, 16 volymprocent) har observerats.
Inga patienter avbröt behandlingen på grund av anemi.
Denna effekt ses också med andra läkemedel som verkar på RAS, såsom ACE- hämmare och angiotensinreceptorblockerare.
Serumkalium:
Serumkaliumökningarna var mindre och sällan förekommande hos patienter med essentiell hypertoni, som fick behandling med aliskiren ensamt (0, 9% jämfört med 0, 6% för placebo).
I en studie där aliskiren gavs i kombination med en ACE- hämmare till diabetiker ökade dock serumkaliumvärdena mer frekvent (5, 5%).
Liksom alla läkemedel som verkar på RAS är därför gängse övervakning av elektrolytvärdena och njurfunktionen tillrådlig hos patienter med diabetes mellitus, njursjukdom eller hjärtsvikt.
Vid uppföljning efter godkännande har nedsatt njurfunktion och fall av akut njursvikt rapporterats hos patienter i riskzonen (se avsnitt 4. 4).
39 Hydroklortiazid Följande biverkningar (med eller utan samband med läkemedlet) har rapporterats vid användning av hydroklortiazid ensamt:
Blodet och lymfsystemet
Ingen känd frekvens:
Aplastisk anemi, benmärgshämning, neutropeni/ agranulocytos, hemolytisk anemi, leukopeni, trombocytopeni
Psykiska störningar Ingen känd frekvens:
Depression, sömnstörningar Centrala och perifera nervsystemet Ingen känd frekvens:
Rastlöshet, berusningskänsla, vertigo, parestesier, yrsel Ögon Ingen känd frekvens:
Övergående dimsyn, xantopsi.
Hjärtat Ingen känd frekvens:
Hjärtarytmier Blodkärl Ingen känd frekvens:
Postural hypotoni Andningsvägar, bröstkorg, och mediastinum Ingen känd frekvens:
Andnöd (inklusive pneumonit och lungödem) Magtarmkanalen Ingen känd frekvens:
Pankreatit, anorexi, diarré, förstoppning, gastrisk irritation, sialoadenit, förlorad aptit Lever och gallvägar Ingen känd frekvens:
Gulsot (intrahepatisk kolestatisk gulsot) Hud och subkutan vävnad Ingen känd frekvens:
Anafylaktiska reaktioner, toxisk epidermal nekrolys, nekrotiserande angit (vaskulit, kutan vaskulit), kutana lupus erythematosus- liknande reaktioner, reaktivering av kutan lupus erythematosus, ljuskänslighetsreaktioner, utslag, urtikaria Muskuloskeletala systemet och bindväv Ingen känd frekvens:
Svaghet, muskelkramper Njurar och urinvägar Ingen känd frekvens:
Interstitiell nefrit, renal dysfunktion Allmänna symtom och/ eller symtom vid administreringsstället Ingen känd frekvens:
Feber Undersökningar Ingen känd frekvens:
Elektrolytobalans, inklusive hypokalemi och hyponatremi (se avsnitt 4. 4), hyperurikemi, glykosuri, hyperglykemi, ökningar av kolesterol - och triglyceridnivåerna
4. 9 Överdosering
Det finns ingen information om behandling av överdosering med Rasilez HCT.
Det troligaste tecknet på överdosering torde vara hypotoni, beroende på aliskirens antihypertensiva effekt.
Överdosering med hydroklortiazid associeras med elektrolytförluster (hypokalemi, hypokloremi, hyponatremi) och dehydrering orsakad av för kraftig diures.
De vanligaste tecknen och symtomen på överdosering är illamående och somnolens.
Hypokalemi kan leda till muskelspasmer och/ eller accentuera hjärtarytmier orsakade av samtidig användning av digitalisglykosider eller vissa antiarytmika.
Om symtomatisk hypotoni skulle inträffa bör stödjande behandling insättas.
40 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga medel som påverkar renin- angiotensinsystemet, aliskiren och hydroklortiazid i kombination, ATC- kod C09XA52
Rasilez HCT är en kombination av två antihypertensiva komponenter, som används för att kontrollera blodtrycket hos patienter med essentiell hypertoni.
Aliskiren tillhör klassen direkta reninhämmare och hydroklortiazid klassen tiaziddiuretika.
En kombination av dessa substanser, med kompletterande verkningsmekanismer, ger en additiv antihypertensiv effekt och minskar blodtrycket i högre grad än behandling med endast en av komponenterna.
Aliskiren Aliskiren är en oralt aktiv, icke- peptid, potent och selektiv, direkt hämmare av humant renin.
Genom hämning av enzymet renin hämmar aliskiren renin- angiotensinsystemet (RAS) vid aktiveringspunkten, varvid omvandlingen av angiotensinogen till angiotensin I blockeras och nivåerna av angiotensin I och angiotensin II minskar.
Medan andra läkemedel som hämmar RAS (angiotensinomvandlande enzymhämmare (ACE- hämmare) och angiotensin II- receptorblockerare (ARB)) orsakar en stegring i plasmareninaktiviteten (PRA) som kompensation, minskar PRA med cirka 50- 80% vid behandling av hypertensiva patienter med aliskiren.
Liknande minskningar sågs när aliskiren kombinerades med andra antihypertensiva medel.
Den kliniska betydelsen av effekterna på PRA är för närvarande inte känd.
Hos hypertensiva patienter som fick 150 mg och 300 mg aliskiren en gång om dagen sågs dosberoende minskningar i både det systoliska och diastoliska blodtrycket, vilka kvarstod under hela dosintervallet om 24 timmar (kvarvarande nytta tidigt på morgonen), med ett genomsnittligt maximal- dal - förhållande för diastolisk respons om upp till 98% för 300 mg- dosen.
Efter 2 veckor observerades 85- 90% av den maximala blodtryckssänkande effekten.
Den blodtryckssänkande effekten förblev oförminskad under långtidsbehandling (12 månader) och var oberoende av ålder, kön, BMI och etnisk tillhörighet.
Inga tecken på förstadoshypotoni eller effekt på pulsfrekvensen har setts hos patienter som behandlats i kontrollerade kliniska studier.
Vid avbrytande av behandlingen återgick blodtrycket successivt till utgångsnivåerna under de närmaste veckorna, utan tecken på bakslagseffekt vad gäller blodtrycket eller PRA.
I en 6- månadersstudie på 599 patienter med hypertoni, typ 2- diabetes mellitus och nefropati, där alla behandlades med losartan 100 mg och optimal antihypertensiv underhållsbehandling, uppnåddes en 20% reduktion av U- albumin/ kreatininkvot (UACR) med tillägg av aliskiren 300 mg jämfört med placebo, d. v. s. från 58 mg/ mmol till 46 mg/ mmol.
Andelen patienter som hade minst 50% reduktion av utgångsvärdet för UACR vid slutmålet var 24, 7% för aliskiren och 12, 5% för placebo.
Den kliniska betydelsen av en reduktion av UACR är inte fastställd i frånvaron av en effekt på blodtrycket.
Aliskiren påverkade inte serumkoncentrationen av kreatinin, men sattes i samband med en ökad frekvens (4, 2% jämfört med 1, 9% för placebo) av serumkaliumkoncentration (≥6, 0 mmol/ l), även om detta inte var statistiskt signifikant.
I en 3- månadersstudie på 302 patienter med lätt, stabil hjärtsvikt, där alla fick standardbehandling för stabil hjärtsvikt, tolererades tillägg av aliskiren 150 mg väl.
Nivåerna av natriuretisk peptid (BNP) reducerades med 25% i behandlingsarmen med aliskiren jämfört med placebo.
Den kliniska betydelsen av denna reduktion är emellertid okänd.
Studier av kombinationsbehandling finns tillgängliga, där aliskiren kombinerats med diuretikumet hydroklortiazid, ACE- hämmaren ramipril, kalciumflödeshämmaren amlodipin, ARB- medlet valsartan och betablockeraren atenolol.
Dessa kombinationer var effektiva och tolererades väl.
41 Hydroklortiazid Tiaziddiuretika verkar primärt i renala distala spiralformiga tubulus.
Det har visats att det finns en receptor med hög affinitet i renala cortex, som är det primära bindningsstället för tiazids diuretiska verkan och hämning av NaCl- transport i distala spiralformiga tubulus.
Tiazider verkar genom hämning av Na+Cl -- transport, genom konkurrens om Cl -- stället, och påverkar därigenom mekanismen för elektrolytreabsorption: direkt genom ökning av natrium - och kloridutsöndringen i ungefär samma utsträckning, och indirekt genom minskning av plasmavolymen på grund av denna diuretiska verkan, med åtföljande ökningar av plasmareninaktiviteten, aldosteronsekretionen och kaliumförlusten i urinen samt minskning av serumkalium.
Aliskiren/ hydroklortiazid Över 3 900 hypertensiva patienter har fått Rasilez HCT en gång dagligen i kliniska prövningar.
Hos hypertensiva patienter gav Rasilez en gång dagligen en dosberoende sänkning av både systoliskt och diastoliskt blodtryck, som kvarstod under hela dosintervallet om 24 timmar.
Den antihypertensiva effekten inträffar huvudsakligen inom 1 vecka och maximal effekt uppnås vanligen inom 4 veckor.
Den blodtryckssänkande effekten förblev oförminskad under långtidsbehandling och var oberoende av ålder, kön, BMI och etnisk tillhörighet.
Den blodtryckssänkande effekten efter en engångsdos av kombinationen kvarstod i 24 timmar.
Vid utsättande av aliskiren (med eller utan tillägg av hydroklortiazid) återgick blodtrycket successivt (3- 4 veckor) till utgångsläget utan tecken på bakslagseffekt.
Rasilez HCT har studerats i en placebokontrollerad prövning på 2 762 hypertensiva patienter med ett diastoliskt blodtryck om ≥95 mmHg och < 110 mmHg (genomsnittligt blodtryck vid utgångsläget 153, 6/ 99, 2 mmHg).
I denna studie gav Rasilez HCT i doser från 150 mg/ 12, 5 mg till 300 mg/ 25 mg dosberoende blodtryckssänkningar (systoliskt/ diastoliskt) från 17, 6/ 11, 9 mmHg respektive 21, 2/ 14, 3 mmHg, jämfört med 7, 5/ 6, 9 mmHg med placebo.
De större blodtryckssänkningarna med dessa kombinationsdoser var också signifikant större än de respektive doserna av aliskiren eller hydroklortiazid ensamt.
Kombinationen av aliskiren och hydroklortiazid neutraliserade den reaktiva PRA- ökningen orsakad av hydroklortiazid.
Vid administrering hos hypertensiva patienter med markant förhöjt blodtryck (systoliskt blodtryck ≥160 mmHg och/ eller diastoliskt blodtryck ≥100 mmHg), visade Rasilez HCT i doser från 150 mg/ 12, 5 mg till 300 mg/ 25 mg, givna utan upptitrering från monoterapi, signifikant större kontroll av systoliskt/ diastoliskt blodtryck (< 140/ 90 mmHg), jämfört med respektive monoterapi.
I denna patientpopulation gav Rasilez HCT 150 mg/ 12, 5 mg till 300 mg/ 25 mg en dosberoende sänkning av systoliskt/ diastoliskt blodtryck från 20, 6/ 12, 4 mmHg till 24, 8/ 14, 5 mmHg, vilket var signifikant högre än respektive monoterapi.
Säkerheten hos kombinationsbehandlingen var likartad respektive monoterapier, oavsett hypertonins svårighetsgrad eller närvaro/ frånvaro av ytterligare kardiovaskulär risk.
Hypotoni och relaterade biverkningar var mindre vanliga med kombinationsbehandlingen, dock utan ökad förekomst hos äldre patienter.
I en studie på 880 randomiserade patienter som inte svarade tillräckligt på aliskiren 300 mg, gav kombinationen aliskiren/ hydroklortiazid 300 mg/ 25 mg sänkningar av det systoliska/ diastoliska blodtrycket om 15, 8/ 11, 0 mmHg, vilket var signifikant större än monoterapi med aliskiren 300 mg.
I en studie på 722 randomiserade patienter som inte svarade tillräckligt på hydroklortiazid 25 mg, gav kombinationen aliskiren/ hydroklortiazid 300 mg/ 25 mg sänkningar av det systoliska/ diastoliska blodtrycket om 16, 78/ 10, 7 mmHg, vilket var signifikant större än monoterapi med hydroklortiazid 25 mg.
I en annan klinisk prövning bedömdes också effekt och säkerhet hos Rasilez HCT hos 489 överviktiga hypertensiva patienter, som inte svarade på hydroklortiazid 25 mg (systoliskt/ diastoliskt blodtryck vid utgångsläget 149, 4/ 96, 8 mmHg).
Hos denna patientpopulation, som är svår att behandla, gav Rasilez HCT en blodtryckssänkning (systoliskt/ diastoliskt) om 15, 8/ 11, 9 mmHg, jämfört med 15, 4/ 11, 3 mmHg för irbesartan/ hydroklortiazid, 13, 6/ 10, 3 mmHg för amlodipin/ hydroklortiazid och 8, 6/ 7, 9 mmHg för hydroklortiazid i monoterapi, med likartad säkerhet för hydroklortiazid i monoterapi.
42 I en studie på 183 randomiserade patienter med svår hypertoni (genomsnittligt sittande diastoliskt blodtryck om ≥105 och < 120 mmHg), visades aliskirenbehandling med optimalt tillägg av hydroklortiazid 25 mg vara säkert och effektivt vad avser att sänka blodtrycket.
5. 2 Farmakokinetiska egenskaper
Aliskiren Absorption Efter oral absorption uppnås maximala plasmakoncentrationer av aliskiren efter 1- 3 timmar.
Aliskirens absoluta biotillgänglighet är cirka 2- 3%.
Måltider med ett högt fettinnehåll minskar Cmax med 85% och AUC med 70%.
Plasmakoncentrationerna vid steady state nås inom 5- 7 dagar efter administrering en gång dagligen, och steady state- nivåerna är ungefär dubbelt så höga som vid den initiala dosen.
Distribution Efter intravenös administrering är den genomsnittliga distributionsvolymen vid steady state cirka 135 l, vilket tyder på att aliskiren i hög grad distribueras extravasalt.
Aliskirens plasmaproteinbindning är måttlig (47- 51%) och oberoende av koncentrationen.
Metabolism och elimination Den genomsnittliga halveringstiden är cirka 40 timmar (inom området 34- 41 timmar).
Aliskiren elimineras huvudsakligen som oförändrad substans i feces (oral radioaktiv dosåtervinning = 91%).
Cirka 1, 4% av den totala orala dosen metaboliseras.
Enzymet CYP3A4 är ansvarigt för denna metabolism.
Efter oral administrering återvinns cirka 0, 6% av dosen i urinen.
Efter intravenös administrering är genomsnittligt plasmaclearance cirka 9 l/ timme.
Linjäritet Exponeringen för aliskiren ökade lite mer än proportionellt mot ökningen av dosen.
Efter administrering av en enkeldos i intervallet 75 mg till 600 mg resulterade en dubblering av dosen i en cirka 2, 3 - och 2, 6- faldig ökning av AUC respektive Cmax.
De mekanismer som orsakar avvikelserna från linjäriteten har inte identifierats.
En möjlig mekanism är mättnad av transportörer vid absorptionsstället eller i hepato- biliära elimineringsvägen.
Hydroklortiazid Absorption Efter en oral dos av hydroklortiazid är absorptionen snabb (Tmax cirka 2 timmar), med likartade absorptionsegenskaper för både suspension och tabletter.
Hydroklortiazids absoluta biotillgänglighet är 60- 80% efter oral administrering.
Samtidig administrering av föda har rapporterats både öka och minska hydroklortiazids systemiska tillgänglighet, jämfört med fastande tillstånd.
Omfattningen av dessa effekter är liten och har liten klinisk betydelse.
Distribution Apparent distributionsvolym är 4- 8 l/ kg.
Cirkulerande hydroklortiazid binds till serumproteiner (40- 70%), huvudsakligen serumalbumin.
Hydroklortiazid ackumuleras också i erytrocyter i ungefär 3 gånger högre nivå än i plasma.
Metabolism och elimination Efter oral administrering utsöndras > 95% av den absorberade dosen som oförändrad substans i urinen.
Distributions - och elimineringskinetiken har i allmänhet beskrivits genom en bi- exponentiell avklingningsfunktion, med en terminal halveringstid om 6- 15 timmar.
43 Linjäritet Ökningen av genomsnittligt AUC är linjär och dosproportionell inom terapiområdet.
Det sker ingen förändring i kinetiken hos hydroklortiazid vid upprepad dosering och ackumulationen är minimal vid dosering en gång dagligen.
Aliskiren/ hydroklortiazid Efter oral administrering av Rasilez HCT tabletter uppnås maximala, genomsnittliga plasmakoncentrationer inom 1 timme för aliskiren och inom 2, 5 timmar för hydroklortiazid.
Hastigheten och omfattningen av absorptionen av Rasilez HCT motsvarar aliskirens och hydroklortiazids biotillgänglighet vid administrering i form av enskilda monoterapier.
Liknande effekt av föda sågs för Rasilez HCT som för de individuella monoterapierna.
Egenskaper hos patienterna Rasilez HCT har visat sig vara effektivt som antihypertensiv behandling en gång dagligen till vuxna patienter, oavsett kön, ålder, BMI och etnisk tillhörighet.
Aliskirens och hydroklortiazids farmakokinetik påverkas inte signifikant hos patienter med lätt till måttlig leversjukdom.
Följaktligen krävs ingen justering av den initiala dosen av Rasilez HCT hos patienter med lätt till måttligt nedsatt leverfunktion.
Det finns inga data om patienter med gravt nedsatt leverfunktion som behandlas med Rasilez HCT.
På grund av hydroklortiazidkomponenten är dock Rasilez HCT kontraindicerat hos patienter med gravt nedsatt leverfunktion (se avsnitt 4. 3).
Ingen justering av den initiala dosen krävs för patienter med lätt till måttligt nedsatt njurfunktion (se avsnitten 4. 2 och 4. 4).
Det finns inga data om Rasilez HCT hos patienter med gravt nedsatt njurfunktion (GFR < 30 ml/ minut/ 1, 73 m2).
Som kan förväntas av en substans som nästan helt utsöndras via njurarna har dock njurfunktionen en markant effekt på hydroklortiazids kinetik.
Därför är Rasilez HCT kontraindicerat hos patienter med gravt nedsatt njurfunktion (GFR < 30 ml/ minut/ 1, 73 m2) (se avsnitt 4. 3).
Ingen justering av den initiala dosen av Rasilez HCT krävs för äldre patienter.
Det finns inga farmakokinetiska data från behandling av barn.
5. 3 Prekliniska säkerhetsuppgifter
Studier avseende säkerhetsfarmakologi med aliskiren avslöjade inga biverkningar på centrala nervsystemet, andningsvägarna eller kardiovaskulära systemet.
Det man sett i toxicitetsstudier på djur med upprepad dosering var i linje med den kända lokalirriterande potentialen eller den förväntade farmakologiska effekten av aliskiren.
Ingen karcinogenicitet har upptäckts hos aliskiren i en 2 - årsstudie på råtta och i en 6- månaders studie på transgen mus.
Ett fall av kolonadenom och ett fall av cekal adenokarcinom har noterats hos råtta vid en dos om 1 500 mg/ kg/ dag men var inte statistiskt signifikanta.
Aliskiren visade ingen mutagen potential, embryonal - / foster toxicitet eller teratogenicitet.
Fertilitet och prenatal/ postnatal utveckling var opåverkade hos råtta.
Prekliniska utvärderingar som stöd för administrering av hydroklortiazid hos människa inkluderade in vitro analyser av gentoxicitet och reproduktiv toxicitet samt karcinogenicitetsstudier av gnagare.
Det finns omfattande kliniska data avseende hydroklortiazid och dessa återspeglas i de relevanta avsnitten.
De fynd som observerats i 2- veckors och 13- veckors toxicitetsstudier överensstämmer med de som observerats tidigare vid monoterapi med aliskiren och hydroklortiazid.
Inga nya eller oväntade fynd av relevans för användning hos människa sågs.
Ökad cellulär vakuolisering av binjurarnas zona glomerulosa observerades under 13- veckorsstudien på råtta.
Fyndet gjordes på djur som behandlats med hydroklortiazid, men inte på de djur som fått enbart aliskiren eller vehikel.
Det finns inga bevis för att detta fynd var förstärkt med kombinationen av aliskiren/ hydroklortiazid, eftersom det endast förekom med minimal svårighetsgrad hos alla djur.
44 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Mikrokristallin cellulosa Krospovidon Laktosmonohydrat Vetestärkelse Povidon Magnesiumstearat Kolloidal vattenfri kiseldioxid Talk
Dragering:
Talk Hypromellos Makrogol Titandioxid (E171) Röd järnoxid (E172) Svart järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
24 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Blisterförpackningar i PA/ Aluminium/ PVC – Aluminium Endosförpackningar innehållande 7, 14, 28, 30, 50 eller 56 tabletter.
Multiförpackningar innehållande 90, 98 eller 280 tabletter.
Blisterförpackningar i PVC/ polyklortrifluoroetylen (PCTFE) – Aluminium:
Endosförpackningar innehållande 7, 14, 28, 30, 50, 56, 90 eller 98 tabletter.
Endosförpackningar (perforerade endosblister) innehållande 56×1 tabletter.
Multiförpackningar innehållande 280 tabletter.
Multiförpackningar (perforerade endosblister) innehållande 98×1 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar eller styrkor att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall ska hanteras enligt gällande anvisningar.
45 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
46 1.
LÄKEMEDLETS NAMN
Rasilez HCT 300 mg/ 25 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 300 mg aliskiren (som hemifumarat) och 25 mg hydroklortiazid.
Hjälpämnen:
Varje tablett innehåller 50 mg laktosmonohydrat och 49 mg vetestärkelse.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Ljust gul, bikonvex, oval, filmdragerad tablett, präglad med ” CVV ” på ena sidan och ” NVR ” på andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni hos vuxna.
Rasilez HCT är avsett för patienter som inte erhåller tillräcklig kontroll av blodtrycket med enbart aliskiren eller hydroklortiazid.
Rasilez HCT är avsett som ersättningsbehandling till patienter som uppnått adekvat kontroll med aliskiren och hydroklortiazid, givna tillsammans och i samma doser som kombinationen.
4. 2 Dosering och administreringssätt
Rekommenderad dos av Rasilez HCT är en tablett dagligen.
Rasilez HCT ska tas en gång dagligen tillsammans med en lätt måltid, helst vid samma tidpunkt varje dag.
Grapefruktjuice skall inte tas tillsammans med Rasilez HCT.
Den antihypertensiva effekten inträffar huvudsakligen inom 1 vecka och maximal effekt ses vanligen inom 4 veckor.
Dosering hos patienter som inte erhåller tillräcklig kontroll med aliskiren eller hydroklortiazid i monoterapi Individuell dostitrering för var och en av de två komponenterna kan rekommenderas före byte till fast kombination.
När det är kliniskt lämpligt, kan direkt byte från monoterapi till fast kombination övervägas.
Rasilez HCT 300 mg/ 25 mg kan ges till patienter som inte erhåller tillräcklig kontroll av blodtrycket med endast aliskiren 300 mg eller hydroklortiazid 25 mg eller med Rasilez HCT 300 mg/ 12, 5 mg eller Rasilez HCT 150 mg/ 25 mg.
Om blodtrycket fortfarande inte är under kontroll efter 2- 4 veckors behandling kan dosen titreras upp till en maximal dos om Rasilez HCT 300 mg/ 25 mg dagligen.
Dosen bör anpassas individuellt och justeras i enlighet med patientens svar på behandlingen.
47 Dosering vid ersättningsbehandling För större bekvämlighet kan patienter som får aliskiren och hydroklortiazid med separata tabletter byta till Rasilez HCT tabletter med fast kombination av samma doser av komponenterna.
Nedsatt njurfunktion Ingen justering av den initiala dosen krävs för patienter med lätt till måttligt nedsatt njurfunktion (se avsnitten 4. 4 och 5. 2).
På grund av hydroklortiazidkomponenten är Rasilez HCT kontraindicerat för användning hos patienter med gravt nedsatt njurfunktion (glomerulär filtrationshastighet (GFR) < 30 ml/ minut/ 1, 73 m2) (se avsnitten 4. 3 och 5. 2).
Nedsatt leverfunktion Tiazider ska användas med försiktighet hos patienter med nedsatt leverfunktion.
Ingen justering av den initiala dosen krävs för patienter med lätt till måttligt nedsatt leverfunktion (se avsnitt 5. 2).
På grund av hydroklortiazidkomponenten är Rasilez HCT kontraindicerat hos patienter med gravt nedsatt leverfunktion (se avsnitten 4. 3 och 4. 4).
Äldre patienter (över 65 år) Ingen justering av den initiala dosen krävs för äldre patienter.
Barn Rasilez HCT rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt (se avsnitt 5. 2).
4. 3 Kontraindikationer
− Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1) eller mot andra sulfonamidderivat. − Angioödem med aliskiren i anamnes. − Andra och tredje trimestern av graviditet, amning (se avsnitt 4. 6).
Gravt nedsatt njurfunktion (GFR < 30 ml/ minut/ 1, 73 m2). − − Refraktär hypokalemi, hyperkalcemi. − Gravt nedsatt leverfunktion. − Samtidig användning av aliskiren med ciklosporin, en mycket kraftig hämmare av P - glykoprotein (P- gp) och andra kraftiga hämmare av P- gp (kinidin, verapamil), är kontraindicerat (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Hjärtsvikt Aliskiren bör användas med försiktighet till patienter med allvarlig, kronisk hjärtsvikt (New York Heart Association - (NYHA -) grad III- IV).
Rasilez HCT ska användas med försiktighet hos patienter med hjärtsvikt beroende på begränsade data avseende klinisk effekt och säkerhet.
Angioödem Liksom för andra substanser som påverkar renin- angiotensinsystemet, har angioödem rapporterats hos patienter som behandlats aliskiren.
Om angioödem inträffar, skall behandling med Rasilez HCT upphöra omgående och lämplig behandling och övervakning sättas in tills att tecken och symtom försvunnit helt och hållet.
Om tungan, stämbanden eller struphuvudet påverkas skall adrenalin ges.
Dessutom skall nödvändiga åtgärder vidtas för att säkerställa patientens luftvägar.
Intravaskulärt dehydrerade patienter Hos dehydrerade patienter och/ eller patienter med natriumförluster, till följd av höga doser av diuretika, saltreducerad kost, diarré eller kräkningar, kan symtomatisk hypotoni inträffa.
Dessa tillstånd ska åtgärdas före administrering av Rasilez HCT.
48 Elektrolytobalans Som för alla patienter som behandlas med diuretika ska elektrolytvärdet i serum bestämmas periodiskt och med lämpliga intervall.
Tiazider, inklusive hydroklortiazid, kan orsaka vätske - eller elektrolytobalans (inklusive hypokalemi, hyponatremi och hypokloremisk alkalos).
Varningstecken på vätske - eller elektrolytobalans är muntorrhet, törst, svaghet, letargi, dåsighet, rastlöshet, muskelvärk eller kramper, muskeltrötthet, hypotoni, oliguri, takykardi och gastrointestinala störningar såsom illamående eller kräkningar (se avsnitt 4. 8).
Även om hypokalemi kan utvecklas vid användning av tiaziddiuretika kan samtidig behandling med aliskiren minska diuretikainducerad hypokalemi.
Risken för hypokalemi är större hos patienter med levercirros, patienter med påskyndad diures, patienter med otillräckligt oralt intag av elektrolyter och patienter som får samtidig behandling med kortikosteroider eller adrenokortikotropt hormon (ACTH) (se avsnitten 4. 5 och 4. 8).
Omvänt kan hyperkalemi inträffa på grund av aliskirenkomponenten i Rasilez HCT.
Även om kliniskt signifikant hyperkalemi inte har dokumenterats vid användning av Rasilez HCT är riskfaktorerna för utveckling av hyperkalemi njurinsufficiens och/ eller hjärtsvikt samt diabetes mellitus.
Adekvat monitorering av serumkalium rekommenderas hos riskpatienter.
Försiktighet ska iakttas vid samtidig administrering av Rasilez HCT och kaliumsparande diuretika, kaliumtillägg eller saltersättningar som innehåller kalium (se avsnitten 4. 5 och 4. 8).
Det finns inga belägg för att Rasilez HCT skulle reducera eller förhindra diuretikainducerad hyponatremi.
Eventuell kloridbrist är oftast lätt och kräver i allmänhet ingen behandling.
Tiazider kan minska kalciumutsöndringen i urinen och orsaka en intermittent och lätt förhöjning av serumkalcium om det inte finns några kända störningar i kalciummetabolismen.
Markant hyperkalcemi kan vara tecken på latent hyperparatyreos.
Tiazider bör sättas ut innan paratyroidfunktionen testas.
Tiazider har visat sig öka urinutsöndringen av magnesium, vilket kan resultera i hypomagnesemi (se även avsnitt 4. 5).
Nedsatt njurfunktion och njurtransplantation När Rasilez HCT används hos patienter med nedsatt njurfunktion rekommenderas periodisk övervakning av kalium -, kreatinin - och urinsyrenivåerna i serum.
Det finns ingen erfarenhet av administrering av Rasilez HCT hos patienter som nyligen har genomgått njurtransplantation.
Ingen justering av dosen är nödvändig hos patienter med nedsatt njurfunktion och GFR ≥30 ml/ minut/ 1, 73 m2.
Hos patienter med lätt till måttligt nedsatt njurfunktion (GFR ≥30 ml/ minut/ 1, 73 m2, men < 60 ml/ minut/ 1, 73 m2) ska emellertid försiktighet iakttas vid administrering av Rasilez HCT.
Liksom för andra substanser som påverkar renin- angiotensinsystemet, bör man vara försiktig när aliskiren ges under betingelser som predisponerar för nedsatt njurfunktion såsom hypovolemi (t. ex. på grund av blodförlust, svår eller långvarig diarré, långvariga kräkningar, osv.), hjärtsjukdom, leversjukdom eller njursjukdom.
Akut njursvikt, reversibel vid avbrytande av behandling, har rapporterats vid uppföljning efter godkännande hos patienter i riskzonen som fått aliskiren.
Om tecken på njursvikt förekommer, bör behandling med aliskiren omedelbart avbrytas.
Nedsatt leverfunktion Tiazider ska användas med försiktighet hos patienter med nedsatt leverfunktion eller progressiv leversjukdom, eftersom leverkoma kan framkallas på grund av smärre förändringar av vätske - och elektrolytbalansen.
Klinisk erfarenhet saknas från behandling av patienter med nedsatt leverfunktion med Rasilez HCT.
49 Måttliga hämmare av P- gp Samtidig behandling med aliskiren 300 mg och ketokonazol 200 mg resulterade i en 76% ökning av AUC för aliskiren, men hämmare av P- gp t ex ketokonazol förväntas öka vävnadskoncentrationerna mer än plasmakoncentrationerna.
Försiktighet skall därför iakttas vid samtidig behandling med aliskiren och måttliga hämmare av P- gp t ex ketokonazol (se avsnitt 4. 5).
Aorta - och mitralisstenos, obstruktiv hypertrofisk kardiomyopati Som vid andra kärlvidgande medel ska särskild försiktighet iakttas hos patienter som lider av aorta - eller mitralisstenos eller obstruktiv hypertrofisk kardiomyopati.
Njurartärstenos och renovaskulär hypertoni Det finns inga kontrollerade kliniska data från användning av Rasilez HCT på patienter med unilateral eller bilateral njurartärstenos eller stenos vid en kvarvarande njure.
Det finns emellertid, liksom för andra substanser som påverkar renin- angiotensinsystemet, en ökad risk för njurinsufficiens, inklusive njursvikt, när patienter med njurartärstenos behandlas med aliskiren.
Därför bör försiktighet iakttas hos dessa patienter.
Om njursvikt inträffar skall behandlingen avbrytas.
Metabola och endokrina effekter Tiazidbehandling kan försämra glukostoleransen.
Hos diabetiker kan dosen behöva justeras för insulin eller orala hypoglykemiläkemedel.
Latent diabetes mellitus kan inträffa vid tiazidbehandling.
Det finns för närvarande inga data från kliniska studier, som varit specifikt utformade för att utvärdera säkerheten med Rasilez HCT hos diabetespatienter.
Förhöjda kolesterol - och triglyceridvärden har setts vid behandling med tiaziddiuretika.
Hyperurikemi kan inträffa eller ren gikt framkallas hos vissa patienter som behandlas med tiazider.
Allmänt Om svår och ihållande diarré uppstår ska behandlingen med Rasilez HCT avbrytas.
Liksom med alla antihypertensiva läkemedel kan kraftigt sjunkande blodtryck hos patienter med ischemisk kardiopati eller ischemisk kardiovaskulär sjukdom leda till hjärtinfarkt eller stroke.
Överkänslighetsreaktioner mot hydroklortiazid kan inträffa hos patienter med eller utan anamnes på allergi eller bronkialastma, men är mer troliga hos patienter med detta i anamnesen.
Försämring eller aktivering av systemisk lupus erythematosus har rapporterats vid användning av tiaziddiuretika.
Hjälpämnen Rasilez HCT innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
Rasilez HCT innehåller vetestärkelse.
Det kan användas av personer med glutenintolerans (celiaki).
Patienter som är allergiska mot vete (annan sjukdom än glutenintolerans) ska inte använda detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Läkemedel som påverkar kaliumvärdet:
Hydroklortiazids kaliumuttömmande effekt dämpas av aliskirens kaliumsparande effekt.
Denna effekt hos hydroklortiazid på serumkalium kan emellertid förstärkas av andra läkemedel som förknippas med kaliumförlust och hypokalemi (t. ex. andra kaliuretiska diuretika, laxermedel, amfotericin, karbenoxolon, penicillin G- natrium, kortikosteroider, ACTH och salicylsyraderivat).
Omvänt kan, baserat på erfarenheterna från användning av andra läkemedel som påverkar renin- angiotensinsystemet (RAS), kaliumvärdet i serum öka vid samtidig användning av kaliumsparande diuretika, kaliumtillägg, saltersättningar som innehåller kalium eller andra läkemedel som kan öka kaliumnivåerna i serum (t. ex. heparin).
Adekvat monitorering av serumkalium rekommenderas hos riskpatienter (se avsnitten 4. 4 och 4. 8).
50 Läkemedel som påverkas av serumkaliumstörningar:
Periodisk monitorering av serumkalium rekommenderas när Rasilez HCT ges tillsammans med läkemedel som påverkas av serumkaliumstörningar (t. ex. digitalisglykosider, antiarytmika).
Andra antihypertensiva läkemedel:
Den antihypertensiva effekten hos Rasilez HCT kan öka vid samtidig användning av andra antihypertensiva läkemedel.
Ytterligare information om interaktioner med aliskiren Aliskiren har inga kända kliniskt relevanta interaktioner med läkemedel som vanligen används vid behandling av hypertoni eller diabetes.
Substanser som har undersökts i kliniska farmakokinetikstudier av aliskiren inkluderar acenokumarol, atenolol, celecoxib, fenofibrat, pioglitazon, allopurinol, isosorbid- 5- mononitrat, irbesartan, digoxin, ramipril, valsartan, metformin, amlodipin, atorvastatin, cimetidin och hydroklortiazid.
Inga kliniskt relevanta interaktioner har identifierats.
Därför behöver inte dosen justeras för aliskiren eller för dessa samtidigt administrerade läkemedel.
Interaktioner med P- glykoprotein:
MDR1/ Mdr1a/ 1b (P- gp) har i prekliniska studier konstaterats vara det huvudsakliga aktiva transportsystemet involverat i absorption i tarmen och utsöndring via gallan av aliskiren.
Inducerare av P- gp (Johannesört, rifampicin) skulle därför kunna minska biotillgängligheten av aliskiren.
Även om detta inte har undersökts för aliskiren, är det känt att P- gp också kontrollerar vävnadsupptag för en mängd av substrat och hämmare av P- gp kan öka koncentrationsförhållandena vävnad- till- plasma.
Hämmare av P- gp kan därför öka vävnadsnivåerna mer än plasmanivåerna.
Potentialen för läkemedelsinteraktioner relaterade till P- gp kommer troligen att bero på graden av hämning av denna transportör.
Kraftiga hämmare av P- gp:
I en läkemedelsinteraktionsstudie på friska frivilliga visades att enkeldoser av ciklosporin (200 och 600 mg) ökar Cmax för aliskiren 75 mg med ungefär en faktor 2, 5 och AUC med ungefär en faktor 5.
Ökningen kan vara större med högre doser av aliskiren.
Därför är samtidig behandling med aliskiren och kraftiga hämmare av P- gp kontraindicerat (se avsnitt 4. 3).
Måttliga hämmare av P- gp:
Samtidig administrering med ketokonazol (200 mg) och aliskiren (300 mg) resulterade i en 80% ökning av plasmanivåerna för aliskiren (AUC och Cmax).
Prekliniska studier indikerar att samtidig administrering av aliskiren och ketokonazol förbättrar gastrointestinal absorption av aliskiren och minskar biliär utsöndring.
Förändringen i plasmanivåer för aliskiren i närvaro av ketokonazol förväntas vara inom det intervall, som skulle uppnås om dosen av aliskiren fördubblades.
Doser av aliskiren upp till 600 mg, eller två gånger den högsta rekommenderade terapeutiska dosen, har tolererats väl i kontrollerade kliniska studier.
Hämmare av P- gp förväntas ändå öka vävnadskoncentrationerna mer än plasmakoncentrationerna.
Försiktighet skall därför iakttas vid samtidig behandling med aliskiren och ketokonazol eller andra måttliga hämmare av P- gp (itrakonazol, klaritromycin, telitromycin, erytromycin, amiodaron).
Substrat för eller svaga hämmare av P- gp:
Inga relevanta interaktioner har observerats med atenolol, digoxin, amlodipin eller cimetidin.
Givet tillsammans med atorvastatin (80 mg), ökade AUC och Cmax för aliskiren (300 mg) vid steady- state med 50%.
Grapefruktjuice:
På grund av avsaknad av data kan en eventuell interaktion inte uteslutas mellan grapefruktjuice och aliskiren.
Grapefruktjuice skall inte tas tillsammans med Rasilez HCT.
Furosemid:
När aliskiren gavs tillsammans med furosemid minskade AUC - och Cmax- värdena för furosemid med 28% respektive 49%.
Övervakning av effekterna rekommenderas därför vid behandlingsstart och vid justering av dosen av furosemid, för att undvika eventuellt underutnyttjande i kliniska situationer med övermängd av vätska.
51 Icke- steroida antiinflammatoriska medel (NSAID):
Liksom andra substanser som påverkar renin - angiotensinsystemet, kan NSAID minska den antihypertensiva effekten av aliskiren.
Hos vissa patienter med nedsatt njurfunktion (dehydrerade patienter eller äldre patienter) kan samtidig behandling med aliskiren och NSAID resultera i ytterligare försämrad njurfunktion, inklusive möjlig akut njursvikt, som vanligtvis är reversibel.
Därför kräver kombinationen av aliskiren med NSAID försiktighet, särskilt hos äldre patienter.
Warfarin:
Aliskirens effekter på farmakokinetiken hos warfarin har inte utvärderats.
Interaktioner med mat:
Måltider med ett högt fettinnehåll har visat sig minska absorptionen av aliskiren avsevärt.
Ytterligare information om interaktioner med hydroklortiazid Vid samtidig administrering kan följande läkemedel interagera med tiaziddiuretika:
Litium:
Njurclearance av litium reduceras av tiazider och därför kan risken för litiumtoxicitet vara förhöjd vid behandling med hydroklortiazid.
Samtidig administrering av litium och hydroklortiazid rekommenderas inte.
Om denna kombination visar sig vara nödvändig rekommenderas noggrann övervakning av litiumnivån i serum vid samtidig användning.
Alkohol:
Ortostatisk hypotoni kan eventuellt förstärkas.
Antidiabetesmedel (orala medel och insulin):
Dosen av antidiabetesmedlet kan behöva justeras (se avsnitt 4. 4).
Kolestyramin och kolestipolresiner:
Absorptionen av hydroklortiazid är nedsatt vid närvaro av anjonbyteshartser.
Digitalisglykosider:
Tiazidinducerad hypokalemi eller hypomagnesemi främjar uppkomst av digitalisinducerade hjärtarytmier (se avsnitt 4. 4).
NSAID:
Administrering av NSAID kan minska de diuretiska, natriuretiska och antihypertensiva effekterna av tiaziddiuretika hos vissa patienter.
Pressoraminer (t. ex. noradrenalin):
Effekten hos pressoraminer kan reduceras.
Läkemedel mot gikt:
Dosen för läkemedel mot gikt kan behöva justeras, eftersom hydroklortiazid kan öka urinsyrenivån i serum.
Dosen för probenecid eller sulfinpyrazon kan behöva ökas.
Samtidig administrering av tiaziddiuretika kan öka incidensen av överkänslighetsreaktioner mot allopurinol.
Kalciumsalter:
På grund av minskad utsöndring, kan tiaziddiuretika öka kalciumnivåerna i serum.
Om kalciumtillägg eller kalciumsparande läkemedel (t. ex. vitamin D) måste förskrivas bör kalciumnivåerna i serum kontrolleras och kalciumdosen justeras i enlighet därmed.
Kurarederivat (t. ex. tubokurarin):
Effekten hos icke- depolariserande skelettmuskelrelaxantia kan förstärkas av hydroklortiazid.
Andra interaktioner:
Den hyperglykemiska effekten av betablockerare och diazoxid kan öka av tiazider.
Antikolinerga medel (t. ex. atropin, biperiden) kan öka biotillgängligheten hos diuretika av tiazidtyp genom att minska rörligheten i mage/ tarm och sänka magtömningshastigheten.
Tiazider kan öka risken för biverkningar på grund av amantadin.
Tiazider kan minska den renala utsöndringen av cytotoxiska medel (t. ex. cyklofosfamid, metotrexat) och förstärka deras myelosuppressiva effekter.
52 4. 6 Graviditet och amning
Graviditet Data från behandling av gravida kvinnor med aliskiren saknas.
Aliskiren har inte visat teratogen effekt hos råtta eller kanin (se avsnitt 5. 3).
Andra substanser som verkar direkt på RAS har orsakat allvarliga fostermissbildningar och neonatal död vid användning under andra och tredje trimestern av graviditet.
Förlängd exponering för tiazider under tredje trimestern av graviditet kan minska både maternell plasmavolym och det uteroplacentala blodflödet, vilket kan leda till fetoplacentär ischemi och tillväxthämning.
Dessutom har sällsynta fall av neonatal hypoglykemi och trombocytopeni rapporterats efter exponering nära fullgångenhet.
Inga specifika kliniska studier har utförts med denna kombination och därför ska Rasilez HCT inte användas under första trimestern av graviditet eller av kvinnor som planerar graviditet och är kontraindicerat under den andra och tredje trimestern (se avsnitt 4. 3).
Byte till lämplig alternativ behandling ska ske före planerad graviditet.
Om graviditet upptäcks under behandlingens gång bör Rasilez HCT utsättas så snart som möjligt.
Amning Rasilez HCT är kontraindicerat under amning (se avsnitt 4. 3).
Det är inte känt om aliskiren utsöndras i human bröstmjölk.
Aliskiren har återfunnits i mjölken hos digivande råttor.
Tiazider återfinns i human bröstmjölk och kan hämma amningen.
De kan orsaka negativa biologiska effekter, inklusive hypokalemi, hemolys (glukos- 6- fosfatdehydrogenas - (G6PD -) defekt) och överkänslighetsreaktioner på grund av sulfonamids egenskaper.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Rasilez HCT påverkar troligen inte förmågan att köra bil och använda maskiner.
Vid framförande av fordon eller användande av maskiner måste dock hänsyn tas till att yrsel eller dåsighet emellanåt kan uppträda när man tar läkemedel mot hypertoni.
4. 8 Biverkningar
Aliskiren/ hydroklortiazid i kombination Säkerheten hos Rasilez HCT har studerats i 9 kliniska prövningar på mer än 3 900 patienter, varav fler än 700 har behandlats i över 6 månader och 190 i över 1 år.
Förekomsten av biverkningar visade inte något samband med kön, ålder, BMI, ras eller etnisk tillhörighet.
Behandling med Rasilez HCT resulterade i en total förekomst av biverkningar som liknade den som sågs vid placebo i doser upp till 300 mg/ 25 mg.
Biverkningarna var vanligen lätta och övergående till sin natur och krävde endast sällan utsättande av behandlingen.
Den vanligaste biverkningen är diarré.
Biverkningarna nedan är indelade enligt följande konvention om frekvens: mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1 000, < 1/ 100), sällsynta (≥1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Magtarmkanalen
Vanliga:
Diarré
Diarré:
Diarré är en dosrelaterad biverkning av aliskiren.
I kontrollerade kliniska prövningar var förekomsten av diarré under behandling med Rasilez HCT 1, 3% jämfört med 1, 4% hos de patienter som fick aliskiren eller 1, 9% hos de som fick hydroklortiazid.
53 Serumkalium:
I en stor placebokontrollerad klinisk prövning balanserade de motsatta effekterna av aliskiren (150 mg eller 300 mg) och hydroklortiazid (12, 5 mg eller 25 mg) på serumkalium i stort sett varandra hos många patienter.
Hos andra patienter kan den ena eller den andra effekten vara dominerande.
Periodisk bestämning av serumkalium bör ske med lämpliga intervall hos riskpatienter, för att upptäcka eventuell elektrolytobalans (se avsnitten 4. 4 och 4. 5).
Ytterligare information om de enskilda komponenterna Biverkningar som tidigare rapporterats med en av de individuella komponenterna kan inträffa med Rasilez HCT, även om de inte observerats i kliniska prövningar.
Aliskiren Behandling med upp till 300 mg aliskiren resulterade i en total förekomst av biverkningar som liknande placebo.
Biverkningarna var vanligen lätta och övergående till sin natur och krävde endast sällan utsättande av behandlingen.
Den vanligaste biverkningen är diarré.
De kända biverkningarna av aliskiren presenteras i tabellen nedan enligt samma konvention som tidigare angivet för den fasta kombinationen.
Magtarmkanalen
Vanliga:
Diarré
Hud och subkutan vävnad
Mindre vanliga:
Sällsynta:
Utslag Angioödem
I kontrollerade kliniska prövningar har angioödem förekommit i sällsynta fall under behandling med aliskiren, i en omfattning som är jämförbar med placebo - eller hydroklortiazidbehandling.
Fall av angioödem har också rapporterats vid uppföljning efter godkännande (ingen känd frekvens).
Om några tecken uppstår som tyder på en allergisk reaktion ska patienten avbryta behandlingen och kontakta läkare (se avsnitt 4. 4).
Förekomsten av hosta var likartad hos patienter som fick placebo (0, 6%) och hos dem som fick aliskiren (0, 9%).
Hemoglobin och hematokrit:
Små minskningar i haemoglobin - och hematokritvärdena (med i genomsnitt cirka 0, 05 mmol/ l respektive 0, 16 volymprocent) har observerats.
Inga patienter avbröt behandlingen på grund av anemi.
Denna effekt ses också med andra läkemedel som verkar på RAS, såsom ACE- hämmare och angiotensinreceptorblockerare.
Serumkalium:
Serumkaliumökningarna var mindre och sällan förekommande hos patienter med essentiell hypertoni, som fick behandling med aliskiren ensamt (0, 9% jämfört med 0, 6% för placebo).
I en studie där aliskiren gavs i kombination med en ACE- hämmare till diabetiker ökade dock serumkaliumvärdena mer frekvent (5, 5%).
Liksom alla läkemedel som verkar på RAS är därför gängse övervakning av elektrolytvärdena och njurfunktionen tillrådlig hos patienter med diabetes mellitus, njursjukdom eller hjärtsvikt.
Vid uppföljning efter godkännande har nedsatt njurfunktion och fall av akut njursvikt rapporterats hos patienter i riskzonen (se avsnitt 4. 4).
54 Hydroklortiazid Följande biverkningar (med eller utan samband med läkemedlet) har rapporterats vid användning av hydroklortiazid ensamt:
Blodet och lymfsystemet
Ingen känd frekvens:
Aplastisk anemi, benmärgshämning, neutropeni/ agranulocytos, hemolytisk anemi, leukopeni, trombocytopeni
Psykiska störningar Ingen känd frekvens:
Depression, sömnstörningar Centrala och perifera nervsystemet Ingen känd frekvens:
Rastlöshet, berusningskänsla, vertigo, parestesier, yrsel Ögon Ingen känd frekvens:
Övergående dimsyn, xantopsi.
Hjärtat Ingen känd frekvens:
Hjärtarytmier Blodkärl Ingen känd frekvens:
Postural hypotoni Andningsvägar, bröstkorg, och mediastinum Ingen känd frekvens:
Andnöd (inklusive pneumonit och lungödem) Magtarmkanalen Ingen känd frekvens:
Pankreatit, anorexi, diarré, förstoppning, gastrisk irritation, sialoadenit, förlorad aptit Lever och gallvägar Ingen känd frekvens:
Gulsot (intrahepatisk kolestatisk gulsot) Hud och subkutan vävnad Ingen känd frekvens:
Anafylaktiska reaktioner, toxisk epidermal nekrolys, nekrotiserande angit (vaskulit, kutan vaskulit), kutana lupus erythematosus- liknande reaktioner, reaktivering av kutan lupus erythematosus, ljuskänslighetsreaktioner, utslag, urtikaria Muskuloskeletala systemet och bindväv Ingen känd frekvens:
Svaghet, muskelkramper Njurar och urinvägar Ingen känd frekvens:
Interstitiell nefrit, renal dysfunktion Allmänna symtom och/ eller symtom vid administreringsstället Ingen känd frekvens:
Feber Undersökningar Ingen känd frekvens:
Elektrolytobalans, inklusive hypokalemi och hyponatremi (se avsnitt 4. 4), hyperurikemi, glykosuri, hyperglykemi, ökningar av kolesterol - och triglyceridnivåerna
4. 9 Överdosering
Det finns ingen information om behandling av överdosering med Rasilez HCT.
Det troligaste tecknet på överdosering torde vara hypotoni, beroende på aliskirens antihypertensiva effekt.
Överdosering med hydroklortiazid associeras med elektrolytförluster (hypokalemi, hypokloremi, hyponatremi) och dehydrering orsakad av för kraftig diures.
De vanligaste tecknen och symtomen på överdosering är illamående och somnolens.
Hypokalemi kan leda till muskelspasmer och/ eller accentuera hjärtarytmier orsakade av samtidig användning av digitalisglykosider eller vissa antiarytmika.
Om symtomatisk hypotoni skulle inträffa bör stödjande behandling insättas.
55 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga medel som påverkar renin- angiotensinsystemet, aliskiren och hydroklortiazid i kombination, ATC- kod C09XA52
Rasilez HCT är en kombination av två antihypertensiva komponenter, som används för att kontrollera blodtrycket hos patienter med essentiell hypertoni.
Aliskiren tillhör klassen direkta reninhämmare och hydroklortiazid klassen tiaziddiuretika.
En kombination av dessa substanser, med kompletterande verkningsmekanismer, ger en additiv antihypertensiv effekt och minskar blodtrycket i högre grad än behandling med endast en av komponenterna.
Aliskiren Aliskiren är en oralt aktiv, icke- peptid, potent och selektiv, direkt hämmare av humant renin.
Genom hämning av enzymet renin hämmar aliskiren renin- angiotensinsystemet (RAS) vid aktiveringspunkten, varvid omvandlingen av angiotensinogen till angiotensin I blockeras och nivåerna av angiotensin I och angiotensin II minskar.
Medan andra läkemedel som hämmar RAS (angiotensinomvandlande enzymhämmare (ACE- hämmare) och angiotensin II- receptorblockerare (ARB)) orsakar en stegring i plasmareninaktiviteten (PRA) som kompensation, minskar PRA med cirka 50- 80% vid behandling av hypertensiva patienter med aliskiren.
Liknande minskningar sågs när aliskiren kombinerades med andra antihypertensiva medel.
Den kliniska betydelsen av effekterna på PRA är för närvarande inte känd.
Hos hypertensiva patienter som fick 150 mg och 300 mg aliskiren en gång om dagen sågs dosberoende minskningar i både det systoliska och diastoliska blodtrycket, vilka kvarstod under hela dosintervallet om 24 timmar (kvarvarande nytta tidigt på morgonen), med ett genomsnittligt maximal- dal - förhållande för diastolisk respons om upp till 98% för 300 mg- dosen.
Efter 2 veckor observerades 85- 90% av den maximala blodtryckssänkande effekten.
Den blodtryckssänkande effekten förblev oförminskad under långtidsbehandling (12 månader) och var oberoende av ålder, kön, BMI och etnisk tillhörighet.
Inga tecken på förstadoshypotoni eller effekt på pulsfrekvensen har setts hos patienter som behandlats i kontrollerade kliniska studier.
Vid avbrytande av behandlingen återgick blodtrycket successivt till utgångsnivåerna under de närmaste veckorna, utan tecken på bakslagseffekt vad gäller blodtrycket eller PRA.
I en 6- månadersstudie på 599 patienter med hypertoni, typ 2- diabetes mellitus och nefropati, där alla behandlades med losartan 100 mg och optimal antihypertensiv underhållsbehandling, uppnåddes en 20% reduktion av U- albumin/ kreatininkvot (UACR) med tillägg av aliskiren 300 mg jämfört med placebo, d. v. s. från 58 mg/ mmol till 46 mg/ mmol.
Andelen patienter som hade minst 50% reduktion av utgångsvärdet för UACR vid slutmålet var 24, 7% för aliskiren och 12, 5% för placebo.
Den kliniska betydelsen av en reduktion av UACR är inte fastställd i frånvaron av en effekt på blodtrycket.
Aliskiren påverkade inte serumkoncentrationen av kreatinin, men sattes i samband med en ökad frekvens (4, 2% jämfört med 1, 9% för placebo) av serumkaliumkoncentration (≥6, 0 mmol/ l), även om detta inte var statistiskt signifikant.
I en 3- månadersstudie på 302 patienter med lätt, stabil hjärtsvikt, där alla fick standardbehandling för stabil hjärtsvikt, tolererades tillägg av aliskiren 150 mg väl.
Nivåerna av natriuretisk peptid (BNP) reducerades med 25% i behandlingsarmen med aliskiren jämfört med placebo.
Den kliniska betydelsen av denna reduktion är emellertid okänd.
Studier av kombinationsbehandling finns tillgängliga, där aliskiren kombinerats med diuretikumet hydroklortiazid, ACE- hämmaren ramipril, kalciumflödeshämmaren amlodipin, ARB- medlet valsartan och betablockeraren atenolol.
Dessa kombinationer var effektiva och tolererades väl.
56 Hydroklortiazid Tiaziddiuretika verkar primärt i renala distala spiralformiga tubulus.
Det har visats att det finns en receptor med hög affinitet i renala cortex, som är det primära bindningsstället för tiazids diuretiska verkan och hämning av NaCl- transport i distala spiralformiga tubulus.
Tiazider verkar genom hämning av Na+Cl -- transport, genom konkurrens om Cl -- stället, och påverkar därigenom mekanismen för elektrolytreabsorption: direkt genom ökning av natrium - och kloridutsöndringen i ungefär samma utsträckning, och indirekt genom minskning av plasmavolymen på grund av denna diuretiska verkan, med åtföljande ökningar av plasmareninaktiviteten, aldosteronsekretionen och kaliumförlusten i urinen samt minskning av serumkalium.
Aliskiren/ hydroklortiazid Över 3 900 hypertensiva patienter har fått Rasilez HCT en gång dagligen i kliniska prövningar.
Hos hypertensiva patienter gav Rasilez en gång dagligen en dosberoende sänkning av både systoliskt och diastoliskt blodtryck, som kvarstod under hela dosintervallet om 24 timmar.
Den antihypertensiva effekten inträffar huvudsakligen inom 1 vecka och maximal effekt uppnås vanligen inom 4 veckor.
Den blodtryckssänkande effekten förblev oförminskad under långtidsbehandling och var oberoende av ålder, kön, BMI och etnisk tillhörighet.
Den blodtryckssänkande effekten efter en engångsdos av kombinationen kvarstod i 24 timmar.
Vid utsättande av aliskiren (med eller utan tillägg av hydroklortiazid) återgick blodtrycket successivt (3- 4 veckor) till utgångsläget utan tecken på bakslagseffekt.
Rasilez HCT har studerats i en placebokontrollerad prövning på 2 762 hypertensiva patienter med ett diastoliskt blodtryck om ≥95 mmHg och < 110 mmHg (genomsnittligt blodtryck vid utgångsläget 153, 6/ 99, 2 mmHg).
I denna studie gav Rasilez HCT i doser från 150 mg/ 12, 5 mg till 300 mg/ 25 mg dosberoende blodtryckssänkningar (systoliskt/ diastoliskt) från 17, 6/ 11, 9 mmHg respektive 21, 2/ 14, 3 mmHg, jämfört med 7, 5/ 6, 9 mmHg med placebo.
De större blodtryckssänkningarna med dessa kombinationsdoser var också signifikant större än de respektive doserna av aliskiren eller hydroklortiazid ensamt.
Kombinationen av aliskiren och hydroklortiazid neutraliserade den reaktiva PRA- ökningen orsakad av hydroklortiazid.
Vid administrering hos hypertensiva patienter med markant förhöjt blodtryck (systoliskt blodtryck ≥160 mmHg och/ eller diastoliskt blodtryck ≥100 mmHg), visade Rasilez HCT i doser från 150 mg/ 12, 5 mg till 300 mg/ 25 mg, givna utan upptitrering från monoterapi, signifikant större kontroll av systoliskt/ diastoliskt blodtryck (< 140/ 90 mmHg), jämfört med respektive monoterapi.
I denna patientpopulation gav Rasilez HCT 150 mg/ 12, 5 mg till 300 mg/ 25 mg en dosberoende sänkning av systoliskt/ diastoliskt blodtryck från 20, 6/ 12, 4 mmHg till 24, 8/ 14, 5 mmHg, vilket var signifikant högre än respektive monoterapi.
Säkerheten hos kombinationsbehandlingen var likartad respektive monoterapier, oavsett hypertonins svårighetsgrad eller närvaro/ frånvaro av ytterligare kardiovaskulär risk.
Hypotoni och relaterade biverkningar var mindre vanliga med kombinationsbehandlingen, dock utan ökad förekomst hos äldre patienter.
I en studie på 880 randomiserade patienter som inte svarade tillräckligt på aliskiren 300 mg, gav kombinationen aliskiren/ hydroklortiazid 300 mg/ 25 mg sänkningar av det systoliska/ diastoliska blodtrycket om 15, 8/ 11, 0 mmHg, vilket var signifikant större än monoterapi med aliskiren 300 mg.
I en studie på 722 randomiserade patienter som inte svarade tillräckligt på hydroklortiazid 25 mg, gav kombinationen aliskiren/ hydroklortiazid 300 mg/ 25 mg sänkningar av det systoliska/ diastoliska blodtrycket om 16, 78/ 10, 7 mmHg, vilket var signifikant större än monoterapi med hydroklortiazid 25 mg.
I en annan klinisk prövning bedömdes också effekt och säkerhet hos Rasilez HCT hos 489 överviktiga hypertensiva patienter, som inte svarade på hydroklortiazid 25 mg (systoliskt/ diastoliskt blodtryck vid utgångsläget 149, 4/ 96, 8 mmHg).
Hos denna patientpopulation, som är svår att behandla, gav Rasilez HCT en blodtryckssänkning (systoliskt/ diastoliskt) om 15, 8/ 11, 9 mmHg, jämfört med 15, 4/ 11, 3 mmHg för irbesartan/ hydroklortiazid, 13, 6/ 10, 3 mmHg för amlodipin/ hydroklortiazid och 8, 6/ 7, 9 mmHg för hydroklortiazid i monoterapi, med likartad säkerhet för hydroklortiazid i monoterapi.
57 I en studie på 183 randomiserade patienter med svår hypertoni (genomsnittligt sittande diastoliskt blodtryck om ≥105 och < 120 mmHg), visades aliskirenbehandling med optimalt tillägg av hydroklortiazid 25 mg vara säkert och effektivt vad avser att sänka blodtrycket.
5. 2 Farmakokinetiska egenskaper
Aliskiren Absorption Efter oral absorption uppnås maximala plasmakoncentrationer av aliskiren efter 1- 3 timmar.
Aliskirens absoluta biotillgänglighet är cirka 2- 3%.
Måltider med ett högt fettinnehåll minskar Cmax med 85% och AUC med 70%.
Plasmakoncentrationerna vid steady state nås inom 5- 7 dagar efter administrering en gång dagligen, och steady state- nivåerna är ungefär dubbelt så höga som vid den initiala dosen.
Distribution Efter intravenös administrering är den genomsnittliga distributionsvolymen vid steady state cirka 135 l, vilket tyder på att aliskiren i hög grad distribueras extravasalt.
Aliskirens plasmaproteinbindning är måttlig (47- 51%) och oberoende av koncentrationen.
Metabolism och elimination Den genomsnittliga halveringstiden är cirka 40 timmar (inom området 34- 41 timmar).
Aliskiren elimineras huvudsakligen som oförändrad substans i feces (oral radioaktiv dosåtervinning = 91%).
Cirka 1, 4% av den totala orala dosen metaboliseras.
Enzymet CYP3A4 är ansvarigt för denna metabolism.
Efter oral administrering återvinns cirka 0, 6% av dosen i urinen.
Efter intravenös administrering är genomsnittligt plasmaclearance cirka 9 l/ timme.
Linjäritet Exponeringen för aliskiren ökade lite mer än proportionellt mot ökningen av dosen.
Efter administrering av en enkeldos i intervallet 75 mg till 600 mg resulterade en dubblering av dosen i en cirka 2, 3 - och 2, 6- faldig ökning av AUC respektive Cmax.
De mekanismer som orsakar avvikelserna från linjäriteten har inte identifierats.
En möjlig mekanism är mättnad av transportörer vid absorptionsstället eller i hepato- biliära elimineringsvägen.
Hydroklortiazid Absorption Efter en oral dos av hydroklortiazid är absorptionen snabb (Tmax cirka 2 timmar), med likartade absorptionsegenskaper för både suspension och tabletter.
Hydroklortiazids absoluta biotillgänglighet är 60- 80% efter oral administrering.
Samtidig administrering av föda har rapporterats både öka och minska hydroklortiazids systemiska tillgänglighet, jämfört med fastande tillstånd.
Omfattningen av dessa effekter är liten och har liten klinisk betydelse.
Distribution Apparent distributionsvolym är 4- 8 l/ kg.
Cirkulerande hydroklortiazid binds till serumproteiner (40- 70%), huvudsakligen serumalbumin.
Hydroklortiazid ackumuleras också i erytrocyter i ungefär 3 gånger högre nivå än i plasma.
Metabolism och elimination Efter oral administrering utsöndras > 95% av den absorberade dosen som oförändrad substans i urinen.
Distributions - och elimineringskinetiken har i allmänhet beskrivits genom en bi- exponentiell avklingningsfunktion, med en terminal halveringstid om 6- 15 timmar.
58 Linjäritet Ökningen av genomsnittligt AUC är linjär och dosproportionell inom terapiområdet.
Det sker ingen förändring i kinetiken hos hydroklortiazid vid upprepad dosering och ackumulationen är minimal vid dosering en gång dagligen.
Aliskiren/ hydroklortiazid Efter oral administrering av Rasilez HCT tabletter uppnås maximala, genomsnittliga plasmakoncentrationer inom 1 timme för aliskiren och inom 2, 5 timmar för hydroklortiazid.
Hastigheten och omfattningen av absorptionen av Rasilez HCT motsvarar aliskirens och hydroklortiazids biotillgänglighet vid administrering i form av enskilda monoterapier.
Liknande effekt av föda sågs för Rasilez HCT som för de individuella monoterapierna.
Egenskaper hos patienterna Rasilez HCT har visat sig vara effektivt som antihypertensiv behandling en gång dagligen till vuxna patienter, oavsett kön, ålder, BMI och etnisk tillhörighet.
Aliskirens och hydroklortiazids farmakokinetik påverkas inte signifikant hos patienter med lätt till måttlig leversjukdom.
Följaktligen krävs ingen justering av den initiala dosen av Rasilez HCT hos patienter med lätt till måttligt nedsatt leverfunktion.
Det finns inga data om patienter med gravt nedsatt leverfunktion som behandlas med Rasilez HCT.
På grund av hydroklortiazidkomponenten är dock Rasilez HCT kontraindicerat hos patienter med gravt nedsatt leverfunktion (se avsnitt 4. 3).
Ingen justering av den initiala dosen krävs för patienter med lätt till måttligt nedsatt njurfunktion (se avsnitten 4. 2 och 4. 4).
Det finns inga data om Rasilez HCT hos patienter med gravt nedsatt njurfunktion (GFR < 30 ml/ minut/ 1, 73 m2).
Som kan förväntas av en substans som nästan helt utsöndras via njurarna har dock njurfunktionen en markant effekt på hydroklortiazids kinetik.
Därför är Rasilez HCT kontraindicerat hos patienter med gravt nedsatt njurfunktion (GFR < 30 ml/ minut/ 1, 73 m2) (se avsnitt 4. 3).
Ingen justering av den initiala dosen av Rasilez HCT krävs för äldre patienter.
Det finns inga farmakokinetiska data från behandling av barn.
5. 3 Prekliniska säkerhetsuppgifter
Studier avseende säkerhetsfarmakologi med aliskiren avslöjade inga biverkningar på centrala nervsystemet, andningsvägarna eller kardiovaskulära systemet.
Det man sett i toxicitetsstudier på djur med upprepad dosering var i linje med den kända lokalirriterande potentialen eller den förväntade farmakologiska effekten av aliskiren.
Ingen karcinogenicitet har upptäckts hos aliskiren i en 2 - årsstudie på råtta och i en 6- månaders studie på transgen mus.
Ett fall av kolonadenom och ett fall av cekal adenokarcinom har noterats hos råtta vid en dos om 1 500 mg/ kg/ dag men var inte statistiskt signifikanta.
Aliskiren visade ingen mutagen potential, embryonal - / foster toxicitet eller teratogenicitet.
Fertilitet och prenatal/ postnatal utveckling var opåverkade hos råtta.
Prekliniska utvärderingar som stöd för administrering av hydroklortiazid hos människa inkluderade in vitro analyser av gentoxicitet och reproduktiv toxicitet samt karcinogenicitetsstudier av gnagare.
Det finns omfattande kliniska data avseende hydroklortiazid och dessa återspeglas i de relevanta avsnitten.
De fynd som observerats i 2- veckors och 13- veckors toxicitetsstudier överensstämmer med de som observerats tidigare vid monoterapi med aliskiren och hydroklortiazid.
Inga nya eller oväntade fynd av relevans för användning hos människa sågs.
Ökad cellulär vakuolisering av binjurarnas zona glomerulosa observerades under 13- veckorsstudien på råtta.
Fyndet gjordes på djur som behandlats med hydroklortiazid, men inte på de djur som fått enbart aliskiren eller vehikel.
Det finns inga bevis för att detta fynd var förstärkt med kombinationen av aliskiren/ hydroklortiazid, eftersom det endast förekom med minimal svårighetsgrad hos alla djur.
59 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Mikrokristallin cellulosa Krospovidon Laktosmonohydrat Vetestärkelse Povidon Magnesiumstearat Kolloidal vattenfri kiseldioxid Talk
Dragering:
Talk Hypromellos Makrogol Titandioxid (E171) Röd järnoxid (E172) Gul järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
24 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Blisterförpackningar i PA/ Aluminium/ PVC – Aluminium Endosförpackningar innehållande 7, 14, 28, 30, 50 eller 56 tabletter.
Multiförpackningar innehållande 90, 98 eller 280 tabletter.
Blisterförpackningar i PVC/ polyklortrifluoroetylen (PCTFE) – Aluminium:
Endosförpackningar innehållande 7, 14, 28, 30, 50, 56, 90 eller 98 tabletter.
Endosförpackningar (perforerade endosblister) innehållande 56×1 tabletter.
Multiförpackningar innehållande 280 tabletter.
Multiförpackningar (perforerade endosblister) innehållande 98×1 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar eller styrkor att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall ska hanteras enligt gällande anvisningar.
60 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
61 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
62 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Novartis Farma S. p. A.
Via Provinciale Schito 131 IT- 80058 Torre Annunziata Italien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
System för biverkningsövervakning (farmakovigilans) Innehavaren av godkännandet för försäljning måste säkerställa att systemet för biverkningsövervakning, som beskrivs i version 1. 0 i Modul 1. 8. 1. av ansökan om godkännande för försäljning, är på plats och i funktion före och medan produkten är på marknaden
Riskhanteringsplan Innehavaren av godkännandet för försäljning förbinder sig att utföra de studier och ytterligare farmakovigilansaktiviteter i planen för biverkningsövervakning, som överenskommits i version 4. 0 av riskhanteringsplanen i Modul 1. 8. 2. av ansökan om godkännande för försäljning och eventuella uppdateringar riskhanteringsplanen som godkänts av CHMP.
I enlighet med CHMP: s riktlinje för riskhanteringssystem för humanläkemedel, ska en uppdaterad riskhanteringsplan tillhandahållas samtidigt som nästa periodiska säkerhetsuppdateringsrapport (PSUR).
Dessutom, ska en uppdaterad riskhanteringsplan sändas in • När ny information erhålls, som kan påverka den aktuella säkerhetsspecifikationen, planen för biverkningsövervakning eller aktiviteter inom riskminimering. • Inom 60 dagar efter en betydelsefull (biverkningsövervaknings - eller riskminimerings -) milstolpe har nåtts. • På begäran av EMEA.
63 BILAGA III
MÄRKNING OCH BIPACKSEDEL
64 A.
MÄRKNING
65 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
VIKBAR KARTONG FÖR STYCKEFÖRPACKNING INNEHÅLLANDE PVC/ PCTFE - BLISTER
1.
LÄKEMEDLETS NAMN
Rasilez HCT 150 mg/ 12, 5 mg filmdragerade tabletter aliskiren/ hydroklortiazid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 150 mg aliskiren (som hemifumarat) och 12, 5 mg hydroklortiazid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos och vetestärkelse.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 50 filmdragerade tabletter 56 filmdragerade tabletter 90 filmdragerade tabletter 98 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
66 8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Rasilez HCT 150 mg/ 12, 5 mg
67 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
VIKBAR KARTONG FÖR STYCKEFÖRPACKNING INNEHÅLLANDE PVC/ ALU/ PVC - BLISTER
1.
LÄKEMEDLETS NAMN
Rasilez HCT 150 mg/ 12, 5 mg filmdragerade tabletter aliskiren/ hydroklortiazid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 150 mg aliskiren (som hemifumarat) och 12, 5 mg hydroklortiazid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos och vetestärkelse.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 50 filmdragerade tabletter 56 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
68 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Rasilez HCT 150 mg/ 12, 5 mg
69 UPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS
BLISTER (PVC/ PCTFE ELLER PA/ ALU/ PVC) BLISTER (KALENDER) (PVC/ PCTFE ELLER PA/ ALU/ PVC)
1.
LÄKEMEDLETS NAMN
Rasilez HCT 150 mg/ 12, 5 mg filmdragerade tabletter aliskiren/ hydroklortiazid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
Måndag Tisdag Onsdag Torsdag Fredag Lördag Söndag
70 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
INNERKARTONG FÖR MULTIPACK (UTAN BLUE BOX) INNEHÅLLANDE PVC/ PCTFE - BLISTER
1.
LÄKEMEDLETS NAMN
Rasilez HCT 150 mg/ 12, 5 mg filmdragerade tabletter aliskiren/ hydroklortiazid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 150 mg aliskiren (som hemifumarat) och 12, 5 mg hydroklortiazid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos och vetestärkelse.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter Del av multipack om 20 förpackningar, vardera innehållande 14 tabletter.
49 filmdragerade tabletter Del av multipack om 2 förpackningar, vardera innehållande 49 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
71 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Rasilez HCT 150 mg/ 12, 5 mg
72 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
INNERKARTONG FÖR MULTIPACK (UTAN BLUE BOX) INNEHÅLLANDE PVC/ ALU/ PVC- BLISTER
1.
LÄKEMEDLETS NAMN
Rasilez HCT 150 mg/ 12, 5 mg filmdragerade tabletter aliskiren/ hydroklortiazid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 150 mg aliskiren (som hemifumarat) och 12, 5 mg hydroklortiazid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos och vetestärkelse.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter Del av multipack om 20 förpackningar, vardera innehållande 14 tabletter.
30 filmdragerade tabletter Del av multipack om 3 förpackningar, vardera innehållande 30 tabletter.
49 filmdragerade tabletter Del av multipack om 2 förpackningar, vardera innehållande 49 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
73 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Rasilez HCT 150 mg/ 12, 5 mg
74 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG FÖR MULTIPACK (MED BLUE BOX) INNEHÅLLANDE PVC/ PCTFE - BLISTER
1.
LÄKEMEDLETS NAMN
Rasilez HCT 150 mg/ 12, 5 mg filmdragerade tabletter aliskiren/ hydroklortiazid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 150 mg aliskiren (som hemifumarat) och 12, 5 mg hydroklortiazid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos och vetestärkelse.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
98 filmdragerade tabletter Multipack om 2 förpackningar, vardera innehållande 49 tabletter.
280 filmdragerade tabletter Multipack om 20 förpackningar, vardera innehållande 14 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
75 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Rasilez HCT 150 mg/ 12, 5 mg
76 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG FÖR MULTIPACK (MED BLUE BOX) INNEHÅLLANDE PVC/ ALU/ PVC- BLISTER
1.
LÄKEMEDLETS NAMN
Rasilez HCT 150 mg/ 12, 5 mg filmdragerade tabletter aliskiren/ hydroklortiazid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 150 mg aliskiren (som hemifumarat) och 12, 5 mg hydroklortiazid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos och vetestärkelse.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
98 filmdragerade tabletter Multipack om 2 förpackningar, vardera innehållande 49 tabletter.
280 filmdragerade tabletter Multipack om 20 förpackningar, vardera innehållande 14 tabletter.
90 filmdragerade tabletter Multipack om 3 förpackningar, vardera innehållande 30 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
77 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Rasilez HCT 150 mg/ 12, 5 mg
78 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
VIKBAR KARTONG FÖR STYCKEFÖRPACKNING INNEHÅLLANDE PVC/ PCTFE - BLISTER
1.
LÄKEMEDLETS NAMN
Rasilez HCT 150 mg/ 25 mg filmdragerade tabletter aliskiren/ hydroklortiazid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 150 mg aliskiren (som hemifumarat) och 25 mg hydroklortiazid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos och vetestärkelse.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 50 filmdragerade tabletter 56 filmdragerade tabletter 90 filmdragerade tabletter 98 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
79 8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Rasilez HCT 150 mg/ 25 mg
80 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
VIKBAR KARTONG FÖR STYCKEFÖRPACKNING INNEHÅLLANDE PVC/ ALU/ PVC - BLISTER
1.
LÄKEMEDLETS NAMN
Rasilez HCT 150 mg/ 25 mg filmdragerade tabletter aliskiren/ hydroklortiazid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 150 mg aliskiren (som hemifumarat) och 25 mg hydroklortiazid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos och vetestärkelse.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 50 filmdragerade tabletter 56 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
81 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Rasilez HCT 150 mg/ 25 mg
82 UPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS
BLISTER (PVC/ PCTFE ELLER PA/ ALU/ PVC) BLISTER (KALENDER) (PVC/ PCTFE ELLER PA/ ALU/ PVC)
1.
LÄKEMEDLETS NAMN
Rasilez HCT 150 mg/ 25 mg filmdragerade tabletter aliskiren/ hydroklortiazid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
Måndag Tisdag Onsdag Torsdag Fredag Lördag Söndag
83 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
INNERKARTONG FÖR MULTIPACK (UTAN BLUE BOX) INNEHÅLLANDE PVC/ PCTFE - BLISTER
1.
LÄKEMEDLETS NAMN
Rasilez HCT 150 mg/ 25 mg filmdragerade tabletter aliskiren/ hydroklortiazid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 150 mg aliskiren (som hemifumarat) och 25 mg hydroklortiazid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos och vetestärkelse.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter Del av multipack om 20 förpackningar, vardera innehållande 14 tabletter.
49 filmdragerade tabletter Del av multipack om 2 förpackningar, vardera innehållande 49 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
84 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Rasilez HCT 150 mg/ 25 mg
85 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
INNERKARTONG FÖR MULTIPACK (UTAN BLUE BOX) INNEHÅLLANDE PVC/ ALU/ PVC- BLISTER
1.
LÄKEMEDLETS NAMN
Rasilez HCT 150 mg/ 25 mg filmdragerade tabletter aliskiren/ hydroklortiazid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 150 mg aliskiren (som hemifumarat) och 25 mg hydroklortiazid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos och vetestärkelse.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter Del av multipack om 20 förpackningar, vardera innehållande 14 tabletter.
30 filmdragerade tabletter Del av multipack om 3 förpackningar, vardera innehållande 30 tabletter.
49 filmdragerade tabletter Del av multipack om 2 förpackningar, vardera innehållande 49 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
86 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Rasilez HCT 150 mg/ 25 mg
87 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG FÖR MULTIPACK (MED BLUE BOX) INNEHÅLLANDE PVC/ PCTFE - BLISTER
1.
LÄKEMEDLETS NAMN
Rasilez HCT 150 mg/ 25 mg filmdragerade tabletter aliskiren/ hydroklortiazid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 150 mg aliskiren (som hemifumarat) och 25 mg hydroklortiazid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos och vetestärkelse.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
98 filmdragerade tabletter Multipack om 2 förpackningar, vardera innehållande 49 tabletter.
280 filmdragerade tabletter Multipack om 20 förpackningar, vardera innehållande 14 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
88 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Rasilez HCT 150 mg/ 25 mg
89 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG FÖR MULTIPACK (MED BLUE BOX) INNEHÅLLANDE PVC/ ALU/ PVC- BLISTER
1.
LÄKEMEDLETS NAMN
Rasilez HCT 150 mg/ 25 mg filmdragerade tabletter aliskiren/ hydroklortiazid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 150 mg aliskiren (som hemifumarat) och 25 mg hydroklortiazid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos och vetestärkelse.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
98 filmdragerade tabletter Multipack om 2 förpackningar, vardera innehållande 49 tabletter.
280 filmdragerade tabletter Multipack om 20 förpackningar, vardera innehållande 14 tabletter.
90 filmdragerade tabletter Multipack om 3 förpackningar, vardera innehållande 30 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
90 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Rasilez HCT 150 mg/ 25 mg
91 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
VIKBAR KARTONG FÖR STYCKEFÖRPACKNING INNEHÅLLANDE PVC/ PCTFE - BLISTER
1.
LÄKEMEDLETS NAMN
Rasilez HCT 300 mg/ 12, 5 mg filmdragerade tabletter aliskiren/ hydroklortiazid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 300 mg aliskiren (som hemifumarat) och 12, 5 mg hydroklortiazid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos och vetestärkelse.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 50 filmdragerade tabletter 56 filmdragerade tabletter 90 filmdragerade tabletter 98 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
92 8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Rasilez HCT 300 mg/ 12, 5 mg
93 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
VIKBAR KARTONG FÖR STYCKEFÖRPACKNING INNEHÅLLANDE PVC/ ALU/ PVC - BLISTER
1.
LÄKEMEDLETS NAMN
Rasilez HCT 300 mg/ 12, 5 mg filmdragerade tabletter aliskiren/ hydroklortiazid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 300 mg aliskiren (som hemifumarat) och 12, 5 mg hydroklortiazid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos och vetestärkelse.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 50 filmdragerade tabletter 56 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
94 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Rasilez HCT 300 mg/ 12, 5 mg
95 UPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS
BLISTER (PVC/ PCTFE ELLER PA/ ALU/ PVC) BLISTER (KALENDER) (PVC/ PCTFE ELLER PA/ ALU/ PVC)
1.
LÄKEMEDLETS NAMN
Rasilez HCT 300 mg/ 12, 5 mg filmdragerade tabletter aliskiren/ hydroklortiazid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
Måndag Tisdag Onsdag Torsdag Fredag Lördag Söndag
96 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
INNERKARTONG FÖR MULTIPACK (UTAN BLUE BOX) INNEHÅLLANDE PVC/ PCTFE - BLISTER
1.
LÄKEMEDLETS NAMN
Rasilez HCT 300 mg/ 12, 5 mg filmdragerade tabletter aliskiren/ hydroklortiazid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 300 mg aliskiren (som hemifumarat) och 12, 5 mg hydroklortiazid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos och vetestärkelse.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter Del av multipack om 20 förpackningar, vardera innehållande 14 tabletter.
49 filmdragerade tabletter Del av multipack om 2 förpackningar, vardera innehållande 49 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
97 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Rasilez HCT 300 mg/ 12, 5 mg
98 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
INNERKARTONG FÖR MULTIPACK (UTAN BLUE BOX) INNEHÅLLANDE PVC/ ALU/ PVC- BLISTER
1.
LÄKEMEDLETS NAMN
Rasilez HCT 300 mg/ 12, 5 mg filmdragerade tabletter aliskiren/ hydroklortiazid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 300 mg aliskiren (som hemifumarat) och 12, 5 mg hydroklortiazid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos och vetestärkelse.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter Del av multipack om 20 förpackningar, vardera innehållande 14 tabletter.
30 filmdragerade tabletter Del av multipack om 3 förpackningar, vardera innehållande 30 tabletter.
49 filmdragerade tabletter Del av multipack om 2 förpackningar, vardera innehållande 49 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
99 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Rasilez HCT 300 mg/ 12, 5 mg
100 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG FÖR MULTIPACK (MED BLUE BOX) INNEHÅLLANDE PVC/ PCTFE - BLISTER
1.
LÄKEMEDLETS NAMN
Rasilez HCT 300 mg/ 12, 5 mg filmdragerade tabletter aliskiren/ hydroklortiazid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 300 mg aliskiren (som hemifumarat) och 12, 5 mg hydroklortiazid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos och vetestärkelse.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
98 filmdragerade tabletter Multipack om 2 förpackningar, vardera innehållande 49 tabletter.
280 filmdragerade tabletter Multipack om 20 förpackningar, vardera innehållande 14 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
101 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Rasilez HCT 300 mg/ 12, 5 mg
102 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG FÖR MULTIPACK (MED BLUE BOX) INNEHÅLLANDE PVC/ ALU/ PVC- BLISTER
1.
LÄKEMEDLETS NAMN
Rasilez HCT 300 mg/ 12, 5 mg filmdragerade tabletter aliskiren/ hydroklortiazid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 300 mg aliskiren (som hemifumarat) och 12, 5 mg hydroklortiazid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos och vetestärkelse.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
98 filmdragerade tabletter Multipack om 2 förpackningar, vardera innehållande 49 tabletter.
280 filmdragerade tabletter Multipack om 20 förpackningar, vardera innehållande 14 tabletter.
90 filmdragerade tabletter Multipack om 3 förpackningar, vardera innehållande 30 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
103 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Rasilez HCT 300 mg/ 12, 5 mg
104 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
VIKBAR KARTONG FÖR STYCKEFÖRPACKNING INNEHÅLLANDE PVC/ PCTFE - BLISTER
1.
LÄKEMEDLETS NAMN
Rasilez HCT 300 mg/ 25 mg filmdragerade tabletter aliskiren/ hydroklortiazid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 300 mg aliskiren (som hemifumarat) och 25 mg hydroklortiazid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos och vetestärkelse.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 50 filmdragerade tabletter 56 filmdragerade tabletter 90 filmdragerade tabletter 98 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
105 8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Rasilez HCT 300 mg/ 25 mg
106 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
VIKBAR KARTONG FÖR STYCKEFÖRPACKNING INNEHÅLLANDE PVC/ ALU/ PVC - BLISTER
1.
LÄKEMEDLETS NAMN
Rasilez HCT 300 mg/ 25 mg filmdragerade tabletter aliskiren/ hydroklortiazid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 300 mg aliskiren (som hemifumarat) och 25 mg hydroklortiazid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos och vetestärkelse.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 50 filmdragerade tabletter 56 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
107 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Rasilez HCT 300 mg/ 25 mg
108 UPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS
BLISTER (PVC/ PCTFE ELLER PA/ ALU/ PVC) BLISTER (KALENDER) (PVC/ PCTFE ELLER PA/ ALU/ PVC)
1.
LÄKEMEDLETS NAMN
Rasilez HCT 300 mg/ 25 mg filmdragerade tabletter aliskiren/ hydroklortiazid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
Måndag Tisdag Onsdag Torsdag Fredag Lördag Söndag
109 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
INNERKARTONG FÖR MULTIPACK (UTAN BLUE BOX) INNEHÅLLANDE PVC/ PCTFE - BLISTER
1.
LÄKEMEDLETS NAMN
Rasilez HCT 300 mg/ 25 mg filmdragerade tabletter aliskiren/ hydroklortiazid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 300 mg aliskiren (som hemifumarat) och 25 mg hydroklortiazid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos och vetestärkelse.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter Del av multipack om 20 förpackningar, vardera innehållande 14 tabletter.
49 filmdragerade tabletter Del av multipack om 2 förpackningar, vardera innehållande 49 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
110 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Rasilez HCT 300 mg/ 25 mg
111 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
INNERKARTONG FÖR MULTIPACK (UTAN BLUE BOX) INNEHÅLLANDE PVC/ ALU/ PVC- BLISTER
1.
LÄKEMEDLETS NAMN
Rasilez HCT 300 mg/ 25 mg filmdragerade tabletter aliskiren/ hydroklortiazid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 300 mg aliskiren (som hemifumarat) och 25 mg hydroklortiazid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos och vetestärkelse.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter Del av multipack om 20 förpackningar, vardera innehållande 14 tabletter.
30 filmdragerade tabletter Del av multipack om 3 förpackningar, vardera innehållande 30 tabletter.
49 filmdragerade tabletter Del av multipack om 2 förpackningar, vardera innehållande 49 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
112 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Rasilez HCT 300 mg/ 25 mg
113 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG FÖR MULTIPACK (MED BLUE BOX) INNEHÅLLANDE PVC/ PCTFE - BLISTER
1.
LÄKEMEDLETS NAMN
Rasilez HCT 300 mg/ 25 mg filmdragerade tabletter aliskiren/ hydroklortiazid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 300 mg aliskiren (som hemifumarat) och 25 mg hydroklortiazid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos och vetestärkelse.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
98 filmdragerade tabletter Multipack om 2 förpackningar, vardera innehållande 49 tabletter.
280 filmdragerade tabletter Multipack om 20 förpackningar, vardera innehållande 14 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
114 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Rasilez HCT 300 mg/ 25 mg
115 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG FÖR MULTIPACK (MED BLUE BOX) INNEHÅLLANDE PVC/ ALU/ PVC- BLISTER
1.
LÄKEMEDLETS NAMN
Rasilez HCT 300 mg/ 25 mg filmdragerade tabletter aliskiren/ hydroklortiazid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 300 mg aliskiren (som hemifumarat) och 25 mg hydroklortiazid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos och vetestärkelse.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
98 filmdragerade tabletter Multipack om 2 förpackningar, vardera innehållande 49 tabletter.
280 filmdragerade tabletter Multipack om 20 förpackningar, vardera innehållande 14 tabletter.
90 filmdragerade tabletter Multipack om 3 förpackningar, vardera innehållande 30 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
116 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Rasilez HCT 300 mg/ 25 mg
117 B.
BIPACKSEDEL
118 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Rasilez HCT 150 mg/ 12, 5 mg filmdragerade tabletter Rasilez HCT 150 mg/ 25 mg filmdragerade tabletter Rasilez HCT 300 mg/ 12, 5 mg filmdragerade tabletter Rasilez HCT 300 mg/ 25 mg filmdragerade tabletter Aliskiren/ hydroklortiazid
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Rasilez HCT är och vad det används för 2.
Innan du tar Rasilez HCT 3.
Hur du tar Rasilez HCT 4.
Hur Rasilez HCT ska förvaras 6.
Övriga upplysningar
1.
VAD RASILEZ HCT ÄR OCH VAD DET ANVÄNDS FÖR
Rasilez HCT tabletter innehåller två aktiva substanser, aliskiren och hydroklortiazid.
Båda dessa substanser hjälper till att sänka högt blodtryck (hypertoni).
Aliskiren tillhör en ny läkemedelsklass som kallas reninhämmare.
De minskar mängden angiotensin II som kroppen kan producera.
Angiotensin II drar ihop blodkärlen, vilket ökar blodtrycket.
Genom att minska mängden angiotensin II kan blodkärlen slappna av, och blodtrycket sänks.
Hydroklortiazid tillhör en grupp läkemedel som kallas tiaziddiuretika.
Hydroklortiazid ökar urinproduktionen, vilket också sänker blodtrycket.
Högt blodtryck ökar belastningen på hjärtat och kärlen.
Om detta fortsätter under en längre tid kan det skada blodkärlen i hjärnan, hjärtat och njurarna och leda till stroke, hjärtsvikt, hjärtattack eller njursvikt.
Genom att sänka blodtrycket till normal nivå minskar risken för dessa sjukdomar.
Rasilez HCT används vid behandling av högt blodtryck.
2.
INNAN DU TAR RASILEZ HCT
Ta inte Rasilez HCT
- om du är allergisk (överkänslig) mot aliskiren eller hydroklortiazid, mot läkemedel som kommer
från sulfonamid (läkemedel som används för att behandla luftvägsinfektioner eller urinvägsinfektioner) eller mot något av övriga innehållsämnen i Rasilez HCT.
Om du tror att du kan vara allergisk, ta inte Rasilez HCT utan fråga läkare om råd.
- om du redan har upplevt angioödem (svårigheter att andas eller svälja, eller svullnad av ansikte,
händer och fötter, ögon, läppar och / eller tunga) när du tar aliskiren.
- Gravida kvinnor ska inte använda Rasilez HCT under de sista 6 månaderna av graviditeten
- om du ammar
- om du har allvarliga lever - eller njurproblem
- om du har för lite kalium eller natrium i blodet trots behandling, eller om du har för mycket
kalcium i blodet trots behandling.
- om du tar ciklosporin (ett läkemedel som används efter organtransplantation för att förhindra
avstötning eller för andra åkommor, t ex reumatoid artrit eller atopisk dermatit) eller verapamil (ett läkemedel för behandling av högt blodtryck, för att korrigera hjärtrytmen eller för behandling av angina pectoris) eller kinidin (ett läkemedel för att korrigera hjärtrytmen).
Om något av ovanstående stämmer in på dig, ta inte Rasilez HCT utan fråga läkare om råd.
Var särskilt försiktig med Rasilez HCT
- om du har njurproblem eller om du har genomgått njurtransplantation
- om du har leverproblem
- om du har hjärtproblem
- om du upplever angioödem (svårigheter att andas eller svälja, eller svullnad av ansikte, händer
och fötter, ögon, läppar och / eller tunga)
- om du har diabetes (högt blodsocker)
- om du har för mycket kolesterol eller triglycerider i blodet
- om du har för lite kalium, natrium eller magnesium eller för mycket kalcium i blodet
- om du har en sjukdom som heter lupus erythematosus (också kallad ” lupus ” eller ” SLE ”)
- om du har allergi eller astma
- om du står på saltreducerad kost
- om du har symtom som t. ex. onormal törst, muntorrhet, allmän svaghet, dåsighet, muskelvärk
eller kramper, illamående, kräkningar eller onormalt snabba hjärtslag, vilket kan tyda på alltför kraftig effekt av hydroklortiazid (som ingår i Rasilez HCT).
Tala om för läkaren om något av ovanstående stämmer in på dig.
Användning av Rasilez HCT till barn och ungdomar under 18 år rekommenderas inte.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Det är särskilt viktigt att du talar om för läkaren om du använder följande läkemedel:
- läkemedel som innehåller litium, används för att behandla vissa typer av psykiska sjukdomar
- kaliumtillskott, saltersättningar som innehåller kalium eller kaliumsparande läkemedel
- andra diuretika (vattendrivande tabletter)
- vissa laxermedel
- läkemedel som används för att behandla gikt
- vitamin D- tillskott
- läkemedel som används för att justera hjärtrytmen
- läkemedel som används för att behandla diabetes (sådana som tas genom munnen eller
- läkemedel som används för att sänka blodtrycket
- steroider
- läkemedel som används för att behandla cancer
- smärtstillande läkemedel
- läkemedel som används för att behandla ledinflammation.
Din läkare kan behöva ändra din dos och/ eller vidta andra försiktighetsåtgärder om du tar något av följande läkemedel: furosemid, ett läkemedel som tillhör gruppen diuretika, eller ” vattendrivande ” tabletter, som
-
används för att öka mängden urin du producerar vissa läkemedel som används för att behandla infektioner, t. ex. ketokonazol, amfotericin eller
-
penicillin G.
120 Intag av Rasilez HCT med mat och dryck Du bör ta Rasilez HCT tillsammans med en lätt måltid en gång om dagen, helst vid samma tidpunkt varje dag.
Du skall inte ta Rasilez HCT tillsammans med grapefruktjuice.
Graviditet och amning Ta inte Rasilez HCT om du är gravid.
Det är viktigt att du omedelbart talar med din läkare om du tror att du kan vara gravid eller om du planerar graviditet.
Amma inte om du tar Rasilez HCT.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Som med många andra läkemedel som används för att behandla högt blodtryck kan du känna dig yr när du tar detta läkemedel.
Om du känner detta symtom, skall du inte köra bil eller använda verktyg eller maskiner.
Viktig information om några innehållsämnen i Rasilez HCT Rasilez HCT innehåller laktos (mjölksocker).
Om du inte tål vissa sockerarter bör du kontakta din läkare innan du tar denna medicin.
Rasilez HCT innehåller vetestärkelse.
Kan användas av personer med glutenintolerans (celiaki).
Om du är allergisk mot vete (annan sjukdom än glutenintolerans) ska du inte använda detta läkemedel.
3.
HUR DU TAR RASILEZ HCT
Ta alltid Rasilez HCT enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dos av Rasilez HCT är en tablett om dagen.
Svälj tabletten hel tillsammans med lite vatten.
Du bör ta Rasilez HCT tillsammans med en lätt måltid en gång om dagen, helst vid samma tidpunkt varje dag.
Du ska inte ta Rasilez HCT tillsammans med grapefruktjuice.
Under behandlingens gång kan läkaren behöva justera dosen, beroende på hur ditt blodtryck svarar på behandlingen.
Rasilez HCT kan ha ordinerats till dig på grund av att ditt blodtryck inte sänktes tillräckligt av tidigare behandling.
Om så är fallet för dig, kommer läkaren att tala om hur du byter ut tidigare läkemedel mot Rasilez HCT.
Om du har tagit för stor mängd av Rasilez HCT Om du av misstag har tagit för många tabletter av Rasilez HCT, rådfråga läkare omedelbart.
Du kan behöva läkartillsyn.
Om du har glömt att ta Rasilez HCT Om du glömmer att ta en dos av detta läkemedel, ta tabletten så snart du kommer ihåg och ta sedan nästa dos i vanlig tid.
Om det snart är dags att ta nästa dos, ta bara nästa dos i vanlig tid.
Ta inte dubbel dos (två tabletter på samma gång) för att kompensera för glömd tablett.
Sluta inte att ta din medicin, även om du känner dig bra (såvida inte din läkare säger till dig att göra det).
Personer med högt blodtryck känner ofta inte av några symtom på detta.
Många kan känna sig helt som vanligt.
Det är mycket viktigt att du tar detta läkemedel exakt som läkaren sagt, för att få bästa resultat och minska risken för biverkningar.
Kom till dina avtalade läkarbesök, även om du känner dig bra.
Om du har ytterligare frågor om detta läkemedel, kontakta läkare eller apotekspersonal.
121 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Rasilez HCT orsaka biverkningar, men alla användare behöver inte få dem.
Dessa biverkningar kan uppträda med vissa frekvenser, som definieras enligt följande: mycket vanliga: uppträder hos fler än 1 av 10 användare vanliga: uppträder hos 1 till 10 av 100 användare mindre vanliga: uppträder hos 1 till 10 av 1 000 användare sällsynta: uppträder hos 1 till 10 av 10 000 användare mycket sällsynta: uppträder hos färre än 1 av 10 000 användare ingen känd frekvens: kan inte beräknas från tillgängliga data.
Följande biverkningar har rapporterats av patienter som behandlats med Rasilez HCT i kliniska studier:
- Vanliga:
Diarré
Liksom alla kombinationer med två aktiva substanser kan biverkningarna bero på de ingående komponenterna var för sig.
Aliskiren:
Förutom ovanstående biverkningar har hos patienter som tar aliskiren ensamt angioödem (svårigheter att andas eller svälja, eller svullnad i ansikte, händer och fötter, ögon, läppar och/ eller tunga) (sällsynta), hudutslag (mindre vanliga) samt njurproblem (ingen känd frekvens) också rapporterats.
Hydroklortiazid:
Den andra komponenten i Rasilez HCT (hydroklortiazid) har i sällsynta fall orsakat andra, allvarligare biverkningar, som främst påverkat blodet, huden eller njurarna.
Även om sådana biverkningar inte har observerats med Rasilez HCT kan de inte uteslutas.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR RASILEZ HCT SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Fuktkänsligt.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Varje Rasilez HCT 150 mg/ 12, 5 mg filmdragerad tablett innehåller 150 mg aliskiren (som
hemifumarat) och 12, 5 mg hydroklortiazid.
Övriga innehållsämnen är mikrokristallin cellulosa, krospovidon, laktosmonohydrat, vetestärkelse, povidon, magnesiumstearat, kolloidal vattenfri kiseldioxid, talk, hypromellos, makrogol, titandioxid (E171).
- Varje Rasilez HCT 150 mg/ 25 mg filmdragerad tablett innehåller 150 mg aliskiren (som
hemifumarat) och 25 mg hydroklortiazid.
Övriga innehållsämnen är mikrokristallin cellulosa, krospovidon, laktosmonohydrat, vetestärkelse, povidon, magnesiumstearat, kolloidal vattenfri kiseldioxid, talk, hypromellos, makrogol, titandioxid (E171), röd järnoxid (E172), gul järnoxid (E172).
- Varje Rasilez HCT 300 mg/ 12, 5 mg filmdragerad tablett innehåller 300 mg aliskiren (som
hemifumarat) och 12, 5 mg hydroklortiazid.
Övriga innehållsämnen är mikrokristallin cellulosa, krospovidon, laktosmonohydrat, vetestärkelse, povidon, magnesiumstearat, kolloidal vattenfri kiseldioxid, talk, hypromellos, makrogol, titandioxid (E171), röd järnoxid (E172), svart järnoxid (E172).
- Varje Rasilez HCT 300 mg/ 25 mg filmdragerad tablett innehåller 300 mg aliskiren (som
hemifumarat) och 25 mg hydroklortiazid.
Övriga innehållsämnen är mikrokristallin cellulosa, krospovidon, laktosmonohydrat, vetestärkelse, povidon, magnesiumstearat, kolloidal vattenfri kiseldioxid, talk, hypromellos, makrogol, titandioxid (E171), röd järnoxid (E172), gul järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar Rasilez HCT 150 mg/ 12, 5 mg filmdragerade tabletter är vita, ovala, filmdragerade tabletter, präglade med ” LCI ” på ena sidan och ” NVR ” på andra sidan.
Rasilez HCT 150 mg/ 25 mg filmdragerade tabletter är svagt gula, ovala, filmdragerade tabletter, präglade med ” CLL ” på ena sidan och ” NVR ” på andra sidan.
Rasilez HCT 300 mg/ 12, 5 mg filmdragerade tabletter är svagt violetta, ovala, filmdragerade tabletter, präglade med ” CVI ” på ena sidan och ” NVR ” på andra sidan.
Rasilez HCT 300 mg/ 25 mg filmdragerade tabletter är ljust gula, ovala, filmdragerade tabletter, präglade med ” CVV ” på ena sidan och ” NVR ” på andra sidan.
Rasilez HCT finns i förpackningar om 7, 14, 28, 30, 50, 56, 90 eller 98 tabletter.
Förpackningar om 90 (3×30), 98 (2×49) eller 280 (20×14) tabletter är multipack.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Farma S. p. A Via Provinciale Schito 131 I- 80058 Torre Annunziata/ NA Italien
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
123 Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
România France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast
124
European Medicines Agency
EMEA/ H/ C/ 825
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
RATIOGRASTIM
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Ratiograstim?
Det innehåller den aktiva substansen filgrastim.
Ratiograstim är ett biologiskt likartat läkemedel, vilket innebär att Ratiograstim liknar ett biologiskt läkemedel som redan är godkänt i EU och som innehåller samma aktiva substans (kallas också ” referensläkemedel ”).
Referensläkemedlet är Neupogen.
Mer information om biologiskt likartade läkemedel finns i dokumentet med frågor och svar här.
Vad används Ratiograstim för?
Ratiograstim används för att stimulera produktionen av vita blodkroppar i följande fall: • För att minska varaktigheten av neutropeni (låga halter av neutrofiler, en typ av vita blodkroppar) och förekomsten av febril neutropeni (neutropeni med feber) hos patienter som får kemoterapi (cancerbehandling) som är cytotoxisk (celldödande). • För att minska varaktigheten av neutropeni hos patienter som genomgår behandling för att förstöra benmärgscellerna före en benmärgstransplantation (till exempel hos vissa patienter med leukemi) om de löper risk för långvarig, svår neutropeni. • För att öka antalet neutrofiler och minska risken för infektion hos neutropenipatienter som tidigare haft svåra, upprepade infektioner. • För att behandla ihållande neutropeni hos patienter med avancerad infektion med humant immunbristvirus (HIV) för att minska risken för bakteriella infektioner när annan behandling är olämplig.
Ratiograstim kan också ges till patienter som ska donera stamceller för transplantation för att hjälpa till att frigöra dessa celler från benmärgen.
Läkemedlet är receptbelagt.
Hur används Ratiograstim?
Ratiograstim ges genom injektion under huden eller infusion i en ven.
Hur läkemedlet ges, i vilken dos och hur länge behandlingen behöver pågå beror på varför läkemedlet används, hur mycket patienten väger och hur patienten svarar på behandlingen.
Mer information finns i bipacksedeln.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur verkar Ratiograstim?
Filgrastim, den aktiva substansen i Ratiograstim, är mycket lik ett mänskligt protein som kallas G- CSF (granulocyte colony stimulating factor).
Filgrastim framställs med s. k. rekombinant DNA- teknik: det tillverkas av en bakterie som har fått en gen (DNA) som gör att bakterien kan producera filgrastim.
Det ämne som framställs med denna metod fungerar på samma sätt som G- CSF som produceras naturligt i kroppen genom att stimulera benmärgen att producera fler vita blodkroppar.
Hur har Ratiograstims effekt undersökts?
Det har gjorts undersökningar med Ratiograstim för att visa att det är jämförbart med referensläkemedlet Neupogen.
Ratiograstim jämfördes med Neupogen och med placebo (overksam behandling) i en huvudstudie som omfattade 348 patienter med bröstcancer.
I studien undersöktes varaktigheten av svår neutropeni under patienternas första cytotoxiska kemoterapicykel.
För att undersöka Ratiograstims säkerhet har ytterligare två studier genomförts på patienter med lungcancer och non- Hodgkin- lymfom.
Vilken nytta har Ratiograstim visat vid studierna?
Behandling med Ratiograstim och Neupogen minskade varaktigheten av svår neutropeni i samma utsträckning.
Under den första kemoterapicykeln på 21 dagar hade de patienter som behandlats med antingen Ratiograstim eller Neupogen svår neutropeni under i genomsnitt 1, 1 dagar, jämfört med 3, 8 dagar för dem som fick placebo.
Följaktligen har effekten av Ratiograstim visat sig vara likvärdig med effekten av Neupogen.
Vilka är riskerna med Ratiograstim?
Den vanligaste biverkningen (uppträder hos fler än 1 av 10 patienter) är muskel - och skelettvärk.
Andra biverkningar kan uppträda hos fler än 1 av 10 patienter, beroende på vilket medicinskt tillstånd Ratiograstim används för.
Förteckningen över samtliga biverkningar som rapporterats för Ratiograstim finns i bipacksedeln.
Ratiograstim ska inte ges till personer som kan vara överkänsliga (allergiska) mot filgrastim eller något annat innehållsämne.
Varför har Ratiograstim godkänts?
Kommittén för humanläkemedel (CHMP) fann att det i enlighet med EU: s krav har visats att Ratiograstim har en kvalitets -, säkerhets - och effektprofil som är jämförbar med profilen för Neupogen.
Kommittén ansåg därför att nyttan är större än de konstaterade riskerna, liksom för Neupogen.
Kommittén rekommenderade att Ratiograstim skulle godkännas för försäljning.
Mer information om Ratiograstim:
Den 15 september 2008 beviljade Europeiska kommissionen ratiopharm GmbH ett godkännande för försäljning av Ratiograstim som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) för Ratiograstim finns i sin helhet här.
Denna sammanfattning aktualiserades senast 09- 2008.
2/ 2
EU/ 1/ 08/ 444/ 001
Ratiograstim
30 MIU (300 µg/ 0. 5 ml)
Injektions - eller infusionsvätska
Subkutan eller intravenös användning
förfylld spruta (glas)
0. 5 ml
1 förfylld spruta
EU/ 1/ 08/ 444/ 002
Ratiograstim
30 MIU (300 µg/ 0. 5 ml)
Injektions - eller infusionsvätska
Subkutan eller intravenös användning
förfylld spruta (glas)
0. 5 ml
5 förfyllda sprutor
EU/ 1/ 08/ 444/ 003
Ratiograstim
30 MIU (300 µg/ 0. 5 ml)
Injektions - eller infusionsvätska
Subkutan eller intravenös användning
förfylld spruta (glas)
0. 5 ml
2 x 5 förfyllda sprutor
EU/ 1/ 08/ 444/ 004
Ratiograstim
30 MIU (300 µg/ 0. 5 ml)
Injektions - eller infusionsvätska
Subkutan eller intravenös användning
förfylld spruta (glas)
0. 5 ml
10 förfyllda sprutor
EU/ 1/ 08/ 444/ 005
Ratiograstim
48 MIU (480 µg/ 0. 8 ml)
Injektions - eller infusionsvätska
Subkutan eller intravenös användning
förfylld spruta (glas)
0. 8 ml
1 förfylld spruta
EU/ 1/ 08/ 444/ 006
Ratiograstim
48 MIU (480 µg/ 0. 8 ml)
Injektions - eller infusionsvätska
Subkutan eller intravenös användning
förfylld spruta (glas)
0. 8 ml
5 förfyllda sprutor
EU/ 1/ 08/ 444/ 007
Ratiograstim
48 MIU (480 µg/ 0. 8 ml)
Injektions - eller infusionsvätska
Subkutan eller intravenös användning
förfylld spruta (glas)
0. 8 ml
2 x 5 förfyllda sprutor
EU/ 1/ 08/ 444/ 008
Ratiograstim
48 MIU (480 µg/ 0. 8 ml)
Injektions - eller infusionsvätska
Subkutan eller intravenös användning
förfylld spruta (glas)
0. 8 ml
10 förfyllda sprutor
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Ratiograstim 30 MIE injektions - eller infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml injektions - eller infusionsvätska innehåller 60 miljoner internationella enheter [MIE] (600 mikrog) filgrastim.
En förfylld spruta innehåller 30 MIE (300 mikrog) filgrastim i 0, 5 ml injektions - eller infusionsvätska, lösning.
Filgrastim (rekombinant metionyl human granulocytkolonistimulerande faktor) framställt med rekombinant DNA- teknik i Escherichia coli K802.
Hjälpämne: en ml lösning innehåller 50 mg sorbitol.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektions - eller infusionsvätska, lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Ratiograstim är indicerad för att reducera durationen av neutropeni och incidensen av febril neutropeni hos patienter som behandlats med etablerad cytotoxisk kemoterapi för malignitet (med undantag för kronisk myeloisk leukemi och myelodysplastiska syndrom) och för att reducera durationen av neutropeni hos patienter som genomgår myeloablativ terapi följd av benmärgstransplantation och som bedöms utsättas för ökad risk av förlängd svår neutropeni.
Säkerheten och effekten av filgrastim är densamma för vuxna och barn som får cytotoxisk kemoterapi.
Ratiograstim är indicerad för mobilisering av perifera stamceller (PBPC).
Hos patienter, barn eller vuxna, med svår kongenital, cyklisk eller idiopatisk neutropeni med ett absolut antal neutrofila granulocyter (ANC) på 0, 5 x 109/ l och som tidigare haft svåra eller återkommande infektioner, är långtidsadministrering av Ratiograstim indicerad för att öka antalet neutrofila granulocyter och för att minska incidensen och durationen av infektionsrelaterade händelser.
Ratiograstim är indicerad vid behandling av persisterande neutropeni (ANC färre eller lika med 1, 0 x 109/ l) hos patienter med avancerad HIV- infektion för att reducera risken för bakteriella infektioner då annan behandling av neutropeni är olämplig.
4. 2 Dosering och administreringssätt
Särskilda krav
Mobilisering och aferes bör utföras i samarbete med en onkolog -
2 hematologklinik med godtagbar erfarenhet inom detta område och där kontroll av utbytet av hematopoetiska stamceller kan göras på ett korrekt sätt.
Etablerad cytotoxisk kemoterapi
Rekommenderad dos av filgrastim är 0, 5 MIE (5 mikrog) / kg/ dag.
Den första dosen filgrastim får ges tidigast 24 timmar efter cytotoxisk kemoterapi.
Filgrastim får ges som en daglig subkutan injektion eller som en daglig intravenös infusion utspädd i 50 mg/ ml (5%) glukoslösning för infusion given under 30 minuter (se avsnitt 6. 6 för spädningsinstruktion).
Den subkutana administreringen föredras i de flesta fall.
Det finns belägg från en studie med singeldosadministrering att intravenös tillförsel kan förkorta durationen av effekten.
Den kliniska relevansen av dessa fynd vid upprepad dosering är inte säker.
Val av administreringssätt ska göras med tanke på individuella kliniska omständigheter.
I randomiserade kliniska studier har en subkutan dos på 23 MIE (230 mikrog) / m2/ dag (4, 0 till 8, 4 mikrog/ kg/ dag) använts.
Daglig behandling med filgrastim bör fortsätta tills förväntat nadir för neutrofila granulocyter är över och antalet neutrofila granulocyter har normaliserats.
Efter etablerad kemoterapi av solida tumörer, lymfom och lymfoida leukemier förväntas durationen av den behandling som krävs för att uppfylla dessa kriterier vara upp till ca 14 dagar.
Efter induktions - och konsolideringsbehandling av akut myeloisk leukemi kan durationen av behandlingen vara avsevärt längre (upp till 38 dagar) beroende på typ, dos och schema för den aktuella cytotoxiska kemoterapin.
Hos patienter som får cytotoxisk kemoterapi ser man en kortvarig ökning av antalet neutrofila granulocyter 1 till 2 dagar efter påbörjad filgrastimbehandling.
För ett bestående terapisvar bör filgrastimbehandlingen dock inte avbrytas före förväntat nadir och innan antalet neutrofila granulocyter har normaliserats.
Det rekommenderas inte att behandlingen med filgrastim avslutas innan tiden för förväntat nadir för neutrofila granulocyter har passerat.
Till patienter behandlade med myeloablativ terapi följd av benmärgstransplantation
Rekommenderad startdos filgrastim är 1, 0 MIE (10 mikrog) / kg/ dag given som 30 minuters eller 24 timmars intravenös infusion eller 1, 0 MIE (10 mikrog) / kg/ dag given genom kontinuerlig 24 timmars subkutan infusion.
Filgrastim bör spädas i 20 ml glukoslösning 50 mg/ ml (5%) för infusion (se avsnitt 6. 6 för spädningsinstruktion).
Den första dosen filgrastim får ges tidigast 24 timmar efter cytotoxisk kemoterapi och inom 24 timmar efter benmärgsinfusion.
När nadir för neutrofila granulocyter har passerats, ska dagsdosen filgrastim titreras mot neutrofilsvaret enligt följande:
Antal neutrofila granulocyter > 1, 0 x 109/ l 3 dagar i följd 9
Dosjustering av filgrastim Reducera till 0, 5 MIE (5 mikrog) / kg/ dag
Om ANC är > 1, 0 x 10 / l ytterligare 3 dagar i följd
Avsluta filgrastim
Om ANC sjunker till < 1, 0 x 109/ l under behandlingsperioden bör filgrastimdosen höjas igen enligt stegen ovan
För mobilisering av perifera stamceller hos patienter som genomgår myelosuppressiv eller myeloablativ terapi följd av transplantation av autologa perifera stamceller
1, 0 MIE (10 mikrog) / kg/ dag som 24 timmars kontinuerlig subkutan infusion eller som en daglig subkutan singelinjektion 5 till 7 dagar i följd.
Filgrastim bör spädas i 20 ml glukoslösning 50 mg/ ml (5%) för infusion (se avsnitt 6. 6 för spädningsinstruktion).
Tidpunkt för leukaferes: en eller två leukafereser på
Under andra omständigheter kan ytterligare leukafereser vara nödvändiga.
Filgrastimbehandlingen bör fortsätta till den sista leukaferesen.
Rekommenderad dos filgrastim vid mobilisering av perifera stamceller efter myelosuppressiv kemoterapi är 0, 5 MIE (5 mikrog) / kg/ dag given som daglig subkutan injektion från första dagen efter avslutad kemoterapi tills förväntat nadir för neutrofila granulocyters har passerats och antalet neutrofila granulocyter har återgått till normalintervallet.
Leukaferes bör göras under den period då ANC ökar från < 0, 5 x 109/ l till > 5, 0 x 109/ l.
För patienter som inte fått omfattande kemoterapi är oftast en leukaferes tillräcklig.
Under andra omständigheter rekommenderas ytterligare leukafereser.
För mobilisering av perifera stamceller hos friska donatorer före allogen perifer stamcellstransplantation
För mobilisering av perifera stamceller hos friska donatorer bör filgrastim ges subkutant i 4 till 5 dagar i följd med en dos av 1, 0 MIE (10 mikrog) / kg/ dag.
Leukaferes bör påbörjas dag 5 och fortsätta till dag 6 om det behövs för att samla 4 x 106 CD34+ celler/ kg av mottagarens kroppsvikt.
Till patienter med svår kronisk neutropeni
Kongenital neutropeni Rekommenderad startdos är 1, 2 MIE (12 mikrog) / kg/ dag subkutant som enkeldos eller uppdelat på flera doser.
Idiopatisk eller cyklisk neutropeni Rekommenderad startdos är 0, 5 MIE (5 mikrog) / kg/ dag subkutant som enkeldos eller uppdelat på flera doser.
Dosjustering Filgrastim bör administreras dagligen med subkutan injektion tills antalet neutrofila granulocyter har nått och kan bibehållas över 1, 5 x 109/ l.
När svar på behandlingen erhållits bör minsta effektiva dos som krävs för att uppehålla denna nivå fastställas.
Daglig långtidsbehandling krävs för att bibehålla ett adekvat antal neutrofila granulocyter.
Efter en till två veckors behandling kan startdosen dubbleras eller halveras beroende på patientens svar.
Därefter kan dosen justeras individuellt varje eller varannan vecka för att bibehålla ett genomsnittligt antal neutrofila granulocyter mellan 1, 5 x 109/ l och 10 x 109/ l.
En snabbare dosökning kan övervägas hos patienter med svåra infektioner.
97% av de patienter som svarade på behandlingen i kliniska studier svarade fullständigt på doser om 2, 4 MIE (24 mikrog/ kg/ dag).
Säkerheten av filgrastim vid långtidsbehandling med doser över 2, 4 MIE (24 mikrog) / kg/ dag till patienter med svår kronisk neutropeni (SCN) har inte fastställts.
Till patienter med HIV infektion
För att upphäva neutropeni Rekommenderad startdos filgrastim är 0, 1 MIE (1 mikrog) / kg/ dag given dagligen som subkutan injektion med en titrering upp till maximalt 0, 4 MIE (4 mikrog) / kg/ dag tills antalet neutrofila granulocyter har normaliserats och kan bibehållas (ANC > 2, 0 x 109/ l).
I kliniska studier har mer än 90% av patienterna svarat på dessa doser med upphävd neutropeni inom en median på 2 dagar.
Hos ett mindre antal patienter (< 10%) krävdes doser på upp till 1, 0 MIE (10 mikrog) / kg/ dag för att upphäva neutropenin.
För att bibehålla normalt antal neutrofila granulocyter När neutropenin är upphävd bör minsta effektiva dos för att bibehålla ett normalt antal neutrofila granulocyter fastställas.
Initial dosjustering till alternerade dagliga doser med 30 MIE (300 mikrog) / dag via subkutan injektion rekommenderas.
Beroende på patientens ANC kan ytterligare dosjustering vara nödvändig för att bibehålla antalet neutrofila granulocyter > 2, 0 x 109/ l.
I kliniska studier krävdes 30 MIE (300 mikrog) / dag i 1 till 7 dagar per vecka för att bibehålla ANC över 2, 0 x
Långtidsbehandling kan krävas för att bibehålla ANC över 2, 0 x 109/ l.
Speciella populationer
Äldre patienter Kliniska studier med filgrastim har inkluderat ett litet antal äldre patienter, men särskilda studier har inte utförts på denna grupp och därför kan specifika dosrekommendationer inte ges.
Patienter med nedsatt njur - eller leverfunktion Studier av filgrastim hos patienter med svårt nedsatt njur - eller leverfunktion visar att det har en likartad farmakokinetisk och farmakodynamisk profil som hos normala individer.
Dosjustering krävs inte under dessa omständigheter.
Användning till barn med svår kronisk neutropeni (SCN) och vid cancer Sextiofem procent av patienterna med SCN, som ingått i kliniska studier, var under 18 år.
Effekten av behandlingen var påtaglig hos denna åldersgrupp som främst omfattade patienter med kongenital neutropeni.
Det fanns inga skillnader i säkerhetsprofilerna för pediatriska patienter som behandlats för svår kronisk neutropeni.
Data från kliniska studier av pediatriska patienter visar att säkerheten och effekten av filgrastim är densamma för vuxna och barn som behandlas med cytotoxisk kemoterapi.
Doseringsrekommendationer till barn är desamma som för vuxna som behandlas med myelosuppressiv cytotoxisk kemoterapi.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Varningar
Filgrastim ska inte användas för att öka dosen av cytotoxisk kemoterapi utöver fastställda doseringsanvisningar (se nedan).
Filgrastim bör inte ges till patienter med svår kongenital neutropeni (Kostmans syndrom) med onormal cytogenetik (se nedan).
Försiktighet hos patienter med akut myeloid leukemi
Malign celltillväxt Granulocytkolonistimulerande faktor kan aktivera tillväxt av maligna myeloida celler in vitro och liknande effekter kan också ses hos vissa icke- myeloida celler in vitro.
Säkerheten och effekten av filgrastimadministrering hos patienter med myelodysplastiskt syndrom eller kronisk myelogen leukemi har inte fastställts.
Därför är filgrastim inte indicerat för användning vid dessa tillstånd.
Särskild försiktighet bör iakttagas för att skilja diagnosen blasttransformation vid kronisk myeloisk leukemi från akut myeloisk leukemi.
Då säkerhets - och effektdata är begränsade hos patienter med sekundär AML bör försiktighet iakttas vid administrering av filgrastim.
Säkerheten och effekten av filgrastimadministrering hos de novo AML patienter < 55 år med god cytogenetik [t( 8; 21), t( 15; 17) och inv( 16)] har inte fastställts.
5 Övrig försiktighet Monitorering av skelettdensiteten kan vara indicerat hos patienter som har underliggande osteoporotiska skelettsjukdomar och genomgår kontinuerlig behandling med filgrastim i mer än 6 månader.
Sällsynta pulmonella biverkningar, framförallt interstitiell pneumoni, har rapporterats efter administrering av G- CSF.
Hos patienter som nyligen haft lunginfiltrat eller pneumoni kan risken vara större.
Debut av pulmonella symtom som hosta, feber och dyspné i kombination med radiologiska tecken på lunginfiltrat eller nedsatt lungfunktion kan vara begynnande tecken på akut andningssviktsyndrom hos vuxna (ARDS).
Administrering av filgrastim bör avbrytas och lämplig behandling ges i dessa fall.
Speciell försiktighet hos cancerpatienter
Leukocytos Leukocytvärden på 100 x 109/ l eller högre har observerats hos färre än 5% av patienter som har behandlats med filgrastimdoser över 0, 3 MIE (3 mikrog) / kg/ dag.
Inga biverkningar som direkt kan hänföras till denna grad av leukocytos har rapporterats.
Mot bakgrund av de potentiella risker svår leukocytos kan innebära bör leukocytantalet dock kontrolleras regelbundet under behandlingen med filgrastim.
Om antalet leukocyter överstiger 50 x 109/ l efter förväntat nadir bör filgrastimbehandlingen omedelbart avbrytas.
När filgrastim används för mobilisering av perifera stamceller bör behandlingen dock avbrytas eller dosen minskas när leukocytantalet ökar till > 70 x 109/ l.
Risker associerade med ökade kemoterapidoser Speciell försiktighet bör iakttas vid behandling av patienter som får höga doser kemoterapi eftersom förbättrade tumörresultat inte har visats och ökade doser av kemoterapeutiska medel kan leda till ökad toxicitet, inklusive kardiella, pulmonella, neurologiska och dermatologiska effekter (se Produktresumé för respektive kemoterapeutiska medel som används).
Behandling med enbart filgrastim förhindrar inte trombocytopeni och anemi orsakad av myelosuppressiv kemoterapi.
På grund av möjligheten att få högre doser kemoterapi (dvs. fulla doser enligt doseringsschemat) löper patienten större risk att utveckla trombocytopeni och anemi.
Regelbunden kontroll av trombocytantalet och hematokritvärden rekommenderas.
Särskild försiktighet bör iakttagas vid administrering av kemoterapeutiska medel ensamma eller i kombination vilka är kända för att orsaka svår trombocytopeni.
Användning av perifera stamceller mobiliserade med filgrastim har visats reducera graden och durationen av den trombocytopeni som följer av myelosuppressiv eller myeloablativ kemoterapi.
Övrig försiktighet Effekterna av filgrastim hos patienter med avsevärt reducerat antal myeloida stamceller har inte studerats.
Filgrastim verkar primärt på neutrofila prekursorer så att ett förhöjt antal neutrofila granulocyter erhålls.
Därför kan neutrofilsvaret vara nedsatt hos patienter med reducerat antal prekursorer (t. ex. de som behandlats med omfattande strålbehandling eller kemoterapi eller har tumörinfiltrat i benmärgen).
Effekten av filgrastim på graft versus host- reaktion har inte fastställts.
En ökad hematopoetisk aktivitet i benmärgen vid behandling med tillväxthormoner kan associeras med en transient positiv benscanning.
Detta måste tas i beaktan då benscanningsresultat analyseras.
6 Speciell försiktighet hos patienter som genomgår mobilisering av perifera stamceller
Mobilisering Det finns ingen prospektiv randomiserad jämförelse mellan de två rekommenderade mobiliseringsmetoderna (filgrastim enbart eller i kombination med myelosuppressiv kemoterapi) inom samma patientpopulation.
Graden av variation mellan enskilda patienter och mellan laboratorieanalyser av CD34+- celler gör att en direkt jämförelse mellan olika studier är svår.
Det är därför svårt att rekommendera en optimal metod.
Valet av mobiliseringsmetod bör därför övervägas i relation till de allmänna målen för behandling av en enskild patient.
Tidigare exponering för cytostatika Patienter som har genomgått mycket omfattande myelosuppressiv behandling uppvisar eventuellt inte tillräcklig mobilisering av perifera stamceller för att åstadkomma rekommenderat minimiutbyte (2, 0 x 106 CD34+- celler/ kg) eller påskyndad trombocytnormalisering i samma grad.
Vissa cytotoxiska medel uppvisar särskild toxicitet på den hematopoetiska stamcellspoolen och kan därför påverka mobiliseringen negativt.
Substanser såsom melfalan, karmustin (BCNU) och karboplatin, administrerade under långa perioder före försök till stamcellsmobilisering, kan minska stamcellsutbytet.
Administrering av melfalan, karboplatin eller BCNU tillsammans med filgrastim har däremot visats sig vara effektiv för mobilisering av stamceller.
När transplantation av perifera stamceller förutses, bör man planera in mobiliseringen tidigt i patientens behandlingsplan.
Speciell uppmärksamhet bör riktas på antalet mobiliserade stamceller hos dessa patienter innan administrering av högdoskemoterapi sker.
Om utbytet enligt kriterierna ovan är otillräckligt bör andra behandlingsalternativ som inte kräver stamceller övervägas.
Bestämning av stamcellsutbytet Vid bestämning av antalet perifera stamceller efter skörd hos patienter behandlade med filgrastim bör särskild uppmärksamhet riktas på kvantifieringsmetoden.
Resultaten av flödescytometrianalyser av CD34+- celler varierar beroende på den exakta metod som används och därför behöver rekommendationer för antal baserade på studier i andra laboratorier tolkas med försiktighet.
Statistisk analys av förhållandet mellan det antal CD34+- celler som återförs till patienten och hastigheten för trombocytnormalisering efter högdoskemoterapi indikerar ett komplext men kontinuerligt samband.
Den rekommenderade minimimängden 2 x 106 CD34+- celler/ kg baseras på publicerad erfarenhet som har resulterat i adekvat hematologisk återuppbyggnad.
Ett utbyte högre än detta förefaller höra samman med en snabbare återhämtning, ett lägre utbyte med långsammare återhämtning.
Speciell försiktighet hos friska donatorer som genomgår mobilisering av perifera stamceller
Mobilisering av perifera stamceller ger inte en direkt klinisk fördel hos friska donatorer och bör endast övervägas i syftet allogen stamcellstransplantation.
Speciell uppmärksamhet bör riktas på hematologiska värden och infektionssjukdomar.
Säkerheten och effekten av filgrastim har inte utvärderats hos friska donatorer < 16 år eller > 60 år.
Övergående trombocytopeni (antal trombocyter < 100 x 109/ l) efter filgrastimbehandling och leukaferes observerades hos 35% av undersökta personer.
Av dessa rapporterades två fall där antalet trombocyter var < 50 x 109/ l och tillskrevs leukaferesen.
Generellt bör inte aferes utföras när antalet trombocyter är < 75 x 109/ l.
Leukaferes bör inte utföras hos donatorer som behandlas med antikoagulantia eller som har kända defekter i hemostasen.
Administrering av filgrastim bör avbrytas eller dosen minskas när leukocytantalet ökar till > 70 x 109/ l.
Donatorer som behandlas med G- CSF för mobilisering av perifera stamceller bör kontrolleras tills hematologiska värden återgår till normala.
Övergående cytogena förändringar har observerats hos friska donatorer efter G- CSF- behandling.
Betydelsen av dessa förändringar gällande utveckling av hematologisk malignitet är okänd.
Långtidsuppföljning avseende säkerhet hos donatorer pågår.
Emellertid kan inte risk för aktivering av en malign myeloid klon uteslutas.
Det rekommenderas att aferescentrum utför en systematisk registrering och följer stamcellsdonatorer för att försäkra sig om uppföljning avseende långtidssäkerheten.
Vanliga men normalt asymtomatiska fall av splenomegali och mycket sällsynta fall av mjältruptur har rapporterats hos friska donatorer och patienter efter behandling med G- CSFs.
Enstaka fall av mjältruptur var fatala.
Därför skall mjältens storlek kontrolleras noggrant (t. ex. klinisk undersökning, ultraljud).
En diagnos på mjältruptur bör övervägas hos donatorer och/ eller patienter som rapporterar vänstersidig smärta i övre buken eller vid skuldran.
Speciell försiktighet hos mottagare av allogena perifera stamceller mobiliserade med filgrastim
Nuvarande data tyder på att immunologiska interaktioner mellan allogent PBPC- transplantat och mottagaren kan vara förenat med en ökad risk för akut och kronisk graft- versus- host- reaktion jämfört med benmärgstransplantation.
Speciell försiktighet hos patienter med SCN
Blodbilden Trombocytantalet bör kontrolleras noggrant, särskilt under de första veckorna av filgrastimbehandlingen.
Tillfälligt behandlingsuppehåll eller dosreducering av filgrastim bör övervägas hos patienter som utvecklar trombocytopeni, dvs. trombocytantal konsekvent < 100 000/ mm3.
Även andra blodbildsförändringar förekommer så som anemi och övergående ökningar av myeloida stamceller, vilka kräver noggrann kontroll av blodbilden.
Övergång till leukemi eller myelodysplastiskt syndrom Speciell uppmärksamhet bör iakttagas vid diagnosen svår kronisk neutropeni för att skilja denna från andra hematopoetiska störningar såsom aplastisk anemi, myelodysplasi och myeloid leukemi.
Fullständig kontroll av blodbilden med differential - och trombocyträkning samt utredning av benmärgens morfologi och karyotyp bör utföras innan behandling startas.
Frekvensen av myelodysplastiska syndrom (MDS) eller leukemi var låg (ca 3%) vid kliniska försök hos patienter med SCN som behandlats med filgrastim.
Denna observation har bara gjorts hos patienter med kongenital neutropeni.
MDS och leukemier är naturliga komplikationer av sjukdomen och sambandet med filgrastimbehandling är osäkert.
En subgrupp med cirka 12% av patienterna som hade normal cytogenetik vid utgångsläget utvecklade senare abnormiteter, inklusive monosomi 7, vid upprepad utvärdering.
Det är för närvarande oklart om långtidsbehandling av patienter med
8 SCN predisponerar dessa patienter för onormal cytogenetik, MDS eller leukemi.
Morfologisk och cytogenetisk benmärgsundersökning rekommenderas regelbundet (ca var 12: e månad) hos patienterna.
Övrig försiktighet Orsaker till övergående neutropeni, så som virusinfektioner, bör uteslutas.
Splenomegali är en direkt effekt av behandling med filgrastim.
Trettioen procent (31%) av patienterna i studier dokumenterades med palperbar splenomegali.
Ökning i volym (mätt med röntgen) uppkom tidigt under behandlingen med filgrastim och tenderade att plana ut.
Dosreduktioner observerades bromsa eller hindra progressionen av mjältförstoring och hos 3% av patienterna krävdes splenektomi.
Mjältens storlek bör kontrolleras regelbundet.
Abdominell palpation bör vara tillräckligt för att upptäcka onormal ökning av mjältens volym.
Hematuri/ proteinuri förekom hos ett fåtal patienter.
Regelbunden urinanalys bör utföras för kontroll av detta.
Säkerhet och effekt hos nyfödda och patienter med autoimmun neutropeni har inte fastställts.
Speciell försiktighet hos patienter med HIV- infektion
Blodbilden ANC bör kontrolleras noggrant, särskilt under de första veckorna av filgrastimbehandlingen.
En del patienter kan svara mycket snabbt på den första dosen filgrastim med en väsentlig ökning av antalet neutrofila granulocyter.
Det rekommenderas att ANC kontrolleras dagligen under de 2 till 3 första dagarna av filgrastimbehandlingen.
Därefter bör ANC kontrolleras minst två gånger per vecka de första två veckorna och därefter en gång per vecka eller en gång varannan vecka vid underhållsbehandling.
Vid oregelbunden dosering med 30 MIE (300 mikrog) / dag av filgrastim kan en stor variation i patientens ANC förekomma över tiden.
För att bestämma patientens nadir- ANC rekommenderas det att blodprov tas för mätning av ANC omedelbart före en planerad filgrastimbehandling.
Risk associerad med ökade doser av myelosuppressiva läkemedel Behandling med enbart filgrastim utesluter inte trombocytopeni och anemi orsakad av myelosuppressiva läkemedel.
Ett resultat av möjligheten att få högre doser eller ett större antal av dessa läkemedel tillsammans med filgrastimbehandling är att patienten kan löpa större risk att utveckla trombocytopeni och anemi.
Regelbunden kontroll av blodvärden rekommenderas (se ovan).
Myelosuppression orsakad av infektioner och maligniteter Påverkan av benmärgen vid opportunistiska infektioner så som komplex av Mycobacterium avium eller av maligniteter så som lymfom kan orsaka neutropeni.
Hos patienter med känd benmärgspåverkan på grund av infektion eller malignitet ska behandling av den underliggande orsaken övervägas som komplement till administrering av filgrastim för behandling av neutropeni.
Effekterna av filgrastim på neutropeni som orsakats genom benmärgspåverkan på grund av infektion eller malignitet är inte fastställd.
Speciell försiktighet hos patienter med sicklecellssjukdom
Sicklecellkriser, i vissa fall fatal, har rapporterats vid användning av filgrastim hos patienter med sicklecellssjukdom.
Filgrastim skall endast ges efter noggrann bedömning av potentiella risker och fördelar.
9 Hjälpämnen
Ratiograstim innehåller sorbitol.
Patienter med följande sällsynta ärftliga tillstånd bör inte ta detta läkemedel: fruktosintolerans.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Säkerheten och effekten av filgrastimbehandling given samma dag som myelosuppressiv cytotoxisk kemoterapi har inte fastställts definitivt.
Administrering av filgrastim rekommenderas inte i intervallet 24 timmar före till 24 timmar efter kemoterapi p. g. a. snabbt delande myeloida cellers känslighet för myelosuppressiv cytotoxisk kemoterapi.
Preliminära resultat från ett litet antal patienter, vilka behandlats samtidigt med filgrastim och 5- fluorouracil visar att svårighetsgraden av neutropenin kan förvärras.
Möjliga interaktioner med andra hematopoetiska tillväxtfaktorer och cytokiner har inte undersökts i kliniska studier.
Då litium påverkar frisättningen av neutrofila granulocyter är det troligt att litium kan förstärka effekten av filgrastim.
Fastän denna interaktion inte har studerats formellt finns det inga bevis för att en sådan interaktion är skadlig.
4. 6 Graviditet och amning
Risken för människa är okänd.
Filgrastim skall användas under graviditet endast då det är absolut nödvändigt.
Det är okänt om filgrastim utsöndras i bröstmjölk.
Utsöndring av filgrastim i mjölk har inte studerats på djur.
Beslut om att fortsätta/ avbryta amning eller att fortsätta/ avbryta filgrastimbehandling bör fattas med hänsyn till barnets fördelar av bröstuppfödning och kvinnans fördelar av filgrastimbehandling.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Filgrastim har en liten eller moderat effekt på förmågan att framföra fordon och använda maskiner.
Ifall patienten upplever trötthet skall patienten rådas vara försiktig vid bilkörning och vid användning av maskiner.
4. 8 Biverkningar
I kliniska studier exponerades 541 cancerpatienter och 188 friska frivilliga för Ratiograstim.
Den säkerhetsprofil av Ratiograstim som observerades i dessa kliniska studier stämde överens med den som rapporterades med referensprodukten i dessa studier.
Följande biverkningar och frekvenser har observerats vid behandling med filgrastim baserat på publicerad information.
Utvärderingen av biverkningar baserar sig på följande frekvenser:
Mycket vanlig:
Vanlig:
Mindre vanlig:
Sällsynt:
≥1/ 10 ≥1/ 100, < 1/ 10 ≥1/ 1 000, < 1/ 100 ≥1/ 10 000, < 1/ 1 000
Mycket sällsynt: < 1/ 10 000 Inga kända:
kan inte beräknas från tillgängliga data
10 Inom varje frekvens presenteras biverkningarna enligt fallande svårighetsgrad
Cancerpatienter
De vanligaste biverkningarna av filgrastim i kliniska studier med rekommenderad dos var mild eller måttlig muskel - och skelettvärk (hos 10% av patienterna) och svår muskel - och skelettvärk (hos 3% av patienterna).
Mindre vanliga biverkningar var påverkan på urinvägarna, främst mild eller måttlig dysuri.
I randomiserade, placebokontrollerade kliniska studier, ökade inte filgrastim incidensen av biverkningar förknippade med cytotoxisk kemoterapi.
De biverkningar som rapporterats, med samma frekvens hos patienter behandlade med filgrastim/ kemoterapi och placebo/ kemoterapi, inkluderade illamående och kräkningar, alopeci, diarré, trötthet, anorexi, inflammation i slemhinnorna, huvudvärk, hosta, hudutslag, bröstsmärta, allmän svaghet, ont i halsen, förstoppning och ospecifik smärta.
Reversibla, dosberoende och vanligen milt eller måttligt förhöjda värden av laktatdehydrogenas (LDH), alkalisk fosfatas, serumurinsyra respektive gammaglutamyltransferas (GGT) förekom med filgrastim hos cirka 50%, 35%, 25% respektive 10% av patienterna vid rekommenderad dos
Övergående minskning av blodtrycket, som inte kräver medicinsk behandling, har rapporterats i enstaka fall.
Vaskulära störningar, inkluderande veno- ocklusiv sjukdom och rubbningar i vätskevolym, har rapporterats i enstaka fall hos patienter som genomgår högdosbehandling med kemoterapi följd av autolog benmärgstransplantation.
Orsakssambandet med filgrastim har inte fastställts.
Mycket sällsynta fall av kutan vaskulit har rapporterats hos patienter behandlade med filgrastim.
Mekanismen för vaskulit hos patienter som behandlas med filgrastim är okänd.
Förekomst av Sweets syndrom (akut febril dermatos) har rapporterats i enstaka fall.
Då en signifikant andel av dessa patienter led av leukemi, vilket kan vara förenat med Sweets syndrom, har ett orsakssamband med filgrastim inte fastställts.
Exacerbation av reumatoid artrit har observerats i enstaka fall.
I några fall resulterade detta i andningssvikt eller akut andningssviktsyndrom hos vuxna (ARDS) som kan vara fatalt (se avsnitt 4. 4).
Allergiska reaktioner: allergiliknande reaktioner, inklusive anafylaxi, hudutslag, nässelutslag, angioödem, dyspné och hypotoni, som uppträdde vid initial eller upprepad behandling, har rapporterats hos patienter som fått filgrastim.
Rapporteringen var totalt sett vanligare efter intravenös administrering.
I en del fall har symptomen återkommit vid behandling, vilket antyder ett kausalt samband.
Filgrastim skall avslutas permanent hos patienter som upplever en allvarlig allergisk reaktion.
Enstaka fall av sicklecellkriser har rapporterats hos patienter med sicklecellssjukdom (se avsnitt 4. 4).
Organsystem Metabolism och nutrition
Frekvens Mycket vanliga
Biverkningar Förhöjt alkalisk fosfatas, förhöjt LDH, förhöjd urinsyra
Centrala och perifera nervsystemet
Mycket vanliga
Illamående/ kräkningar
Förstoppning, anorexi, diarré, inflammation i slemhinnorna
Mycket vanliga
Hud och subkutan vävnad
Vanliga
Muskuloskeletala systemet och bindväv
Mycket sällsynta Mycket vanliga
Sweets syndrom, kutan vaskulit Bröstsmärta, muskel - och skelettvärk
Njurar och urinvägar
Mycket sällsynta Mycket sällsynta
Exacerbation av reumatoid artrit Påverkan på urinvägarna
Allmänna symtom och/ eller
Vanliga
Trötthet, allmän svaghet
symtom vid
Mindre vanliga
Ospecifik smärta
Mobilisering av perifera stamceller hos friska donatorer
Den vanligaste rapporterade biverkningen var mild till måttlig övergående muskel - och skelettvärk.
Leukocytos (leukocyter > 50 x 109/ l) observerades hos 41% av donatorerna och övergående trombocytopeni (trombocyter < 100 x 109/ l) hos 35% av donatorerna efter administrering av filgrastim och leukaferes.
Dessa gav inga kliniska sequela.
Symtom som tyder på svåra allergiska reaktioner har rapporterats i mycket sällsynta fall.
Huvudvärk troligen orsakad av filgrastim har rapporterats i studier med perifera stamcellsdonatorer.
Vanliga men normalt asymtomatiska fall av splenomegali och mycket sällsynta fall av mjältruptur har rapporterats hos friska donatorer och patienter efter behandling med G- CSFs (se avsnitt 4. 4).
Organsystem Blodet och lymfsystemet
Frekvens Mycket vanliga
Biverkningar Leukocytos, trombocytopeni
Metabolism och nutrition
Mindre vanliga Vanliga
Mjältrubbning Förhöjt alkalisk fosfatas, förhöjt LDH
Centrala och perifera nervsystemet
Mindre vanliga Mycket vanliga
Förhöjt ASAT, hyperurikemi Huvudvärk
Muskuloskeletala systemet och
Mycket vanliga
Muskel - och skelettvärk
Exacerbation av reumatoid artrit
Patienter med SCN
Biverkningar relaterade till filgrastimbehandling hos patienter med svår kronisk neutropeni har rapporterats och för några av dessa tycks frekvensen avta med tiden.
De vanligaste biverkningarna av filgrastim var bensmärta och allmän muskel - och skelettvärk.
Andra biverkningar som har observerats är mjältförstoring, vilken kan vara progressiv i en minoritet av fallen, samt trombocytopeni.
Huvudvärk och diarré har rapporterats kort efter 12 filgrastimbehandlingens start hos färre än 10% av patienterna.
Anemi och näsblödning har också rapporterats.
Övergående förhöjda serumvärden av urinsyra i serum, laktatdehydrogenas och alkalisk fosfatas utan kliniska symtom observerades.
Övergående måttlig nedgång i blodglukosvärde (icke- fastevärde) har också observerats.
Biverkningar som möjligen kan relateras till filgrastimbehandling och som förekom hos < 2% av patienterna med svår kronisk neutropeni var reaktion vid injektionsstället, huvudvärk, hepatomegali, artralgi, alopeci, osteoporos och utslag.
Under långtidsbehandling har kutan vaskulit rapporterats hos 2% av patienter med svår kronisk neutropeni.
Proteinuri/ hematuri har rapporterats i mycket sällsynta fall.
Organsystem Blodet och lymfsystemet
Frekvens Mycket vanliga
Biverkningar Anemi, splenomegali
Metabolism och nutrition
Vanliga Mindre vanliga Mycket vanliga
Trombocytopeni Mjältrubbning Sänkt glukos, förhöjt alkalisk fosfatas, förhöjt LDH, hyperurikemi
Centrala och perifera nervsystemet
Vanliga
Huvudvärk
Andningsvägar, bröstkorg och mediastinum
Mycket vanliga
Lever och gallvägar
Hepatomegali
Hud och subkutan vävnad
Alopeci, kutan vaskulit, smärta vid injektionsstället, utslag
Muskuloskeletala systemet och
Mycket vanliga
Muskel - och skelettvärk
Hematuri, proteinuri
De enda biverkningar som i kliniska studier konsekvent ansågs vara relaterade till behandling med filgrastim var muskel - och skelettvärk, främst mild till måttlig bensmärta och myalgi.
Incidensen liknade den som rapporterats för cancerpatienter.
Mjältförstoring rapporterades vara relaterat till behandling med filgrastim hos < 3% av patienterna.
Ingen patient hade diagnosen hypersplenism och ingen genomgick splenektomi.
Orsakssambandet med filgrastim är oklart då mjältförstoring är ett vanligt fynd hos patienter med HIV- infektion och förekommer i olika grad hos de flesta AIDS- patienter.
Organsystem Blodet och lymfsystemet
Frekvens Vanliga
Biverkningar Mjältrubbning
Muskuloskeletala systemet och bindväv
Mycket vanliga
Muskel - och skelettvärk
13 4. 9 Överdosering
Inga fall av överdosering har rapporterats.
Utsättande av filgrastimbehandling resulterar vanligen i en 50% nedgång i antalet cirkulerande neutrofila granulocyter inom 1 till 2 dagar, med återgång till normalnivån inom 1 till 7 dagar.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Koloni stimulerande faktorer, ATC kod L03AA02
Humant G- CSF är ett glykoprotein som reglerar produktion och frisättning av funktionella neutrofila granulocyter från benmärg.
Ratiograstim innehållande r- metHuG- CSF (filgrastim) orsakar en markant ökning av antalet neutrofila granulocyter i perifert blod inom 24 timmar efter administrering, samt en mindre ökning av antalet monocyter.
En del av dessa patienter kan ha eosinofili eller basofili före behandlingen.
Ökningen av antalet neutrofila granulocyter är dosberoende vid rekommenderad dos.
Neutrofila granulocyter som produceras i samband med behandling med filgrastim uppvisar normal eller ökad funktion i tester av kemotaxi och fagocytos.
Vid avslutad filgrastimbehandling minskar antalet cirkulerande neutrofila granulocyter med 50% inom 1 till 2 dagar och återgår till normala värden inom 1 till 7 dagar.
Behandling med filgrastim till patienter som behandlas med cytotoxisk kemoterapi leder till en signifikant minskning av förekomst, svårighetsgrad och duration av neutropeni och febril neutropeni.
Incidensen av feber och dokumenterade infektioner minskade inte vid någon av dessa behandlingar.
Durationen av feber minskade inte hos patienter som genomgick myeloablativ behandling följd av benmärgstransplantation.
Behandling med filgrastim, enbart eller efter kemoterapi, mobiliserar hematopoetiska stamceller till perifert blod.
Dessa autologa perifera stamceller kan skördas och infunderas efter cytotoxisk kemoterapi i högdos, antingen istället för eller som tillägg till benmärgstransplantation.
Infusion av perifera stamceller påskyndar hematopoesens återhämtning och minskar durationen för risk för blödningskomplikationer och behovet av trombocyttransfusioner.
Mottagare av allogena perifera stamceller mobiliserade med filgrastim erhöll signifikant snabbare hematologisk återhämtning, vilket gav en signifikant kortare tid för trombocytåterhämtning utan behandlingsstöd jämfört med vid allogen benmärgstransplantation.
Hos majoriteten av friska donatorer, som före allogen perifer stamcellstransplantation behandlas med filgrastim för mobilisering av perifera stamceller, fås en skörd av 4 x 106 CD34+- celler/ kg av mottagarens kroppsvikt efter två leukafereser.
Friska donatorer ges en subkutan dos om 10 mikrog/ kg/ dag under 4 till 5 dagar i följd.
Behandling med filgrastim till patienter, barn eller vuxna, med svår kronisk neutropeni (svår kongenital, cyklisk och idiopatisk neutropeni) inducerar en ihållande ökning av antalet neutrofila granulocyter i perifert blod och en reduktion av antalet infektioner och relaterade händelser.
Detta underlättar planerad dosering av antivirala och/ eller andra myelosuppressiva läkemedel.
Det finns inga belägg för att HIV- infekterade patienter som behandlas med filgrastim visar en ökning i HIV- replikation.
14 Som andra hematopoetiska tillväxtfaktorer har G- CSF visat in vitro stimulerande egenskaper på humana endotelceller.
Effekten och säkerheten av Ratiograstim har utvärderats i randomiserade, kontrollerade studier i fas III av bröstcancer, lungcancer och non- Hodgkinlymfom.
Det fanns inga relevanta skillnader mellan Ratiograstim och referensprodukten avseende duration av svår neutropeni och incidens av febril neutropeni.
5. 2 Farmakokinetiska egenskaper
Randomiserade, singelblinda crossover- studier med singeldos på 196 friska frivilliga visade att Ratiograstims farmakokinetiska profil var jämförbar med referensproduktens efter subkutan och intravenös administrering.
Clearance av filgrastim har visats följa första ordningens farmakokinetik både efter subkutan och intravenös administrering.
Halveringstiden för elimination av filgrastim i serum är cirka 3, 5 timmar och clearance är ungefär 0, 6 ml/ min/ kg.
Kontinuerlig infusion av filgrastim över en period på upp till 28 dagar till patienter som återhämtar sig efter autolog benmärgstransplantation, visade inga tecken på läkemedelsackumulering och resulterade i jämförbara halveringstider.
Det finns en positiv linjär korrelation mellan dos och serumkoncentration av filgrastim både vid intravenös och subkutan administrering.
Efter subkutan administrering av rekommenderade doser bibehölls serumkoncentrationer över 10 ng/ ml under 8 till 16 timmar.
Distributionsvolymen i blod är cirka 150 ml/ kg.
Hos cancerpatienter var den farmakokinetiska profilen för Ratiograstim och referensprodukten jämför efter engångsdos och upprepad dos vid subkutan administrering.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, gentoxicitet och lokal tolerans visade inte några särskilda risker för människa.
Prekliniska data från gängse studier avseende allmäntoxicitet visade förväntade farmakologiska effekter inklusive ökat antal leukocyter, myeloid hyperplasi i benmärg, extramedullär hematopoes och mjältförstoring.
Ingen effekt observerades varken på fertiliteten eller dräktigheten hos råttor.
Det finns inga bevis från studier på råttor och kaniner att filgrastim är teratogent.
En ökad förekomst av embryoförlust har observerats hos kaniner, men inga missbildningar har setts.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Ättiksyra Natriumhydroxid Sorbitol (E420) Polysorbat 80 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Ratiograstim skall inte spädas i natriumkloridlösning.
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
15 Utspädd filgrastim kan adsorberas till glas - och plastmaterial utom när det är utspätt som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
2 år.
Den spädda lösningen för infusion har visat kemisk och fysikalisk stabilitet i 24 timmar vid 2 °C till 8 °C.
Ur mikrobiologisk synpunkt bör produkten användas omedelbart.
Förvaringstiden skall normalt inte vara längre än 24 timmar vid 2 °C till 8 °C såvida inte spädning har skett under kontrollerade och validerade aseptiska förhållanden.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C- 8 °C).
För förvaring av det utspädda läkemedlet, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Förfylld spruta av typ I glas med en permanent fastsatt kanyl av rostfritt stål.
Förpackning innehållande 1, 5 eller 10 förfyllda sprutor med 0, 5 ml injektions - eller infusionsvätska, lösning, eller multiförpackningar innehållande 10 (2 förpackningar med 5) förfyllda sprutor med 0, 5 ml injektions - eller infusionsvätska.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Vid behov kan Ratiograstim spädas i 50 mg/ ml (5%) glukoslösning för infusion.
Spädning till en slutkoncentration mindre än 0, 2 MIE (2 mikrog) per ml rekommenderas aldrig.
Lösningen skall inspekteras visuellt före användning.
Bara klara lösningar utan partiklar skall användas.
För patienter som behandlas med filgrastim spätt till en koncentration lägre än 1, 5 MIE (15 mikrog) per ml bör humant serumalbumin (HSA) tillföras till en slutkoncentration av 2 mg/ ml.
Vid en slutlig injektionsvolym av 20 ml då totaldosen av filgrastim är lägre än 30 MIE (300 mikrog) skall man tillsätta 0, 2 ml 20% human serumalbuminlösning.
Utspädd i 50 mg/ ml (5%) glukoslösning för infusion är Ratiograstim kompatibelt med glas och flera olika plaster, så som PVC, polyolefin (kopolymer av polypropen och polyeten) och polypropen.
Ratiograstim innehåller inget konserveringsmedel.
Beroende på risken för mikrobiell kontaminering är Ratiograstim i förfyllda sprutor endast avsedda för engångsbruk.
Oavsiktlig nedfrysning påverkar inte stabiliteten hos Ratiograstim negativt.
All oanvänd produkt eller avfall ska förstöras i enlighet med lokala krav.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
16 ratiopharm GmbH Graf- Arco- Straße 3 D- 89079 Ulm Tyskland info@ ratiopharm. de
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
17 1.
LÄKEMEDLETS NAMN
Ratiograstim 48 MIE injektions - eller infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml injektions - eller infusionsvätska innehåller 60 miljoner internationella enheter [MIE] (600 mikrog) filgrastim.
En förfylld spruta innehåller 48 MIE (480 mikrog) filgrastim i 0, 8 ml injektions - eller infusionsvätska, lösning.
Filgrastim (rekombinant metionyl human granulocytkolonistimulerande faktor) framställt med rekombinant DNA- teknik i Escherichia coli K802.
Hjälpämne: en ml lösning innehåller 50 mg sorbitol.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektions - eller infusionsvätska, lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Ratiograstim är indicerad för att reducera durationen av neutropeni och incidensen av febril neutropeni hos patienter som behandlats med etablerad cytotoxisk kemoterapi för malignitet (med undantag för kronisk myeloisk leukemi och myelodysplastiska syndrom) och för att reducera durationen av neutropeni hos patienter som genomgår myeloablativ terapi följd av benmärgstransplantation och som bedöms utsättas för ökad risk av förlängd svår neutropeni.
Säkerheten och effekten av filgrastim är densamma för vuxna och barn som får cytotoxisk kemoterapi.
Ratiograstim är indicerad för mobilisering av perifera stamceller (PBPC).
Hos patienter, barn eller vuxna, med svår kongenital, cyklisk eller idiopatisk neutropeni med ett absolut antal neutrofila granulocyter (ANC) på 0, 5 x 109/ l och som tidigare haft svåra eller återkommande infektioner, är långtidsadministrering av Ratiograstim indicerad för att öka antalet neutrofila granulocyter och för att minska incidensen och durationen av infektionsrelaterade händelser.
Ratiograstim är indicerad vid behandling av persisterande neutropeni (ANC färre eller lika med 1, 0 x 109/ l) hos patienter med avancerad HIV- infektion för att reducera risken för bakteriella infektioner då annan behandling av neutropeni är olämplig.
4. 2 Dosering och administreringssätt
Särskilda krav
Mobilisering och aferes bör utföras i samarbete med en onkolog -
18 hematologklinik med godtagbar erfarenhet inom detta område och där kontroll av utbytet av hematopoetiska stamceller kan göras på ett korrekt sätt.
Etablerad cytotoxisk kemoterapi
Rekommenderad dos av filgrastim är 0, 5 MIE (5 mikrog) / kg/ dag.
Den första dosen filgrastim får ges tidigast 24 timmar efter cytotoxisk kemoterapi.
Filgrastim får ges som en daglig subkutan injektion eller som en daglig intravenös infusion utspädd i 50 mg/ ml (5%) glukoslösning för infusion given under 30 minuter (se avsnitt 6. 6 för spädningsinstruktion).
Den subkutana administreringen föredras i de flesta fall.
Det finns belägg från en studie med singeldosadministrering att intravenös tillförsel kan förkorta durationen av effekten.
Den kliniska relevansen av dessa fynd vid upprepad dosering är inte säker.
Val av administreringssätt ska göras med tanke på individuella kliniska omständigheter.
I randomiserade kliniska studier har en subkutan dos på 23 MIE (230 mikrog) / m2/ dag (4, 0 till 8, 4 mikrog/ kg/ dag) använts.
Daglig behandling med filgrastim bör fortsätta tills förväntat nadir för neutrofila granulocyter är över och antalet neutrofila granulocyter har normaliserats.
Efter etablerad kemoterapi av solida tumörer, lymfom och lymfoida leukemier förväntas durationen av den behandling som krävs för att uppfylla dessa kriterier vara upp till ca 14 dagar.
Efter induktions - och konsolideringsbehandling av akut myeloisk leukemi kan durationen av behandlingen vara avsevärt längre (upp till 38 dagar) beroende på typ, dos och schema för den aktuella cytotoxiska kemoterapin.
Hos patienter som får cytotoxisk kemoterapi ser man en kortvarig ökning av antalet neutrofila granulocyter 1 till 2 dagar efter påbörjad filgrastimbehandling.
För ett bestående terapisvar bör filgrastimbehandlingen dock inte avbrytas före förväntat nadir och innan antalet neutrofila granulocyter har normaliserats.
Det rekommenderas inte att behandlingen med filgrastim avslutas innan tiden för förväntat nadir för neutrofila granulocyter har passerat.
Till patienter behandlade med myeloablativ terapi följd av benmärgstransplantation
Rekommenderad startdos filgrastim är 1, 0 MIE (10 mikrog) / kg/ dag given som 30 minuters eller 24 timmars intravenös infusion eller 1, 0 MIE (10 mikrog) / kg/ dag given genom kontinuerlig 24 timmars subkutan infusion.
Filgrastim bör spädas i 20 ml glukoslösning 50 mg/ ml (5%) för infusion (se avsnitt 6. 6 för spädningsinstruktion).
Den första dosen filgrastim får ges tidigast 24 timmar efter cytotoxisk kemoterapi och inom 24 timmar efter benmärgsinfusion.
När nadir för neutrofila granulocyter har passerats, ska dagsdosen filgrastim titreras mot neutrofilsvaret enligt följande:
Antal neutrofila granulocyter > 1, 0 x 109/ l 3 dagar i följd 9
Dosjustering av filgrastim Reducera till 0, 5 MIE (5 mikrog) / kg/ dag
Om ANC sjunker till < 1, 0 x 109/ l under behandlingsperioden bör filgrastimdosen höjas igen enligt stegen ovan
För mobilisering av perifera stamceller hos patienter som genomgår myelosuppressiv eller myeloablativ terapi följd av transplantation av autologa perifera stamceller
1, 0 MIE (10 mikrog) / kg/ dag som 24 timmars kontinuerlig subkutan infusion eller som en daglig subkutan singelinjektion 5 till 7 dagar i följd.
Filgrastim bör spädas i 20 ml glukoslösning 50 mg/ ml (5%) för infusion (se avsnitt 6. 6 för spädningsinstruktion).
Tidpunkt för leukaferes: en eller två leukafereser på
Under andra omständigheter kan ytterligare leukafereser vara nödvändiga.
Filgrastimbehandlingen bör fortsätta till den sista leukaferesen.
Rekommenderad dos filgrastim vid mobilisering av perifera stamceller efter myelosuppressiv kemoterapi är 0, 5 MIE (5 mikrog) / kg/ dag given som daglig subkutan injektion från första dagen efter avslutad kemoterapi tills förväntat nadir för neutrofila granulocyters har passerats och antalet neutrofila granulocyter har återgått till normalintervallet.
Leukaferes bör göras under den period då ANC ökar från < 0, 5 x 109/ l till > 5, 0 x 109/ l.
För patienter som inte fått omfattande kemoterapi är oftast en leukaferes tillräcklig.
Under andra omständigheter rekommenderas ytterligare leukafereser.
För mobilisering av perifera stamceller hos friska donatorer före allogen perifer stamcellstransplantation
För mobilisering av perifera stamceller hos friska donatorer bör filgrastim ges subkutant i 4 till 5 dagar i följd med en dos av 1, 0 MIE (10 mikrog) / kg/ dag.
Leukaferes bör påbörjas dag 5 och fortsätta till dag 6 om det behövs för att samla 4 x 106 CD34+ celler/ kg av mottagarens kroppsvikt.
Till patienter med svår kronisk neutropeni
Kongenital neutropeni Rekommenderad startdos är 1, 2 MIE (12 mikrog) / kg/ dag subkutant som enkeldos eller uppdelat på flera doser.
Idiopatisk eller cyklisk neutropeni Rekommenderad startdos är 0, 5 MIE (5 mikrog) / kg/ dag subkutant som enkeldos eller uppdelat på flera doser.
Dosjustering Filgrastim bör administreras dagligen med subkutan injektion tills antalet neutrofila granulocyter har nått och kan bibehållas över 1, 5 x 109/ l.
När svar på behandlingen erhållits bör minsta effektiva dos som krävs för att uppehålla denna nivå fastställas.
Daglig långtidsbehandling krävs för att bibehålla ett adekvat antal neutrofila granulocyter.
Efter en till två veckors behandling kan startdosen dubbleras eller halveras beroende på patientens svar.
Därefter kan dosen justeras individuellt varje eller varannan vecka för att bibehålla ett genomsnittligt antal neutrofila granulocyter mellan 1, 5 x 109/ l och 10 x 109/ l.
En snabbare dosökning kan övervägas hos patienter med svåra infektioner.
97% av de patienter som svarade på behandlingen i kliniska studier svarade fullständigt på doser om 2, 4 MIE (24 mikrog/ kg/ dag).
Säkerheten av filgrastim vid långtidsbehandling med doser över 2, 4 MIE (24 mikrog) / kg/ dag till patienter med svår kronisk neutropeni (SCN) har inte fastställts.
Till patienter med HIV infektion
För att upphäva neutropeni Rekommenderad startdos filgrastim är 0, 1 MIE (1 mikrog) / kg/ dag given dagligen som subkutan injektion med en titrering upp till maximalt 0, 4 MIE (4 mikrog) / kg/ dag tills antalet neutrofila granulocyter har normaliserats och kan bibehållas (ANC > 2, 0 x 109/ l).
I kliniska studier har mer än 90% av patienterna svarat på dessa doser med upphävd neutropeni inom en median på 2 dagar.
Hos ett mindre antal patienter (< 10%) krävdes doser på upp till 1, 0 MIE (10 mikrog) / kg/ dag för att upphäva neutropenin.
För att bibehålla normalt antal neutrofila granulocyter När neutropenin är upphävd bör minsta effektiva dos för att bibehålla ett normalt antal neutrofila granulocyter fastställas.
Initial dosjustering till alternerade dagliga doser med 30 MIE (300 mikrog) / dag via subkutan injektion rekommenderas.
Beroende på patientens ANC kan ytterligare dosjustering vara nödvändig för att bibehålla antalet neutrofila granulocyter > 2, 0 x 109/ l.
I kliniska studier krävdes 30 MIE (300 mikrog) / dag i 1 till 7 dagar per vecka för att bibehålla ANC över 2, 0 x
Långtidsbehandling kan krävas för att bibehålla ANC över 2, 0 x 109/ l.
Speciella populationer
Äldre patienter Kliniska studier med filgrastim har inkluderat ett litet antal äldre patienter, men särskilda studier har inte utförts på denna grupp och därför kan specifika dosrekommendationer inte ges.
Patienter med nedsatt njur - eller leverfunktion Studier av filgrastim hos patienter med svårt nedsatt njur - eller leverfunktion visar att det har en likartad farmakokinetisk och farmakodynamisk profil som hos normala individer.
Dosjustering krävs inte under dessa omständigheter.
Användning till barn med svår kronisk neutropeni (SCN) och vid cancer Sextiofem procent av patienterna med SCN, som ingått i kliniska studier, var under 18 år.
Effekten av behandlingen var påtaglig hos denna åldersgrupp som främst omfattade patienter med kongenital neutropeni.
Det fanns inga skillnader i säkerhetsprofilerna för pediatriska patienter som behandlats för svår kronisk neutropeni.
Data från kliniska studier av pediatriska patienter visar att säkerheten och effekten av filgrastim är densamma för vuxna och barn som behandlas med cytotoxisk kemoterapi.
Doseringsrekommendationer till barn är desamma som för vuxna som behandlas med myelosuppressiv cytotoxisk kemoterapi.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Varningar
Filgrastim ska inte användas för att öka dosen av cytotoxisk kemoterapi utöver fastställda doseringsanvisningar (se nedan).
Filgrastim bör inte ges till patienter med svår kongenital neutropeni (Kostmans syndrom) med onormal cytogenetik (se nedan).
Försiktighet hos patienter med akut myeloid leukemi
Malign celltillväxt Granulocytkolonistimulerande faktor kan aktivera tillväxt av maligna myeloida celler in vitro och liknande effekter kan också ses hos vissa icke- myeloida celler in vitro.
Säkerheten och effekten av filgrastimadministrering hos patienter med myelodysplastiskt syndrom eller kronisk myelogen leukemi har inte fastställts.
Därför är filgrastim inte indicerat för användning vid dessa tillstånd.
Särskild försiktighet bör iakttagas för att skilja diagnosen blasttransformation vid kronisk myeloisk leukemi från akut myeloisk leukemi.
Då säkerhets - och effektdata är begränsade hos patienter med sekundär AML bör försiktighet iakttas vid administrering av filgrastim.
Säkerheten och effekten av filgrastimadministrering hos de novo AML patienter < 55 år med god cytogenetik [t( 8; 21), t( 15; 17) och inv( 16)] har inte fastställts.
21 Övrig försiktighet Monitorering av skelettdensiteten kan vara indicerat hos patienter som har underliggande osteoporotiska skelettsjukdomar och genomgår kontinuerlig behandling med filgrastim i mer än 6 månader.
Sällsynta pulmonella biverkningar, framförallt interstitiell pneumoni, har rapporterats efter administrering av G- CSF.
Hos patienter som nyligen haft lunginfiltrat eller pneumoni kan risken vara större.
Debut av pulmonella symtom som hosta, feber och dyspné i kombination med radiologiska tecken på lunginfiltrat eller nedsatt lungfunktion kan vara begynnande tecken på akut andningssviktsyndrom hos vuxna (ARDS).
Administrering av filgrastim bör avbrytas och lämplig behandling ges i dessa fall.
Speciell försiktighet hos cancerpatienter
Leukocytos Leukocytvärden på 100 x 109/ l eller högre har observerats hos färre än 5% av patienter som har behandlats med filgrastimdoser över 0, 3 MIE (3 mikrog) / kg/ dag.
Inga biverkningar som direkt kan hänföras till denna grad av leukocytos har rapporterats.
Mot bakgrund av de potentiella risker svår leukocytos kan innebära bör leukocytantalet dock kontrolleras regelbundet under behandlingen med filgrastim.
Om antalet leukocyter överstiger 50 x 109/ l efter förväntat nadir bör filgrastimbehandlingen omedelbart avbrytas.
När filgrastim används för mobilisering av perifera stamceller bör behandlingen dock avbrytas eller dosen minskas när leukocytantalet ökar till > 70 x 109/ l.
Risker associerade med ökade kemoterapidoser Speciell försiktighet bör iakttas vid behandling av patienter som får höga doser kemoterapi eftersom förbättrade tumörresultat inte har visats och ökade doser av kemoterapeutiska medel kan leda till ökad toxicitet, inklusive kardiella, pulmonella, neurologiska och dermatologiska effekter (se Produktresumé för respektive kemoterapeutiska medel som används).
Behandling med enbart filgrastim förhindrar inte trombocytopeni och anemi orsakad av myelosuppressiv kemoterapi.
På grund av möjligheten att få högre doser kemoterapi (dvs. fulla doser enligt doseringsschemat) löper patienten större risk att utveckla trombocytopeni och anemi.
Regelbunden kontroll av trombocytantalet och hematokritvärden rekommenderas.
Särskild försiktighet bör iakttagas vid administrering av kemoterapeutiska medel ensamma eller i kombination vilka är kända för att orsaka svår trombocytopeni.
Användning av perifera stamceller mobiliserade med filgrastim har visats reducera graden och durationen av den trombocytopeni som följer av myelosuppressiv eller myeloablativ kemoterapi.
Övrig försiktighet Effekterna av filgrastim hos patienter med avsevärt reducerat antal myeloida stamceller har inte studerats.
Filgrastim verkar primärt på neutrofila prekursorer så att ett förhöjt antal neutrofila granulocyter erhålls.
Därför kan neutrofilsvaret vara nedsatt hos patienter med reducerat antal prekursorer (t. ex. de som behandlats med omfattande strålbehandling eller kemoterapi eller har tumörinfiltrat i benmärgen).
Effekten av filgrastim på graft versus host- reaktion har inte fastställts.
En ökad hematopoetisk aktivitet i benmärgen vid behandling med tillväxthormoner kan associeras med en transient positiv benscanning.
Detta måste tas i beaktan då benscanningsresultat analyseras.
Speciell försiktighet hos patienter som genomgår mobilisering av perifera stamceller
Graden av variation mellan enskilda patienter och mellan
22 laboratorieanalyser av CD34+- celler gör att en direkt jämförelse mellan olika studier är svår.
Det är därför svårt att rekommendera en optimal metod.
Valet av mobiliseringsmetod bör därför övervägas i relation till de allmänna målen för behandling av en enskild patient.
Tidigare exponering för cytostatika Patienter som har genomgått mycket omfattande myelosuppressiv behandling uppvisar eventuellt inte tillräcklig mobilisering av perifera stamceller för att åstadkomma rekommenderat minimiutbyte (2, 0 x 106 CD34+- celler/ kg) eller påskyndad trombocytnormalisering i samma grad.
Vissa cytotoxiska medel uppvisar särskild toxicitet på den hematopoetiska stamcellspoolen och kan därför påverka mobiliseringen negativt.
Substanser såsom melfalan, karmustin (BCNU) och karboplatin, administrerade under långa perioder före försök till stamcellsmobilisering, kan minska stamcellsutbytet.
Administrering av melfalan, karboplatin eller BCNU tillsammans med filgrastim har däremot visats sig vara effektiv för mobilisering av stamceller.
När transplantation av perifera stamceller förutses, bör man planera in mobiliseringen tidigt i patientens behandlingsplan.
Speciell uppmärksamhet bör riktas på antalet mobiliserade stamceller hos dessa patienter innan administrering av högdoskemoterapi sker.
Om utbytet enligt kriterierna ovan är otillräckligt bör andra behandlingsalternativ som inte kräver stamceller övervägas.
Bestämning av stamcellsutbytet Vid bestämning av antalet perifera stamceller efter skörd hos patienter behandlade med filgrastim bör särskild uppmärksamhet riktas på kvantifieringsmetoden.
Resultaten av flödescytometrianalyser av CD34+- celler varierar beroende på den exakta metod som används och därför behöver rekommendationer för antal baserade på studier i andra laboratorier tolkas med försiktighet.
Statistisk analys av förhållandet mellan det antal CD34+- celler som återförs till patienten och hastigheten för trombocytnormalisering efter högdoskemoterapi indikerar ett komplext men kontinuerligt samband.
Den rekommenderade minimimängden 2 x 106 CD34+- celler/ kg baseras på publicerad erfarenhet som har resulterat i adekvat hematologisk återuppbyggnad.
Ett utbyte högre än detta förefaller höra samman med en snabbare återhämtning, ett lägre utbyte med långsammare återhämtning.
Speciell försiktighet hos friska donatorer som genomgår mobilisering av perifera stamceller
Mobilisering av perifera stamceller ger inte en direkt klinisk fördel hos friska donatorer och bör endast övervägas i syftet allogen stamcellstransplantation.
Speciell uppmärksamhet bör riktas på hematologiska värden och infektionssjukdomar.
Säkerheten och effekten av filgrastim har inte utvärderats hos friska donatorer < 16 år eller > 60 år.
Övergående trombocytopeni (antal trombocyter < 100 x 109/ l) efter filgrastimbehandling och leukaferes observerades hos 35% av undersökta personer.
Av dessa rapporterades två fall där antalet trombocyter var < 50 x 109/ l och tillskrevs leukaferesen.
Generellt bör inte aferes utföras när antalet trombocyter är < 75 x 109/ l.
Leukaferes bör inte utföras hos donatorer som behandlas med antikoagulantia eller som har kända defekter i hemostasen.
Administrering av filgrastim bör avbrytas eller dosen minskas när leukocytantalet ökar till > 70 x 109/ l.
23 Donatorer som behandlas med G- CSF för mobilisering av perifera stamceller bör kontrolleras tills hematologiska värden återgår till normala.
Övergående cytogena förändringar har observerats hos friska donatorer efter G- CSF- behandling.
Betydelsen av dessa förändringar gällande utveckling av hematologisk malignitet är okänd.
Långtidsuppföljning avseende säkerhet hos donatorer pågår.
Emellertid kan inte risk för aktivering av en malign myeloid klon uteslutas.
Det rekommenderas att aferescentrum utför en systematisk registrering och följer stamcellsdonatorer för att försäkra sig om uppföljning avseende långtidssäkerheten.
Vanliga men normalt asymtomatiska fall av splenomegali och mycket sällsynta fall av mjältruptur har rapporterats hos friska donatorer och patienter efter behandling med G- CSFs.
Enstaka fall av mjältruptur var fatala.
Därför skall mjältens storlek kontrolleras noggrant (t. ex. klinisk undersökning, ultraljud).
En diagnos på mjältruptur bör övervägas hos donatorer och/ eller patienter som rapporterar vänstersidig smärta i övre buken eller vid skuldran.
Speciell försiktighet hos mottagare av allogena perifera stamceller mobiliserade med filgrastim
Nuvarande data tyder på att immunologiska interaktioner mellan allogent PBPC- transplantat och mottagaren kan vara förenat med en ökad risk för akut och kronisk graft- versus- host- reaktion jämfört med benmärgstransplantation.
Speciell försiktighet hos patienter med SCN
Blodbilden Trombocytantalet bör kontrolleras noggrant, särskilt under de första veckorna av filgrastimbehandlingen.
Tillfälligt behandlingsuppehåll eller dosreducering av filgrastim bör övervägas hos patienter som utvecklar trombocytopeni, dvs. trombocytantal konsekvent < 100 000/ mm3.
Även andra blodbildsförändringar förekommer så som anemi och övergående ökningar av myeloida stamceller, vilka kräver noggrann kontroll av blodbilden.
Övergång till leukemi eller myelodysplastiskt syndrom Speciell uppmärksamhet bör iakttagas vid diagnosen svår kronisk neutropeni för att skilja denna från andra hematopoetiska störningar såsom aplastisk anemi, myelodysplasi och myeloid leukemi.
Fullständig kontroll av blodbilden med differential - och trombocyträkning samt utredning av benmärgens morfologi och karyotyp bör utföras innan behandling startas.
Frekvensen av myelodysplastiska syndrom (MDS) eller leukemi var låg (ca 3%) vid kliniska försök hos patienter med SCN som behandlats med filgrastim.
Denna observation har bara gjorts hos patienter med kongenital neutropeni.
MDS och leukemier är naturliga komplikationer av sjukdomen och sambandet med filgrastimbehandling är osäkert.
En subgrupp med cirka 12% av patienterna som hade normal cytogenetik vid utgångsläget utvecklade senare abnormiteter, inklusive monosomi 7, vid upprepad utvärdering.
Behandlingen med filgrastim bör avbrytas om MDS eller leukemi uppkommer.
Det är för närvarande oklart om långtidsbehandling av patienter med SCN predisponerar dessa patienter för onormal cytogenetik, MDS eller leukemi.
Morfologisk och cytogenetisk benmärgsundersökning rekommenderas regelbundet (ca var 12: e månad) hos patienterna.
Övrig försiktighet Orsaker till övergående neutropeni, så som virusinfektioner, bör uteslutas.
Splenomegali är en direkt effekt av behandling med filgrastim.
Trettioen procent (31%) av patienterna i studier dokumenterades med palperbar splenomegali.
Dosreduktioner observerades
24 bromsa eller hindra progressionen av mjältförstoring och hos 3% av patienterna krävdes splenektomi.
Mjältens storlek bör kontrolleras regelbundet.
Abdominell palpation bör vara tillräckligt för att upptäcka onormal ökning av mjältens volym.
Hematuri/ proteinuri förekom hos ett fåtal patienter.
Regelbunden urinanalys bör utföras för kontroll av detta.
Säkerhet och effekt hos nyfödda och patienter med autoimmun neutropeni har inte fastställts.
Speciell försiktighet hos patienter med HIV- infektion
Blodbilden ANC bör kontrolleras noggrant, särskilt under de första veckorna av filgrastimbehandlingen.
En del patienter kan svara mycket snabbt på den första dosen filgrastim med en väsentlig ökning av antalet neutrofila granulocyter.
Det rekommenderas att ANC kontrolleras dagligen under de 2 till 3 första dagarna av filgrastimbehandlingen.
Därefter bör ANC kontrolleras minst två gånger per vecka de första två veckorna och därefter en gång per vecka eller en gång varannan vecka vid underhållsbehandling.
Vid oregelbunden dosering med 30 MIE (300 mikrog) / dag av filgrastim kan en stor variation i patientens ANC förekomma över tiden.
För att bestämma patientens nadir- ANC rekommenderas det att blodprov tas för mätning av ANC omedelbart före en planerad filgrastimbehandling.
Risk associerad med ökade doser av myelosuppressiva läkemedel Behandling med enbart filgrastim utesluter inte trombocytopeni och anemi orsakad av myelosuppressiva läkemedel.
Ett resultat av möjligheten att få högre doser eller ett större antal av dessa läkemedel tillsammans med filgrastimbehandling är att patienten kan löpa större risk att utveckla trombocytopeni och anemi.
Regelbunden kontroll av blodvärden rekommenderas (se ovan).
Myelosuppression orsakad av infektioner och maligniteter Påverkan av benmärgen vid opportunistiska infektioner så som komplex av Mycobacterium avium eller av maligniteter så som lymfom kan orsaka neutropeni.
Hos patienter med känd benmärgspåverkan på grund av infektion eller malignitet ska behandling av den underliggande orsaken övervägas som komplement till administrering av filgrastim för behandling av neutropeni.
Effekterna av filgrastim på neutropeni som orsakats genom benmärgspåverkan på grund av infektion eller malignitet är inte fastställd.
Speciell försiktighet hos patienter med sicklecellssjukdom
Sicklecellkriser, i vissa fall fatal, har rapporterats vid användning av filgrastim hos patienter med sicklecellssjukdom.
Filgrastim skall endast ges efter noggrann bedömning av potentiella risker och fördelar.
Hjälpämnen
Ratiograstim innehåller sorbitol.
Patienter med följande sällsynta ärftliga tillstånd bör inte ta detta läkemedel: fruktosintolerans.
25 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Säkerheten och effekten av filgrastimbehandling given samma dag som myelosuppressiv cytotoxisk kemoterapi har inte fastställts definitivt.
Administrering av filgrastim rekommenderas inte i intervallet 24 timmar före till 24 timmar efter kemoterapi p. g. a. snabbt delande myeloida cellers känslighet för myelosuppressiv cytotoxisk kemoterapi.
Preliminära resultat från ett litet antal patienter, vilka behandlats samtidigt med filgrastim och 5- fluorouracil visar att svårighetsgraden av neutropenin kan förvärras.
Möjliga interaktioner med andra hematopoetiska tillväxtfaktorer och cytokiner har inte undersökts i kliniska studier.
Då litium påverkar frisättningen av neutrofila granulocyter är det troligt att litium kan förstärka effekten av filgrastim.
Fastän denna interaktion inte har studerats formellt finns det inga bevis för att en sådan interaktion är skadlig.
4. 6 Graviditet och amning
Risken för människa är okänd.
Filgrastim skall användas under graviditet endast då det är absolut nödvändigt.
Det är okänt om filgrastim utsöndras i bröstmjölk.
Utsöndring av filgrastim i mjölk har inte studerats på djur.
Beslut om att fortsätta/ avbryta amning eller att fortsätta/ avbryta filgrastimbehandling bör fattas med hänsyn till barnets fördelar av bröstuppfödning och kvinnans fördelar av filgrastimbehandling.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Filgrastim har en liten eller moderat effekt på förmågan att framföra fordon och använda maskiner.
Ifall patienten upplever trötthet skall patienten rådas vara försiktig vid bilkörning och vid användning av maskiner.
4. 8 Biverkningar
I kliniska studier exponerades 541 cancerpatienter och 188 friska frivilliga för Ratiograstim.
Den säkerhetsprofil av Ratiograstim som observerades i dessa kliniska studier stämde överens med den som rapporterades med referensprodukten i dessa studier.
Följande biverkningar och frekvenser har observerats vid behandling med filgrastim baserat på publicerad information.
Utvärderingen av biverkningar baserar sig på följande frekvenser:
Mycket vanlig:
Vanlig:
Mindre vanlig:
Sällsynt:
≥1/ 10 ≥1/ 100, < 1/ 10 ≥1/ 1 000, < 1/ 100 ≥1/ 10 000, < 1/ 1 000
Mycket sällsynt: < 1/ 10 000 Inga kända:
26 Cancerpatienter
De vanligaste biverkningarna av filgrastim i kliniska studier med rekommenderad dos var mild eller måttlig muskel - och skelettvärk (hos 10% av patienterna) och svår muskel - och skelettvärk (hos 3% av patienterna).
Muskel - och skelettvärk kan vanligen kontrolleras med vanliga analgetika.
Mindre vanliga biverkningar var påverkan på urinvägarna, främst mild eller måttlig dysuri.
I randomiserade, placebokontrollerade kliniska studier, ökade inte filgrastim incidensen av biverkningar förknippade med cytotoxisk kemoterapi.
De biverkningar som rapporterats, med samma frekvens hos patienter behandlade med filgrastim/ kemoterapi och placebo/ kemoterapi, inkluderade illamående och kräkningar, alopeci, diarré, trötthet, anorexi, inflammation i slemhinnorna, huvudvärk, hosta, hudutslag, bröstsmärta, allmän svaghet, ont i halsen, förstoppning och ospecifik smärta.
Reversibla, dosberoende och vanligen milt eller måttligt förhöjda värden av laktatdehydrogenas (LDH), alkalisk fosfatas, serumurinsyra respektive gammaglutamyltransferas (GGT) förekom med filgrastim hos cirka 50%, 35%, 25% respektive 10% av patienterna vid rekommenderad dos
Övergående minskning av blodtrycket, som inte kräver medicinsk behandling, har rapporterats i enstaka fall.
Vaskulära störningar, inkluderande veno- ocklusiv sjukdom och rubbningar i vätskevolym, har rapporterats i enstaka fall hos patienter som genomgår högdosbehandling med kemoterapi följd av autolog benmärgstransplantation.
Orsakssambandet med filgrastim har inte fastställts.
Mycket sällsynta fall av kutan vaskulit har rapporterats hos patienter behandlade med filgrastim.
Mekanismen för vaskulit hos patienter som behandlas med filgrastim är okänd.
Förekomst av Sweets syndrom (akut febril dermatos) har rapporterats i enstaka fall.
Då en signifikant andel av dessa patienter led av leukemi, vilket kan vara förenat med Sweets syndrom, har ett orsakssamband med filgrastim inte fastställts.
Exacerbation av reumatoid artrit har observerats i enstaka fall.
I några fall resulterade detta i andningssvikt eller akut andningssviktsyndrom hos vuxna (ARDS) som kan vara fatalt (se avsnitt 4. 4).
Allergiska reaktioner: allergiliknande reaktioner, inklusive anafylaxi, hudutslag, nässelutslag, angioödem, dyspné och hypotoni, som uppträdde vid initial eller upprepad behandling, har rapporterats hos patienter som fått filgrastim.
Rapporteringen var totalt sett vanligare efter intravenös administrering.
I en del fall har symptomen återkommit vid behandling, vilket antyder ett kausalt samband.
Filgrastim skall avslutas permanent hos patienter som upplever en allvarlig allergisk reaktion.
Enstaka fall av sicklecellkriser har rapporterats hos patienter med sicklecellssjukdom (se avsnitt 4. 4).
Organsystem Metabolism och nutrition
Frekvens Mycket vanliga
Biverkningar Förhöjt alkalisk fosfatas, förhöjt LDH, förhöjd urinsyra
Centrala och perifera nervsystemet
Mycket vanliga
Illamående/ kräkningar
Förstoppning, anorexi, diarré, inflammation i slemhinnorna
Mycket vanliga
förhöjt GGT- värde
Hud och subkutan vävnad
Vanliga
Alopeci, hudutslag
Muskuloskeletala systemet och bindväv
Mycket sällsynta Mycket vanliga
Sweets syndrom, kutan vaskulit Bröstsmärta, muskel - och skelettvärk
Exacerbation av reumatoid artrit Påverkan på urinvägarna
Mindre vanliga
Ospecifik smärta
Mobilisering av perifera stamceller hos friska donatorer
Den vanligaste rapporterade biverkningen var mild till måttlig övergående muskel - och skelettvärk.
Leukocytos (leukocyter > 50 x 109/ l) observerades hos 41% av donatorerna och övergående trombocytopeni (trombocyter < 100 x 109/ l) hos 35% av donatorerna efter administrering av filgrastim och leukaferes.
Dessa gav inga kliniska sequela.
Symtom som tyder på svåra allergiska reaktioner har rapporterats i mycket sällsynta fall.
Huvudvärk troligen orsakad av filgrastim har rapporterats i studier med perifera stamcellsdonatorer.
Vanliga men normalt asymtomatiska fall av splenomegali och mycket sällsynta fall av mjältruptur har rapporterats hos friska donatorer och patienter efter behandling med G- CSFs (se avsnitt 4. 4).
Organsystem Blodet och lymfsystemet
Frekvens Mycket vanliga
Biverkningar Leukocytos, trombocytopeni
Metabolism och nutrition
Mindre vanliga Vanliga
Mjältrubbning Förhöjt alkalisk fosfatas, förhöjt LDH
Förhöjt ASAT, hyperurikemi Huvudvärk
Muskuloskeletala systemet och
Mycket vanliga
Muskel - och skelettvärk
Exacerbation av reumatoid artrit
Mindre vanliga
Svår allergisk reaktion
Patienter med SCN
Biverkningar relaterade till filgrastimbehandling hos patienter med svår kronisk neutropeni har rapporterats och för några av dessa tycks frekvensen avta med tiden.
De vanligaste biverkningarna av filgrastim var bensmärta och allmän muskel - och skelettvärk.
Huvudvärk och diarré har rapporterats kort efter
28 filgrastimbehandlingens start hos färre än 10% av patienterna.
Anemi och näsblödning har också rapporterats.
Övergående förhöjda serumvärden av urinsyra i serum, laktatdehydrogenas och alkalisk fosfatas utan kliniska symtom observerades.
Övergående måttlig nedgång i blodglukosvärde (icke- fastevärde) har också observerats.
Biverkningar som möjligen kan relateras till filgrastimbehandling och som förekom hos < 2% av patienterna med svår kronisk neutropeni var reaktion vid injektionsstället, huvudvärk, hepatomegali, artralgi, alopeci, osteoporos och utslag.
Under långtidsbehandling har kutan vaskulit rapporterats hos 2% av patienter med svår kronisk neutropeni.
Proteinuri/ hematuri har rapporterats i mycket sällsynta fall.
Organsystem Blodet och lymfsystemet
Frekvens Mycket vanliga
Biverkningar Anemi, splenomegali
Metabolism och nutrition
Vanliga Mindre vanliga Mycket vanliga
Trombocytopeni Mjältrubbning Sänkt glukos, förhöjt alkalisk fosfatas, förhöjt LDH, hyperurikemi
Centrala och perifera nervsystemet
Vanliga
Huvudvärk
Andningsvägar, bröstkorg och mediastinum
Mycket vanliga
Lever och gallvägar
Hepatomegali
Hud och subkutan vävnad
Alopeci, kutan vaskulit, smärta vid injektionsstället, utslag
Muskuloskeletala systemet och
Mycket vanliga
Muskel - och skelettvärk
Hematuri, proteinuri
De enda biverkningar som i kliniska studier konsekvent ansågs vara relaterade till behandling med filgrastim var muskel - och skelettvärk, främst mild till måttlig bensmärta och myalgi.
Incidensen liknade den som rapporterats för cancerpatienter.
Mjältförstoring rapporterades vara relaterat till behandling med filgrastim hos < 3% av patienterna.
Ingen patient hade diagnosen hypersplenism och ingen genomgick splenektomi.
Orsakssambandet med filgrastim är oklart då mjältförstoring är ett vanligt fynd hos patienter med HIV- infektion och förekommer i olika grad hos de flesta AIDS- patienter.
Organsystem Blodet och lymfsystemet
Frekvens Vanliga
Biverkningar Mjältrubbning
Muskuloskeletala systemet och bindväv
Mycket vanliga
Muskel - och skelettvärk
29 4. 9 Överdosering
Inga fall av överdosering har rapporterats.
Utsättande av filgrastimbehandling resulterar vanligen i en 50% nedgång i antalet cirkulerande neutrofila granulocyter inom 1 till 2 dagar, med återgång till normalnivån inom 1 till 7 dagar.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Koloni stimulerande faktorer, ATC kod L03AA02
Humant G- CSF är ett glykoprotein som reglerar produktion och frisättning av funktionella neutrofila granulocyter från benmärg.
Ratiograstim innehållande r- metHuG- CSF (filgrastim) orsakar en markant ökning av antalet neutrofila granulocyter i perifert blod inom 24 timmar efter administrering, samt en mindre ökning av antalet monocyter.
En del av dessa patienter kan ha eosinofili eller basofili före behandlingen.
Ökningen av antalet neutrofila granulocyter är dosberoende vid rekommenderad dos.
Neutrofila granulocyter som produceras i samband med behandling med filgrastim uppvisar normal eller ökad funktion i tester av kemotaxi och fagocytos.
Vid avslutad filgrastimbehandling minskar antalet cirkulerande neutrofila granulocyter med 50% inom 1 till 2 dagar och återgår till normala värden inom 1 till 7 dagar.
Behandling med filgrastim till patienter som behandlas med cytotoxisk kemoterapi leder till en signifikant minskning av förekomst, svårighetsgrad och duration av neutropeni och febril neutropeni.
Incidensen av feber och dokumenterade infektioner minskade inte vid någon av dessa behandlingar.
Durationen av feber minskade inte hos patienter som genomgick myeloablativ behandling följd av benmärgstransplantation.
Behandling med filgrastim, enbart eller efter kemoterapi, mobiliserar hematopoetiska stamceller till perifert blod.
Dessa autologa perifera stamceller kan skördas och infunderas efter cytotoxisk kemoterapi i högdos, antingen istället för eller som tillägg till benmärgstransplantation.
Infusion av perifera stamceller påskyndar hematopoesens återhämtning och minskar durationen för risk för blödningskomplikationer och behovet av trombocyttransfusioner.
Mottagare av allogena perifera stamceller mobiliserade med filgrastim erhöll signifikant snabbare hematologisk återhämtning, vilket gav en signifikant kortare tid för trombocytåterhämtning utan behandlingsstöd jämfört med vid allogen benmärgstransplantation.
Hos majoriteten av friska donatorer, som före allogen perifer stamcellstransplantation behandlas med filgrastim för mobilisering av perifera stamceller, fås en skörd av 4 x 106 CD34+- celler/ kg av mottagarens kroppsvikt efter två leukafereser.
Friska donatorer ges en subkutan dos om 10 mikrog/ kg/ dag under 4 till 5 dagar i följd.
Behandling med filgrastim till patienter, barn eller vuxna, med svår kronisk neutropeni (svår kongenital, cyklisk och idiopatisk neutropeni) inducerar en ihållande ökning av antalet neutrofila granulocyter i perifert blod och en reduktion av antalet infektioner och relaterade händelser.
Detta underlättar planerad dosering av antivirala och/ eller andra myelosuppressiva läkemedel.
Det finns inga belägg för att HIV- infekterade patienter som behandlas med filgrastim visar en ökning i HIV- replikation.
30 Som andra hematopoetiska tillväxtfaktorer har G- CSF visat in vitro stimulerande egenskaper på humana endotelceller.
Effekten och säkerheten av Ratiograstim har utvärderats i randomiserade, kontrollerade studier i fas III av bröstcancer, lungcancer och non- Hodgkinlymfom.
Det fanns inga relevanta skillnader mellan Ratiograstim och referensprodukten avseende duration av svår neutropeni och incidens av febril neutropeni.
5. 2 Farmakokinetiska egenskaper
Randomiserade, singelblinda crossover- studier med singeldos på 196 friska frivilliga visade att Ratiograstims farmakokinetiska profil var jämförbar med referensproduktens efter subkutan och intravenös administrering.
Clearance av filgrastim har visats följa första ordningens farmakokinetik både efter subkutan och intravenös administrering.
Halveringstiden för elimination av filgrastim i serum är cirka 3, 5 timmar och clearance är ungefär 0, 6 ml/ min/ kg.
Kontinuerlig infusion av filgrastim över en period på upp till 28 dagar till patienter som återhämtar sig efter autolog benmärgstransplantation, visade inga tecken på läkemedelsackumulering och resulterade i jämförbara halveringstider.
Det finns en positiv linjär korrelation mellan dos och serumkoncentration av filgrastim både vid intravenös och subkutan administrering.
Efter subkutan administrering av rekommenderade doser bibehölls serumkoncentrationer över 10 ng/ ml under 8 till 16 timmar.
Distributionsvolymen i blod är cirka 150 ml/ kg.
Hos cancerpatienter var den farmakokinetiska profilen för Ratiograstim och referensprodukten jämför efter engångsdos och upprepad dos vid subkutan administrering.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, gentoxicitet och lokal tolerans visade inte några särskilda risker för människa.
Prekliniska data från gängse studier avseende allmäntoxicitet visade förväntade farmakologiska effekter inklusive ökat antal leukocyter, myeloid hyperplasi i benmärg, extramedullär hematopoes och mjältförstoring.
Ingen effekt observerades varken på fertiliteten eller dräktigheten hos råttor.
Det finns inga bevis från studier på råttor och kaniner att filgrastim är teratogent.
En ökad förekomst av embryoförlust har observerats hos kaniner, men inga missbildningar har setts.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Ättiksyra Natriumhydroxid Sorbitol (E420) Polysorbat 80 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Ratiograstim skall inte spädas i natriumkloridlösning.
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
31 Utspädd filgrastim kan adsorberas till glas - och plastmaterial utom när det är utspätt som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
2 år.
Den spädda lösningen för infusion har visat kemisk och fysikalisk stabilitet i 24 timmar vid 2 °C till 8 °C.
Ur mikrobiologisk synpunkt bör produkten användas omedelbart.
Förvaringstiden skall normalt inte vara längre än 24 timmar vid 2 °C till 8 °C såvida inte spädning har skett under kontrollerade och validerade aseptiska förhållanden.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C- 8 °C).
För förvaring av det utspädda läkemedlet, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Förfylld spruta av typ I glas med en permanent fastsatt kanyl av rostfritt stål.
Förpackning innehållande 1, 5 eller 10 förfyllda sprutor med 0, 8 ml injektions - eller infusionsvätska, lösning, eller multiförpackningar innehållande 10 (2 förpackningar med 5) förfyllda sprutor med 0, 8 ml injektions - eller infusionsvätska.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Vid behov kan Ratiograstim spädas i 50 mg/ ml (5%) glukoslösning för infusion.
Spädning till en slutkoncentration mindre än 0, 2 MIE (2 mikrog) per ml rekommenderas aldrig.
Lösningen skall inspekteras visuellt före användning.
Bara klara lösningar utan partiklar skall användas.
För patienter som behandlas med filgrastim spätt till en koncentration lägre än 1, 5 MIE (15 mikrog) per ml bör humant serumalbumin (HSA) tillföras till en slutkoncentration av 2 mg/ ml.
Vid en slutlig injektionsvolym av 20 ml då totaldosen av filgrastim är lägre än 30 MIE (300 mikrog) skall man tillsätta 0, 2 ml 20% human serumalbuminlösning.
Utspädd i 50 mg/ ml (5%) glukoslösning för infusion är Ratiograstim kompatibelt med glas och flera olika plaster, så som PVC, polyolefin (kopolymer av polypropen och polyeten) och polypropen.
Ratiograstim innehåller inget konserveringsmedel.
Beroende på risken för mikrobiell kontaminering är Ratiograstim i förfyllda sprutor endast avsedda för engångsbruk.
Oavsiktlig nedfrysning påverkar inte stabiliteten hos Ratiograstim negativt.
All oanvänd produkt eller avfall ska förstöras i enlighet med lokala krav.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
32 ratiopharm GmbH Graf- Arco- Straße 3 D- 89079 Ulm Tyskland info@ ratiopharm. de
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
33 BILAGA II
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
34 A.
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv( a) substans( er) av biologiskt ursprung
SICOR Biotech UAB Molétų pl.
5 LT- 08409 Vilnius Litauen
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Merckle Biotec GmbH Dornierstraße 10 DE- 89079 Ulm Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
System för farmakovigilans Innehavaren av godkännandet av försäljning måste säkerställa att systemet för läkemedelsövervakning (farmakovigilans), enligt version 2. 1 och presenterat i modul 1. 8. 1 i Ansökan om Godkännandet för Försäljning, är implementerat och i funktion före och under den tid som produkten finns på marknaden.
Riskhanteringsplan Innehavaren av godkännandet för försäljning har förbundit sig att utföra de studier och de ytterligare farmakovigilansaktiviteter som beskrivs i planen för farmakovigilans, enligt överenskommelse i version 5 av riskhanteringsplanen presenterad i modul 1. 8. 2 av ansökan om godkännandet för försäljning och eventuella påföljande, av CHMP beslutade, uppdateringar av riskhanteringsplanen.
En uppdaterad riskhanteringsplan, enligt CHMP Guideline för riskhanteringssystem för läkemedel för humant bruk, skall inlämnas samtidigt som nästa biverkningsrapport (Periodic Safety Update Report = PSUR.
Dessutom skall en uppdaterad riskhanteringsplan inlämnas: • Om ny information har erhållits som kan påverka gällande säkerhetsspecifiaktion, farmakovigilansplan eller riskminimeringsaktiviteter
35 • Inom 60 dagar efter att en betydelsefull (farmakovigilans eller riskminimering) milstolpe har nåtts • På begäran av EMEA
36 BILAGA III
MÄRKNING OCH BIPACKSEDEL
37 A.
MÄRKNING
38 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Yttre förpackning
1.
LÄKEMEDLETS NAMN
Ratiograstim 30 MIE/ 0, 5 ml injektions - eller infusionsvätska, lösning
filgrastim
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En förfylld spruta innehåller 30 miljoner internationella enheter (MIE) (300 mikrogram) filgrastim i 0, 5 ml (60 MIE/ ml, 600 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumhydroxid, ättiksyra, sorbitol, polysorbat 80, vatten för injektionsvätskor.
Läs bipacksedeln före användning.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektions - eller infusionsvätska, lösning
1 förfylld spruta med 0, 5 ml
5 förfyllda sprutor med 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipackssedeln före användning
Subkutan användning och intravenös användning.
Endast för engångsbruk.
Ta enligt följande:
Ruta för förskriven dos
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
39 8.
UTGÅNGSDATUM
Utg. dat.
Efter utspädning är hållbarheten 24 timmar.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
ratiopharm GmbH Graf- Arco- Straße 3 D- 89079 Ulm Tyskland info@ ratiopharm. de
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Ratiograstim 30 MIE/ 0, 5 ml
40 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Yttre förpackning
1.
LÄKEMEDLETS NAMN
Ratiograstim 48 MIE/ 0, 8 ml injektions - eller infusionsvätska, lösning
filgrastim
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En förfylld spruta innehåller 48 miljoner internationella enheter (MIE) (480 mikrogram) filgrastim i 0, 8 ml (60 MIE/ ml, 600 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumhydroxid, ättiksyra, sorbitol, polysorbat 80, vatten för injektionsvätskor.
Läs bipacksedeln före användning.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektions - eller infusionsvätska, lösning
5 förfyllda sprutor med 0, 8 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedels före användning.
Subkutan användning och intravenös användning.
Endast för engångsbruk.
Ta enligt följande:
Ruta för förskriven dos
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
41 8.
UTGÅNGSDATUM
Utg. dat.
Efter utspädning är hållbarheten 24 timmar.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
ratiopharm GmbH Graf- Arco- Straße 3 D- 89079 Ulm Tyskland info@ ratiopharm. de
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Ratiograstim 48 MIE/ 0, 8 ml
42 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Yttre etikett till multipelförpackning omslagen i transparent folie – med blue box
1.
LÄKEMEDLETS NAMN
Ratiograstim 30 MIE/ 0, 5 ml injektions - eller infusionsvätska.
Filgrastim
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje förfylld spruta innehåller 30 miljoner internationella enheter [MIE] (300 mikrogram) filgrastim i 0, 5 ml (60MIE/ ml, 600 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumhydroxid, ättiksyra, sorbitol, polysorbat 80, vatten för injektionsvätskor.
Läs bipacksedeln före användning.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektions - eller infusionsvätska, lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedels före användning.
Subkutan användning och intravenös användning.
Endast för engångsbruk.
Ta enligt följande:
Ruta för förskriven dos
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDINGT
43 8.
UTGÅNGSDATUM
Utg. dat.
Efter utspädning är hållbarheten 24 timmar.
9.
SÄRSKILDA FÖRVARNINGSANVISNINGAR
Förvaras i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖSÄLJNING (NAMN OCH ADRESS)
ratiopharm GmbH Graf- Acro Straße 3 D- 89079 Ulm Tyskland info@ ratiopharm. de
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
44 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Yttre etikett till multipelförpackning omslagen i transparent folie – med blue box
1.
LÄKEMEDLETS NAMN
Ratiograstim 48 MIE/ 0, 8 ml injektions - eller infusionsvätska.
Filgrastim
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje förfylld spruta innehåller 48 miljoner internationella enheter [MIE] (480 mikrogram) filgrastim i 0, 8 ml (60MIE/ ml, 600 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumhydroxid, ättiksyra, sorbitol, polysorbat 80, vatten för injektionsvätskor.
Läs bipacksedeln före användning.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektions - eller infusionsvätska, lösning
10 förfyllda sprutor med 0, 8 ml
Multipelförpackning innehållande 2 paket, med 5 förfyllda sprutor i varje paket.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedels före användning.
Subkutan användning och intravenös användning.
Endast för engångsbruk.
Ta enligt följande:
Ruta för förskriven dos
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDINGT
45 8.
UTGÅNGSDATUM
Utg. dat.
Efter utspädning är hållbarheten 24 timmar.
9.
SÄRSKILDA FÖRVARNINGSANVISNINGAR
Förvaras i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖSÄLJNING (NAMN OCH ADRESS)
ratiopharm GmbH Graf- Acro Straße 3 D- 89079 Ulm Tyskland info@ ratiopharm. de
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
46 UPPGIFTER SOM SKALL FINNAS PÅ MELLANKARTONGEN
Multipelförpackning – utan blue box
1.
LÄKEMEDLETS NAMN
Ratiograstim 30 MIE/ 0, 5 ml injektions - eller infusionsvätska.
Filgrastim
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje förfylld spruta innehåller 30 miljoner internationella enheter [MIE] (300 mikrogram) filgrastim i 0, 5 ml (60MIE/ ml, 600 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumhydroxid, ättiksyra, sorbitol, polysorbat 80, vatten för injektionsvätskor.
Läs bipacksedeln före användning.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektions - eller infusionsvätska, lösning
5 förfyllda sprutor med 0, 5 ml
Del av multipelförpackning innehållande 2 paket, 5 förfyllda sprutor i varje paket.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedels före användning.
Subkutan användning och intravenös användning.
Endast för engångsbruk.
Ta enligt följande:
Ruta för förskriven dos
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDINGT
47 8.
UTGÅNGSDATUM
Utg. dat.
Efter utspädning är hållbarheten 24 timmar.
9.
SÄRSKILDA FÖRVARNINGSANVISNINGAR
Förvaras i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖSÄLJNING (NAMN OCH ADRESS)
ratiopharm GmbH Graf- Acro Straße 3 D- 89079 Ulm Tyskland info@ ratiopharm. de
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Ratiograstim 30 MIE/ 0, 5 ml
48 UPPGIFTER SOM SKALL FINNAS PÅ MELLANKARTONGEN
Multipelförpackning – utan blue box
1.
LÄKEMEDLETS NAMN
Ratiograstim 48 MIE/ 0, 8 ml injektions - eller infusionsvätska.
Filgrastim
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje förfylld spruta innehåller 48 miljoner internationella enheter [MIE] (480 mikrogram) filgrastim i 0, 8 ml (60MIE/ ml, 600 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumhydroxid, ättiksyra, sorbitol, polysorbat 80, vatten för injektionsvätskor.
Läs bipacksedeln före användning.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektions - eller infusionsvätska, lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedels före användning.
Subkutan användning och intravenös användning.
Endast för engångsbruk.
Ta enligt följande:
Ruta för förskriven dos
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDINGT
49 8.
UTGÅNGSDATUM
Utg. dat.
Efter utspädning är hållbarheten 24 timmar.
9.
SÄRSKILDA FÖRVARNINGSANVISNINGAR
Förvaras i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖSÄLJNING (NAMN OCH ADRESS)
ratiopharm GmbH Graf- Acro Straße 3 D- 89079 Ulm Tyskland info@ ratiopharm. de
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Ratiograstim 48 MIE/ 0, 8 ml
50 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Förfylld spruta
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Ratiograstim 30 MIE/ 0, 5 ml injektions - eller infusionsvätska, lösning
Filgrastim
SC IV
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.
4.
BATCHNUMMER
Batch
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 5 ml
6.
ÖVRIGT
51 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Förfylld spruta
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Ratiograstim 48 MIE/ 0, 8 ml injektions - eller infusionsvätska, lösning
Filgrastim
SC IV
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.
4.
BATCHNUMMER
Batch
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 8 ml
6.
ÖVRIGT
52 B.
BIPACKSEDEL
53 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Ratiograstim 30 MIE/ 0, 5 ml injektions - eller infusionsvätska, lösning Ratiograstim 48 MIE/ 0, 8 ml injektions - eller infusionsvätska, lösning
Filgrastim
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Ratiograstim är och vad det används för 2.
Innan du tar Ratiograstim 3.
Hur du tar Ratiograstim 4.
Eventuella biverkningar 5.
Hur Ratiograstim ska förvaras 6.
Övriga upplysningar
1.
VAD Ratiograstim ÄR OCH VAD DET ANVÄNDS FÖR
Vad Ratiograstim är
Filgrastim är ett protein framställt genom bioteknologi i bakterier som kallas Escherichia coli.
Det tillhör en grupp av proteiner som kallas cytokiner och liknar i mycket hög grad ett naturligt protein (granulocytkolonistimulerande faktor [G- CSF]) som produceras i kroppen.
Filgrastim stimulerar benmärgen (den vävnad där nya blodceller bildas) att producera fler blodceller, särskilt en viss typ av vita blodkroppar.
Vita blodkroppar är viktiga eftersom de hjälper kroppen att bekämpa infektioner.
Vad Ratiograstim används för Din läkare har ordinerat Ratiograstim för att hjälpa din kropp att producera flera vita blodkroppar.
Din läkare kommer att berätta varför du behandlas med Ratiograstim.
Ratiograstim används vid
- behandling med cytostatika
- benmärgstransplantation
- svår kronisk neutropeni
- neutropeni hos HIV- patienter
- perifer stamcellsmobilisering
2.
INNAN DU TAR RATIOGRASTIM
Ta inte Ratiograstim
- om du är allergisk (överkänslig) mot filgrastim eller något av övriga innehållsämnen i
Var särskilt försiktig med Ratiograstim
- om du får hosta, feber och svårt att andas, vilket kan bero på en lungsjukdom (se del ” 4.
Eventuella biverkningar ”)
- om du har sicklecellssjukdom eller
- om du får smärta till vänster i övre buken eller vid skuldran, vilket kan bero på problem med
Eventuella biverkningar ”)
Du kommer att behöva lämna blodprov regelbundet under behandlingen med Ratiograstim för att kontroll av antalet neutrofila granulocyter och andra vita blodkroppar i blodet.
Detta ger läkaren information om hur bra behandlingen fungerar och visar även om behandlingen behöver fortsätta.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Ratiograstim har inte undersökts på gravida kvinnor.
Det är viktigt att du talar om för läkaren om du är gravid, tror du kan vara gravid eller planerar att bli gravid eftersom han eller hon kan besluta att du inte bör ta denna medicin.
Det är okänt om filgrastim passerar över till bröstmjölk.
Därför kan läkaren besluta att du inte bör ta denna medicin om du ammar.
Körförmåga och användning av maskiner Ifall du känner dig trött skall du inte köra eller använda farliga verktg eller maskiner.
Viktig information om några innehållsämnen i Ratiograstim Detta läkemedel innehåller sorbitol (en sockerart).
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR RATIOGRASTIM
Ta alltid Ratiograstim enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dos är … Den mängd Ratiograstim du behöver beror på vilket tillstånd du tar Ratiograstim för och på din kroppsvikt.
Läkaren talar om för dig när du ska sluta ta Ratiograstim.
Det är helt normalt att genomgå flera behandlingsperioder med Ratiograstim.
Ratiograstim och behandling med cytostatika Vanlig dos är 0, 5 miljoner internationella enheter (MIE) per kilogram kroppsvikt dagligen.
Till exempel om du väger 60 kg kommer din dagliga dos att vara 30 miljoner internationella enheter (MIE).
Behandlingen pågår vanligtvis i 14 dagar.
Vid vissa sjukdomstyper kan emellertid längre behandling upp till ungefär en månad behövas.
Ratiograstim och benmärgstransplantation Vanlig startdos är 1 miljon internationella enheter (MIE) per kilogram kroppsvikt dagligen.
Till exempel om du väger 60 kg kommer din dagliga dos att vara 60 miljoner internationella enheter (MIE).
Vanligtvis får du första dosen Ratiograstim tidigast 24 timmar efter cytostatikabehandling men inom 24 timmar efter att du har fått din benmärgstransfusion.
Efter detta undersöker läkaren ditt blod dagligen för att få veta hur bra behandlingen fungerar och vilken dos som är lämplig för dig.
Behandlingen pågår tills mängden vita blodkroppar i ditt blod når ett visst värde.
Ratiograstim och svår kronisk neutropeni Vanlig startdos ligger mellan 0, 5 miljoner och 1, 2 miljoner internationella enheter (MIE) per kilogram kroppsvikt dagligen som engångsdos eller fördelat på flera doser.
Efter detta undersöker läkaren ditt blod för att få veta hur bra behandlingen fungerar och för att hitta den dos som passar dig bäst.
Långtidsbehandling med Ratiograstim krävs för neutropeni.
55 Ratiograstim och HIV- infektion Vanlig startdos ligger mellan 0, 1 och 0, 4 miljoner internationella enheter (MIE) per kilogram kroppsvikt dagligen.
Läkaren kommer att undersöka ditt blod regelbundet för att få veta hur bra behandlingen fungerar.
När antalet vita blodkroppar i blodet har återgått till det normala kan dosfrekvensen eventuellt minskas till färre än en per dag.
Läkaren fortsätter att undersöka ditt blod regelbundet och rekommenderar den bästa dosen för dig.
Långtidsbehandling med Ratiograstim kan krävas för att uppehålla normalt antal vita blodkroppar i blodet.
Ratiograstim och perifer stamcellstransplantation Om du donerar stamceller till dig själv ligger vanlig dos mellan 0, 5 miljoner och 1 miljon internationella enheter (MIE) per kilogram kroppsvikt dagligen.
Ratiograstimbehandlingen kommer att pågå upp till 2 veckor och i exceptionella fall längre.
Läkaren kontrollerar ditt blod för att avgöra när det är den bästa tiden att samla stamceller.
Om du donerar stamceller till en annan person är vanlig dos 1 miljon internationella enheter (MIE) per kilogram kroppsvikt dagligen.
Ratiograstimbehandlingen kommer att pågå i 4 till 5 dagar.
Detta kallas subkutan (SC) injektion.
Om du får denna medicin genom subkutan injektion kan läkaren föreslå att du lär dig att ge dig själv injektionerna.
Läkaren eller sköterskan ger dig instruktioner om hur du ska göra.
Försök inte ge injektioner själv utan denna träning.
En del av informationen du behöver ges i slutet av denna bipacksedel, men korrekt behandling av din sjukdom kräver nära och ständigt samarbete med läkaren.
De förfyllda sprutorna är endast för engångsbruk.
Om du har tagit för stor mängd av Ratiograstim Om du har tagit för stor mängd av Ratiograstim ska du kontakta din läkare eller apotekspersonal så snart som möjligt.
Om du har glömt att ta Ratiograstim Injicera inte dubbel dos för att kompensera för glömd injektion.
Om du slutar att ta Ratiograstim Tala med din läkare innan du slutar ta Ratiograstim.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Ratiograstim orsaka biverkningar men alla användare behöver inte få dem.
Följande frekvenskonventioner har använts för att evaluera biverkningarna:
Mycket vanlig:
Vanlig:
Ovanlig:
Sällsynt:
fler än 1 användare av 10 1 till 10 användare av 100 1 till10 användare av 1, 000 1 till 10 användare av 10, 000
Mycket sällsynt: färre än 1 användare av 10, 000 Inte känd:
frekvensen kan inte estimeras från befintligt data
Allergiliknande reaktioner mot filgrastim omfattande hudutslag, upphöjda och kliande områden på huden och anafylaxi (svaghet, blodtrycksfall, svårigheter att andas och svullnad av ansiktet) har rapporterats.
Om du tror du har en sådan reaktion ska du sluta injicera Ratiograstim och söka läkarvård omedelbart.
56 Mjältförstoring och mycket sällsynta fall av mjältbristningar har rapporterats hos stamcellsdonatorer som tar filgrastim och hos patienter.
Enstaka fall av mjältbristning orsakade dödsfall.
Det är viktigt att du kontaktar din läkare genast om du får ont i övre vänstra sidan av buken eller vid vänster skuldra eftersom detta kan tyda på problem med mjälten.
Det är också mycket viktigt att du kontaktar läkaren om du tror att du kan ha en infektion.
En infektion kan yttra sig på många sätt.
Ge akt på feber på 37, 8 °C eller högre, frossbrytningar eller andra tecken på infektion såsom utslag, ont i halsen, diarré, ont i öronen, svårigheter eller smärtor när du andas eller problem så som hosta eller pipande andning.
Dessa symptom kan vara tecken på ett allvarligt problem med lungorna, som kan orsaka dödsfall.
Om du har feber eller något av dessa symtom ska du kontakta läkaren genast och åka direkt till sjukhuset.
Ifall du lider av sickel cell anemi är det viktigt att du informerar din läkare innnan du börjar injicera Ratiograstim.
Filgrastim kan i vissa fall förvärra sjukdomen.
Det är mycket vanligt att filgrastim ger skelett - och muskelvärk.
Fråga din läkare vilken medicin du kan ta för att lindra värken.
Följande biverkningar är också möjliga:
- lågt antal röda blodkroppar som kan göra huden blek och orsaka en känsla av svaghet eller
andnöd; lågt antal blodplättar som kan öka risken för blödningar och blåmärken, ökning av vita blodkroppar
- förhöjda värden av vissa lever - eller blodenzymer; höga värden av urinsyra i blodet, låga
glukosvärden i blodet
- huvudvärk
- tillfälligt lågt blodtryck, blodkärlsrubbningar som kan orsaka smärta, rodnad och uppsvällning i
extremiteterna
- näsblod, hosta, ont i halsen
- illamående, uppkastningar, förstoppning, diarré, förlorad aptit, mukosit (smärtsam inflammation
och ulceration i den mukosa membranen runt tarmkanalen)
- smärtsam eller besvärlig urinering (mycket sällsynt); blod i urinen, protein i urinen
- förstorad lever
- inflammerade blodkärl, ofta med utslag (mycket sällsynt); förekomst av plommonfärgade,
upphöjda, smärtsamma förändringar på armar och ben (ibland i ansiktet och på halsen) tillsammans med feber (Sweets syndrom, mycket ovanlig); håravfall, smärta vid injektionsstället; utslag
- ledvärk, värk i bröstet, försämrad reumatisk värk, minskad mängd kalcium i benvävnaden
- trötthet, allmän svaghet, odefinierbar smärta
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR RATIOGRASTIM SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på yttre förpackningen och den förfyllda sprutan efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2 °C- 8 °C).
Använd inte Ratiograstim om den är grumlig eller innehåller partiklar.
57 Mediciner ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är filgrastim.
En ml injektions - eller infusionsvätska innehåller 60
miljoner internatinella enheter [MIE] (600 mikrogram) filgrastim Ratiograstim 30 MIE/ 0, 5 ml:
Ratiograstim 48MIE/ 0, 8 ml:
En förfylld spruta innehåller 48 miljoner internationella enheter [MIE] (480 mikrogram) filgrastim i 0, 8 ml vätska.
- Övriga innehållsämnen är natriumhydroklorid, ättiksyra, sorbitol, polysorbat 80, vatten för
injektionsvätskor.
Detaljerad information om ämnet sorbitol (en sockerart) finns i avsnitt 2., under rubriken ” Viktig information om några innehållsämnen i Ratiograstim ”.
Läkemedlets utseende och förpackningsstorlekar Ratiograstim är en injektions - eller infusionsvätska, lösning, i en förfylld spruta.
Ratiograstim är en klar och färglös lösning.
Varje förfyllda spruta innehåller 5, 0 ml eller 0, 8 ml vätska.
Ratiograstim levereras i förpackningar med 1, 5 eller 10 förfyllda sprutor eller i multipelförpackningar med 10 (2 paket med 5) förfyllda sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning ratiopharm GmbH Graf- Arco- Straße 3 D- 89079 Ulm Tyskland info@ ratiopharm. de
Tillverkare Merckle Biotec GmbH Dornierstraße 10 D- 89079 Ulm Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien ratiopharm Belgium S. A.
Tél/ Tel: +32 2 761 10 11
Luxembourg/ Luxemburg ratiopharm S. A.
Luxemburg Tél/ Tel: +35 2 40 37 27
България ratiopharm GmbH, Германия Teл: +49 731 402 02
Magyarország ratiopharm Hungária Kft.
Tel: +36 1 273 2730
58 Česká republika ratiopharm CZ s. r. o.
Tel: +420 2 510 21 122
Malta ratiopharm GmbH, Il Ġermanja Tel: +49 731 402 02
Danmark ratiopharm A/ S Tlf: +45 45 46 06 60
Nederland ratiopharm Nederland bv Tel: +31 75 653 00 00
Deutschland ratiopharm GmbH Tel: +49 731 402 02
Norge ratiopharm AS Tlf: +47 66 77 55 90
Eesti ratiopharm Eesti büroo Tel: +372 6838 006
Österreich ratiopharm Arzneimittel Vertriebs- GmbH Tel: +43 1 97 007
Ελλάδα ratiopharm GmbH, Γερμανία Τηλ: +49 731 402 02
Polska ratiopharm Polska Sp. z. o. o Tel: +48 22 335 39 20
España ratiopharm España, S. A.
Division ratiopharm direct Tel: +34 91 567 29 70
Portugal ratiopharm, Comércio e Indústria de Produtos farmacêuticos Lda Tel: +351 21 424 80 00
France Laboratoire ratiopharm S. A.
Tél: +33 1 42 07 97 04
România ratiopharm GmbH, Germania Tel: +49 731 402 02
Ireland ratiopharm UK Ltd, United Kingdom Tel: +44 239 238 6330
Slovenija ratiopharm GmbH, Nemčija Tel: +49 731 402 02
Ísland ratiopharm GmbH, Þýskaland Sími: +49 731 402 02
Slovenská republika ratiopharm Slovensko s. r. o.
Tel: +421 2 57 200 300
Italia ratiopharm Italia s. r. l.
Division ratiopharm direct Tel: +39 02 28 87 71
Suomi/ Finland ratiopharm Oy Puh/ Tel: +358 20 180 5900
Κύπρος ratiopharm GmbH, Γερμανία Τηλ: +49 731 402 02
Sverige ratiopharm AB Tel: +46 42 37 0740
Latvija ratiopharm Latvijas pārstāvniecība Tel: +371 67499110
United Kingdom ratiopharm UK Ltd Tel: +44 239 238 6330
Lietuva ratiopharm atstovas Lietuvoje Tel: + 370 5 212 3295
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
59 INFORMATION OM HUR DU GER DIG SJÄLV EN INJEKTION
Detta avsnitt innehåller information om hur du ger dig själv en injektion med Ratiograstim.
Det är viktigt att du inte försöker ge dig själv en injektion utan att först ha fått särskild träning av din läkare eller sköterska.
Det är också viktigt att du kastar sprutorna i en punkteringssäker behållare.
Om du inte är säker på hur du ger dig själv en injektion, eller om du har frågor, kontakta din läkare eller sköterska för att få hjälp.
Injektionen ska ges i vävnaden strax under huden.
Detta kallas en subkutan injektion.
Injektionerna ska tas ungefär samma tid varje dag.
Utrustning som du behöver För att ge dig själv en subkutan injektion behöver du följande:
- en förfylld spruta med Ratiograstim
- spritkompresser eller liknande
- en punkteringssäker behållare (plastbehållare från sjukhuset eller apoteket) så att du kan kasta
använda sprutor säkert.
1.
Försök att ta injektionen ungefär samma tid varje dag.
2.
Ta din förfyllda spruta med Ratiograstim ur kylskåpet.
3.
Kontrollera utgångsdatum på den förfyllda sprutans etikett (Utg. dat.).
Använd den inte om datumet har passerat den sista dagen i den månad som anges.
4.
Kontrollera utseendet hos Ratiograstim.
Det måste vara en klar och färglös vätska.
Om den innehåller partiklar ska du inte använda den.
5.
Injektionen känns behagligare om du låter den förfyllda sprutan ligga i 30 minuter för att uppnå rumstemperatur eller håller den försiktigt i din hand under några minuter.
6.
7.
Tvätta händerna noggrant.
8.
Sök upp en bekväm och väl upplyst plats och ställ allt du behöver inom räckhåll (den förfyllda sprutan med Ratiograstim, spritkompresser och den punkteringssäkra behållaren).
Innan du injicerar Ratiograstim skall du göra följande:
1.
Håll i sprutans cylinderbehållare och ta varsamt skyddet av nålen utan att vrida.
Dra rakt ut på det sätt som visas i bild 1 och bild 2.
Rör inte nålen och tryck inte på sprutkolven.
1
60 2 2.
Du kan se en liten luftbubbla i den förfyllda sprutan.
Om det finns luftbubblor i sprutan knackar du försiktigt på sprutan med fingrarna tills luftbubblorna stiger till sprutans spets.
Håll sprutan så att nålen pekar uppåt och ta ut all luft från sprutan genom att trycka kolven uppåt.
3.
Sprutan har en skala på cylinderbehållaren.
Tryck in kolven till den siffra (ml) på sprutan som motsvarar den dos av Ratiograstim som din läkare har ordinerat.
4.
Kontrollera igen för att förvissa dig om att sprutan innehåller rätt dos Ratiograstim.
5.
Nu kan du använda den förfyllda sprutan.
De lämpligaste injektionsställena är följande:
- högst upp på låren
- buken, utom området kring naveln (se bild 3).
3
4
Om någon annan ger dig injektionen kan hon eller han också använda baksidan på dina armar (se bild 4).
Det är bättre att växla injektionsställe varje dag för att undvika risken för smärtor på ett ställe.
1.
Desinficera huden med en spritkompress och nyp ihop huden mellan tummen och pekfingret, utan att klämma (se bild 5).
2.
Stick in nålen helt genom huden så som visats av din sköterska eller läkare (se bild 6).
3.
Dra ut kolven lite för att kontrollera att nålen inte har punkterat ett blodkärl.
Om du ser blod i sprutan, ta ut nålen och stick in den på ett nytt ställe.
61 4.
Injicera vätskan långsamt och jämnt utan att släppa greppet om huden.
5.
Injicera endast den dos din läkare har ordinerat.
6.
När du har injicerat vätskan, ta ut nålen och släpp huden.
7.
En spruta skall endast användas till en injektion.
Använd inte Ratiograstim som eventuellt blivit kvar i sprutan.
5
6
Kom ihåg Om du får problem, tveka inte att be din läkare eller sköterska om hjälp och råd.
Destruktion av använda sprutor
- Sätt inte tillbaka skyddet på använda nålar.
- Sätt använda sprutor i den punkteringssäkra behållaren och håll den utom syn - och räckhåll för
barn.
- Kasta den fulla punkteringssäkra behållaren enligt föreskrifterna från läkaren, sköterskan eller
- Kasta aldrig använda sprutor bland vanligt hushållsavfall.
FÖLJANDE INFORMATION ÄR ENDAST MENAD FÖR LÄKARE OCH SJUKVÅRDSPERSONAL
Ratiograstim innehåller inget konserveringsmedel.
Beroende på risken för mikrobiell kontaminering är Ratiograstim i förfyllda sprutor endast avsedda för engångsbruk.
Oavsiktlig nedfrysning påverkar inte stabiliteten hos Ratiograstim negativt.
Ratiograstim bör inte spädas ut i natriumkloridlösning.
Detta läkemedel bör inte blandas med andra läkemedel förrutom de som nämns nedan.
Ifall filgrastim späds ut på annat sätt än de nedannämnda kan det absorberas av glas och plast.
Vid behov kan Ratiograstim spädas i 50 mg/ ml (5%) glukoslösning för infusion.
Spädning till en slutkoncentration mindre än 0, 2 MIE (2 mikrog) per ml rekommenderas aldrig.
Lösningen skall inspekteras visuellt före användning.
Bara klara lösningar utan partiklar skall användas.
För patienter som behandlas med filgrastim spätt till en koncentration lägre än 1, 5 MIE (15 mikrog) per ml bör
Vid en slutlig injektionsvolym av 20 ml då totaldosen av filgrastim är lägre än 30 MIE (300 mikrog) skall man tillsätta 0, 2 ml 20% human serumalbuminlösning.
Utspädd i 50 mg/ ml (5%) glukoslösning för infusion är Ratiograstim kompatibelt med glas och flera olika plaster, så som PVC, polyolefin (kopolymer av polypropen och polyeten) och polypropen.
Kemiska och fysiska hållbarhetsstudier för den utspädda lösningen har gjorts för 24 timmar i 2 °C till 8 °C.
För att undvika risken för mikrobiell kontaminering bör produkten användas omedelbart.
Ifall den inte används omedelbart är användaren ansvarig för förhållanden innan användingen och hållbarhetstiden, som vanligen inte är längre än 24 timmar i 2 °C till 8 °C, om inte utspädningen gjorts under kontrollerade och validerade aseptiska förhållanden.
63
European Medicines Agency
EMEA/ H/ C/ 246
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
REBETOL
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Rebetol?
Rebetol är ett läkemedel som innehåller den aktiva substansen ribavirin.
Det finns som kapslar (200 mg) och som en oral lösning (40 mg/ ml).
Vad används Rebetol till?
Rebetol används för behandling av vuxna och barn från 3 år och uppåt som har kronisk (långvarig) hepatit C (en leversjukdom som beror på en infektion med hepatit C- virus).
Rebetol får aldrig användas ensamt utan endast tillsammans med en interferon (en annan typ av läkemedel som används vid hepatit).
Hos vuxna kan Rebetol ges till behandlingsnaiva patienter (patienter som inte behandlats tidigare) eller till patienter som har fått återfall efter behandling med interferon, antingen i kombination med interferon alfa- 2b eller peginterferon alfa- 2b (inklusive för patienter som även infekterats med humant immunbristvirus [HIV]).
Till barn och ungdomar kan Rebetol endast ges i kombination med interferon alfa- 2b för behandling av behandlingsnaiva patienter.
Läkemedlet är receptbelagt.
Hur används Rebetol?
Behandling med Rebetol ska påbörjas och övervakas av en läkare som har erfarenhet av behandling av kronisk hepatit C.
Rebetol- dosen baseras på patientens kroppsvikt och varierar från 3 till 6 kapslar per dag hos patienter som väger över 47 kg.
För patienter med lägre vikt används den orala lösningen för att ge en dos på 15 mg per kilo kroppsvikt och dag.
Rebetol tas med mat varje dag i två uppdelade doser (morgon och kväll).
Hur länge behandlingen varar beror på patientens tillstånd och svar på behandlingen och varierar från 24 veckor till ett år.
Dosen kan behöva justeras för patienter som upplever biverkningar.
Mer information finns i bipacksedeln.
Hur verkar Rebetol?
Den aktiva substansen i Rebetol, ribavirin, är ett antivirusmedel som tillhör klassen ” nukleosidanaloger ”.
Rebetol anses störa produktionen eller verkan av virus- DNA och virus- RNA som behövs för att virus ska överleva och förökas.
Rebetol har ensamt inte någon effekt på eliminering av hepatit C- virus från kroppen.
Hos vuxna har användningen av Rebetol tillsammans med interferon alfa- 2b studerats i fyra huvudstudier, varav två med totalt 1 744 behandlingsnaiva patienter och två med totalt 345 patienter 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged som fått återfall efter tidigare behandling med interferon.
Alla dessa studier jämförde effektiviteten av tillägg av antingen Rebetol eller placebo (overksam behandling) till interferon alfa- 2b med användning av enbart interferon.
Användning av Rebetol tillsammans med peginterferon alfa- 2b har studerats hos 1 580 behandlingsnaiva patienter, varvid två scheman med Rebetol som tillägg till peginterferon alfa- 2b jämfördes med Rebetol som tillägg till interferon alfa- 2b.
Det användes här i kombination med antingen interferon alfa- 2b eller peginterferon alfa- 2b.
Användning av Rebetol i kombination med interferon alfa- 2b har även studerats hos 70 behandlingsnaiva barn i åldrarna 3 till 16 år.
I de flesta studierna var det huvudsakliga effektmåttet nivån cirkulerande virus- RNA i blodet före och efter 24 eller 48 veckors behandling och vid uppföljning (24 veckor senare).
Några studier undersökte även tecken på förbättring av leverns tillstånd.
Vilken nytta har Rebetol visat vid studierna?
Rebetol var när det användes tillsammans med interferon alfa- 2b effektivare än interferon alfa- 2b använt ensamt.
Hos behandlingsnaiva vuxna patienter hade 41% svarat på behandlingen vid uppföljningskontrollen (48 veckor) jämfört med 16% av dem som enbart erhöll interferon alfa- 2b.
Hos patienter med återfall var svarsfrekvensen vid uppföljningsbesöket 37% hos de patienter som erhöll kombinationen jämfört med 3, 5% hos de patienter som enbart erhöll interferon alfa- 2b.
Rebetol vid användning tillsammans med peginterferon alfa- 2b (1, 5 mikrogram per kg kroppsvikt en gång i veckan) var effektivare än kombinationen med interferon alfa- 2b.
Användning av Rebetol i kombination med peginterferon alfa- 2b har även visat sig effektivt vid behandling av hepatit C - infektion hos patienter som även var infekterade med HIV.
Hos barn var Rebetol i kombination med interferon alfa- 2b effektivt med svar på behandlingen hos 49% av patienterna vid uppföljningsbesöket vecka 48.
Vilka är riskerna med Rebetol?
De vanligaste biverkningarna med Rebetol då det användes i kombination med interferon alfa- 2b eller peginterferon alfa- 2b (uppträder hos mer än 1 patient av 10) är virusinfektioner, faryngit (ont i halsen), anemi (lågt värde för röda blodkroppar), neutropeni (lågt värde för vita blodkroppar), hypotyreos (underaktiv sköldkörtel), anorexi (aptitförlust), depression, sömnlöshet, emotionell labilitet (humörsvängningar), oro, muntorrhet, huvudvärk, yrsel, försämrad koncentration, hosta, dyspné (andningssvårigheter), illamående, diarré, buksmärta (ont i magen), kräkning, alopeci (hårförlust), klåda, torr hud, utslag, myalgi (muskelsmärta), artralgi (ledsmärta), muskuloskeletal smärta (ont i musklerna och skelettet), reaktioner vid injektionsstället inklusive inflammation, trötthet, feber, rigor (frossbrytningar), influensaliknande symtom, asteni (svaghet), sjukdomskänsla, irritabilitet, viktminskning och minskad tillväxttakt.
Förteckningen över samtliga biverkningar som rapporterats för Rebetol finns i bipacksedeln.
Rebetol ska inte ges till personer som kan vara överkänsliga (allergiska) mot ribavirin eller något av de andra innehållsämnena.
Förteckningen över samtliga restriktioner finns i bipacksedeln.
©EMEA 2007
2/ 3
interferon alfa- 2b (vuxna, barn i åldern 3 år och äldre och ungdomar).
Kommittén rekommenderade att Rebetol skulle godkännas för försäljning.
Mera information om Rebetol:
Den 7 maj 1999 beviljade Europeiska kommissionen SP Europe ett godkännande för försäljning av Rebetol som gäller i hela Europeiska unionen.
Godkännandet för försäljning förnyades den 7 maj 2004.
Det offentliga europeiska utredningsprotokollet (EPAR) för Rebetol finns i sin helhet här.
Denna sammanfattning aktualiserades senast 06- 2007.
©EMEA 2007
3/ 3
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 99/ 107/ 001
Rebetol
200 mg
hårda kapslar
Oral användning
Blister (PVC/ PE/ PVDC)
84 hårda kapslar
EU/ 1/ 99/ 107/ 002
Rebetol
200 mg
hårda kapslar
Oral användning
Blister (PVC/ PE/ PVDC)
140 hårda kapslar
EU/ 1/ 99/ 107/ 003
Rebetol
200 mg
hårda kapslar
Oral användning
Blister (PVC/ PE/ PVDC)
168 hårda kapslar
EU/ 1/ 99/ 107/ 004
Rebetol
40 mg/ ml
oral lösning
Oral användning
Flaskor (glas)
100 ml
1 flaskor
EU/ 1/ 99/ 107/ 005
Rebetol
200 mg
hårda kapslar
Oral användning
Blister (PVC/ PE/ PVDC)
112 hårda kapslar
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Rebetol 200 mg hårda kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje kapsel Rebetol innehåller 200 mg ribavirin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
Rebetol innehåller 40 mg laktosmonohydrat.
3.
LÄKEMEDELSFORM
Hård kapsel Vita, ogenomskinliga kapslar med tryck i blått bläck.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Rebetol är indicerat för behandling av kronisk hepatit C och ska endast användas i kombination med peginterferon alfa- 2b (vuxna) eller interferon alfa- 2b (vuxna, barn (3 år och äldre) och ungdomar).
Rebetol ska inte användas som monoterapi.
Det finns ingen information om säkerhet och effekt för Rebetolbehandling med andra former av interferoner (d. v. s. inte alfa- 2b) eller om användning av Rebetol med peginterferon alfa- 2b hos barn eller ungdomar.
Se även produktresumén för peginterferon alfa- 2b eller interferon alfa- 2b för information om förskrivning av respektive produkt.
Tidigare obehandlade patienter Vuxna patienter:
Rebetol är indicerat i kombination med interferon alfa- 2b för behandling av vuxna patienter med kronisk hepatit C, som inte tidigare behandlats, utan dekompenserad leverfunktion, med förhöjt alaninaminotransferas (ALAT), som är positiva för serum HCV- RNA (se avsnitt 4. 4).
Rebetol är dessutom indicerat i kombination med peginterferon alfa- 2b vid behandling av vuxna, tidigare obehandlade patienter med kronisk hepatit C utan leverdekompensation, med förhöjt alaninaminotransferas (ALAT), som har positivt serum HCV- RNA, inklusive patienter med samtidig kliniskt stabil hivinfektion (se avsnitt 4. 4).
Barn och ungdomar:
Rebetol är avsedd att användas som kombinationsbehandling med interferon alfa- 2b, för behandling av barn och ungdomar som är tre år och äldre, med tidigare icke behandlad kronisk hepatit C, utan dekompenserad leverfunktion och vilka är positiva för serum HCV- RNA.
Beslutet att behandla ska fattas från fall till fall, med hänsyn till tecken på progredierande sjukdom såsom leverinflammation och fibros, liksom prognostiska faktorer för respons, HCV- genotyp och virusmängd.
Den förväntade nyttan av behandlingen ska vägas mot de säkerhetsfynd som observeras hos barn i kliniska studier (se avsnitten 4. 4, 4. 8 och 5. 1).
Patienter med tidigare behandlingssvikt Vuxna patienter:
Rebetol är dessutom indicerat i kombination med peginterferon alfa- 2b vid behandling av vuxna patienter med kronisk hepatit C med
2 tidigare behandlingssvikt med interferon alfa (pegylerad eller icke- pegylerad) i kombination med ribavirin eller interferon alfa i monoterapi (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Behandling ska initieras och övervakas av läkare med erfarenhet av behandling av hepatit C.
Dosering Rebetoldosen beror på patientens kroppsvikt (tabell 1).
Rebetolkapslarna ska ges peroralt varje dag fördelat på två doser (morgon och kväll) tillsammans med föda.
Vuxna patienter:
Rebetol måste användas i kombination med antingen peginterferon alfa- 2b (1, 5 mikrogram/ kg/ vecka) eller med interferon alfa- 2b (3 miljoner internationella enheter (MIE) tre gånger per vecka).
Val av kombinationsbehandling baseras på patientens förutsättningar.
Behandlingen ska väljas med hänsyn till kombinationsbehandlingens förväntade effekt och säkerhet hos den enskilda patienten (se avsnitt 5. 1).
Tabell 1
Rebetoldos baserad på
vikt (kg)
< 65
800 mg
1000 mg
86 - 105
1200 mg
7d
a:
2 morgon, 2 kväll b:
2 morgon, 3 kväll c:
3 morgon, 3 kväll d:
3 morgon, 4 kväll
Rebetol kapslar i kombination med pegylerat interferon alfa- 2b:
Behandlingsduration – tidigare obehandlade patienter Förutsägbarhet av kvarstående virologiskt behandlingssvar:
Det är högst osannolikt att patienter infekterade med virus av genotyp 1 och som inte uppnår virologiskt svar vid vecka 12 får ett kvarstående virologiskt svar (se även avsnitt 5. 1). • Genotyp 1:
För patienter som visar virologiskt behandlingssvar vid vecka 12 ska behandlingen fortsätta i ytterligare nio månader (d. v. s. totalt 48 veckor).
I gruppen av patienter med genotyp 1- infektion och låg virusmängd (< 600000 IE/ ml) som är HCV- RNA negativa vid behandlingsvecka 4 och som förblir HCV- RNA negativa vid vecka 24 ska behandlingen antingen avbrytas efter denna 24- veckorsbehandling eller fortsätta i ytterligare 24 veckor (dvs en behandlingsperiod på totalt 48 veckor).
En behandlingsperiod på totalt 24 veckor kan emellertid vara förknippad med en större risk för återfall jämfört med en behandlingsperiod på 48 veckor (se avsnitt 5. 1). • Genotyp 2 eller 3:
Det rekommenderas att alla patienter behandlas i 24 veckor med undantag för patienter med samtidig HCV - / hivinfektion, som ska erhålla 48 veckors behandling. • Genotyp 4:
I allmänhet betraktas patienter infekterade med genotyp 4 som svårare att behandla och begränsade studiedata (n=66) tyder på att en behandlingsperiod som för genotyp 1 är lämplig.
Samtidig HCV - / hivinfektion Den rekommenderade behandlingstiden för patienter med samtidig HCV - / hivinfektion är 48 veckor oberoende av genotyp.
Förutsägbarhet av behandlingssvar och uteblivet behandlingssvar vid samtidig HCV - / hivinfektion Tidigt virologiskt behandlingssvar vid vecka 12, definierat som en 2 log minskning i virusmängd eller ej påvisbara nivåer av HCV- RNA har visat sig förutsäga ett bibehållet behandlingssvar.
3 behandlades med Rebetol i kombination med peginterferon alfa- 2b var 99% (67/ 68, Studie 1) (se avsnitt 5. 1).
Det positiva prediktiva värdet för bibehållet behandlingssvar var 50% (52/ 104; Studie 1) observerades för patienter med samtidig HCV - / hivinfektion som fick kombinationsbehandling.
Alla patienter, oberoende av genotyp, som har visat serum HCV- RNA under detektionsgränsen vid vecka 12 bör få 48 veckors behandling.
Förnyad behandling som varade längre än 48 veckor hos patienter med genotyp 1 som inte svarat på behandling har inte studerats med pegylerat interferon alfa- 2b och ribavirin i kombination.
Rebetol kapslar i kombination med interferon alfa- 2b:
Behandlingsduration:
Baserat på resultaten från kliniska studier rekommenderas att patienterna behandlas i minst sex månader.
I de kliniska studier där patienter behandlades i ett år var det osannolikt att de patienter som inte uppvisade ett virologiskt svar efter sex månaders behandling (HCV- RNA under nedre detektionsgränsen) skulle behålla ett virologiskt svar (HCV- RNA under nedre gräns sex månader efter avslutad behandling). • Genotyp 1:
Behandlingen ska fortsätta i ytterligare en sexmånaders period (d. v. s. totalt ett år) hos patienter som visar negativ HCV- RNA efter sex månaders behandling. • Genotyp Non- 1:
Beslutet att förlänga behandlingen till ett år hos patienter med negativ HCV - RNA efter sex månaders behandling ska baseras på andra prognostiska faktorer (t. ex. ålder > 40 år, manligt kön, överbryggande fibros).
Barn 3 år eller äldre och ungdomar:
(för patienter som väger < 47 kg eller som inte kan svälja kapslar, se produktresumén för ribavirin 40 mg/ ml oral lösning).
I kliniska studier på denna patientgrupp användes ribavirin och interferon alfa- 2b i doser om 15 mg/ kg/ dag respektive 3 MIE/ m2 tre gånger per vecka (tabell 2).
Rebetol kapslar ska ges peroralt varje dag fördelat på två doser tillsammans med föda (morgon och kväll).
Tabell 2
Rebetol barndosering baserad på kroppsvikt
Patientens
vikt (kg) Daglig Rebetoldos
Antal
200 mg kapslar 3 kapslar a
47 -
49 600 mg
4 kapslar b
65 800 mg
a
> 65
Se tabellen för vuxendosering (tabell 1)
2 morgon, 2
Behandlingsduration för barn och ungdomar Genotyp 1:
Den rekommenderade behandlingsdurationen är 1 år.
Det är högst osannolikt att patienter som inte uppvisar ett virologiskt svar efter 12 veckor behåller ett virologiskt svar (negativt prediktivt värde 96%).
Virologiskt svar definieras som en frånvaro av detekterbart HCV- RNA vid 12 veckors behandling.
Behandlingen ska utsättas hos dessa patienter.
Genotyp 2 eller 3:
Den rekommenderade behandlingsdurationen är 24 veckor.
Virologiskt svar efter 1 års behandling och 6 månaders uppföljning var 36% för genotyp 1 och 81% för genotyp 2/ 3/ 4.
Dosjustering hos alla patienter Om allvarliga biverkningar eller laboratorieavvikelser uppkommer under behandling med Rebetol och peginterferon alfa- 2b eller interferon alfa- 2b, bör doseringen justeras för varje produkt om så är lämpligt, till dess att biverkningarna avklingar.
Eftersom följsamhet kan ha betydelse för
4 behandlingsresultatet ska dosen hållas så nära den rekommenderade standarddosen som möjligt.
En eventuell negativ påverkan på behandlingsresultatet vid en sänkning av ribavirindosen kan inte uteslutas.
Tabell 3
Riktlinjer för dosjustering Reducera endast den Reducera endast
Laboratorievärden
dagliga vuxendosen
peginterferon alfa- 2b
kombinations -
Rebetol till
(vuxna) eller interferon
600 mg/ dag *, barndosen till
alfa- 2b dosen (vuxna och barn) till halva dosen,
Hemoglobin Vuxna:
Hemoglobin
< 10 g/ dl
-
< 8, 5 g/ dl
hjärtsjukdom Barn: ej tillämpligt (se avsnitt 4. 4)
(permanent dosreduktion)
< 1, 5 x 109/ l < 0, 75 x 109/ l
< 1, 0 x 109/ l < 0, 5 x 109/ l
Vuxna < 50 x 109/ l Barn < 80 x 109/ l
Vuxna < 25 x 109/ l Barn < 50 x 109/ l 2, 5 x ÖNG **
Bilirubin – indirekt
> 5 mg/ dl
Vuxna > 4 mg/ dl Barn > 5 mg/ dl (i > 4 veckor)
Alaninaminotrans
- - -
2 x utgångsvärdet och > 10 x ÖNG **
feras/ aspartatamino - transferas (ALAT/ ASAT) * Ges fördelat på två doser morgon och kväll. ** Övre normalgräns
Speciella populationer
Användning vid nedsatt njurfunktion:
Farmakokinetiken för ribavirin är förändrad hos patienter med nedsatt njurfunktion på grund av minskning av clearance hos dessa patienter (se avsnitt 5. 2).
Därför rekommenderas att njurfunktionen skall bestämmas hos alla patienter innan behandlingen med Rebetol påbörjas.
Patienter med kreatininclearance < 50 ml/ minut skall inte behandlas med Rebetol (se avsnitt 4. 3).
Personer med nedsatt njurfunktion ska följas mer noggrant med avseende på utveckling av anemi.
Om serumkreatininet stiger till > 2 mg/ dl (tabell 3), skall behandlingen med Rebetol och peginterferon alfa- 2b/ interferon alfa- 2b avbrytas.
Användning vid nedsatt leverfunktion:
Farmakokinetiken är inte förändrad hos patienter med nedsatt leverfunktion (se avsnitt 5. 2).
Därför behövs ingen dosjustering av Rebetol hos patienter med nedsatt leverfunktion.
Användning hos äldre (≥ 65 år):
Det verkar inte finnas någon signifikant åldersrelaterad effekt på farmakokinetiken för ribavirin.
Emellertid måste njurfunktionen bestämmas innan man administrerar Rebetol (se avsnitt 5. 2).
Användning hos patienter under 18 år:
Rebetol kapslar eller oral lösning kan ges i kombination med interferon alfa- 2b till barn (3 år och äldre) och ungdomar.
Val av beredningsform baseras på patientens individuella karakteristika (se avsnitt 4. 1).
Säkerhet och effektivitet av Rebetol med pegylerat eller andra former av interferon (t. ex. inte alfa- 2b) hos dessa patienter har inte utvärderats.
5 Patienter samtidigt infekterade med HCV/ hiv:
Patienter som får en NRTI- behandling samtidigt med ribavirin och interferon alfa- 2b eller peginterferon alfa- 2b kan ha en ökad risk för mitokondriell toxicitet, mjölksyraacidos och leverdekompensation (se avsnitt 4. 4).
Se även produktinformationen för antiretrovirala läkemedel.
4. 3 Kontraindikationer
- Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
- Gravida kvinnor (se avsnitten 4. 4, 4. 6 och 5. 3).
Behandling med Rebetol får inte påbörjas förrän
ett negativt graviditetstest erhållits omedelbart före initieringen av behandlingen.
- Ammande kvinnor.
- Anamnes på allvarlig hjärtsjukdom, inklusive instabil eller okontrollerad hjärtsjukdom de
senaste sex månaderna (se avsnitt 4. 4).
- Allvarliga, försvagande medicinska tillstånd, inklusive patienter med kronisk njursvikt,
patienter med kreatininclearance < 50 ml/ minut och/ eller under hemodialysbehandling
- Gravt nedsatt leverfunktion eller dekompenserad levercirros.
- Hemoglobinopatier (t. ex. talassemi, sicklecellanemi).
- Insättning av peginterferon alfa- 2b är kontraindicerat hos patienter med HCV/ hiv med cirros
och Child- Pugh score ≥ 6.
Barn och ungdomar:
- Pågående eller tidigare allvarligt psykiatriskt tillstånd, särskilt allvarlig depression,
självmordstankar eller självmordsförsök.
På grund av samadministrering med peginterferon alfa- 2b eller interferon alfa- 2b:
- Autoimmun hepatit eller anamnes på autoimmun sjukdom.
4. 4 Varningar och försiktighet
Psykiatri och centrala nervsystemet (CNS):
Allvarliga CNS- effekter, särskilt depression, självmordstankar och självmordsförsök har observerats hos vissa patienter under kombinationsbehandling med Rebetol och peginterferon alfa- 2b eller interferon alfa- 2b och även efter avslutad behandling under en 6 månaders uppföljningsperiod.
Hos barn och ungdomar som behandlades med Rebetol i kombination med interferon alfa- 2b rapporterades självmordstankar och självmordsförsök mer frekvent jämfört med hos vuxna patienter (2, 4% mot 1%) under behandling och under den 6 månader långa uppföljningsperioden efter behandling.
Precis som hos vuxna patienter fick barn och ungdomar andra psykiska biverkningar (t ex depression, emotionell labilitet och somnolens).
Andra CNS- effekter inkluderande aggressivt beteende (ibland riktat mot andra), förvirring och mentala förändringar har observerats med alfa- interferoner.
Patienterna ska noggrant följas avseende tecken eller symptom på psykiatrisk sjukdom.
Om sådana symptom uppstår måste den potentiella allvarlighetsgraden med dessa biverkningar beaktas hos den förskrivande läkaren och behovet av adekvat behandling ska övervägas.
Om psykiatriska symptom kvarstår eller förvärras, eller självmordstankar identifieras, rekommenderas att behandlingen med Rebetol och peginterferon alfa- 2b eller interferon alfa- 2b avbryts och att patienten följs upp med lämplig psykiatrisk intervention.
Patienter med existerande eller tidigare allvarliga psykiatriska tillstånd:
Om behandling med Rebetol i kombination med peginterferon alfa- 2b eller interferon alfa- 2b anses nödvändig hos vuxna patienter med existerande eller tidigare allvarliga psykiatriska tillstånd, ska den enbart inledas efter att en lämplig individualiserad diagnostik och terapeutiskt omhändertagande av det psykiatriska tillståndet har säkerställts.
Användning av Rebetol och interferon alfa- 2b hos barn och ungdomar med pågående eller tidigare allvarliga psykiatriska tillstånd är kontraindicerat (se avsnitt 4. 3).
Baserat på resultat från kliniska studier är användning av ribavirin som monoterapi inte effektiv och Rebetol skall inte användas som enda medel.
Säkerheten och effekt av behandling har enbart fastställts med användning av ribavirinkapslar i kombination med peginterferon alfa- 2b eller interferon alfa- 2b injektionsvätska.
6 En leverbiopsi togs på alla patienter i studierna på kroniska hepatit C före inklusionen, men i vissa fall (dvs patienter med genotyp 2 och 3), är behandling möjlig utan histologisk bekräftelse.
Gällande behandlingsriktlinjer ska konsulteras huruvida en leverbiopsi är nödvändig före start av behandlingen.
Teratogen risk:
Kvinnor:
Rebetol ska inte användas av kvinnor som är gravida (se avsnitt 4. 3).
Extrem försiktighet måste iakttas för att undvika graviditet hos kvinnor (se avsnitten 4. 6 och 5. 3).
Män och deras kvinnliga partners:
Extrem försiktighet måste iakttas för att undvika graviditet hos partners till män som tar Rebetol (se avsnitten 4. 6 och 5. 3).
Hemolys:
En minskning av hemoglobinnivåerna till < 10 g/ dl observerades hos upp till 14% av vuxna patienter och hos 7% av barn och ungdomar behandlade med Rebetol i kombination med peginterferon alfa- 2b (vuxna enbart) eller interferon alfa- 2b (vuxna och barn eller ungdomar) i kliniska studier.
Även om ribavirin inte har några direkta kardiovaskulära effekter, kan anemi associerad med Rebetol leda till försämring av hjärtfunktion eller förvärrande av symptomen på koronarsjukdom eller både och.
Rebetol skall därför administreras med försiktighet till patienter med befintlig hjärtsjukdom (se avsnitt 4. 3).
Om någon försämring uppträder, skall behandlingen avbrytas (se avsnitt 4. 2).
Cirkulatoriska:
Vuxna patienter med anamnes på kronisk hjärtinsufficiens, myokardinfarkt och/ eller tidigare eller nuvarande arytmisjukdom skall övervakas noggrant.
Det rekommenderas att patienter med befintliga hjärtabnormiteter måste genomgå elektrokardiogram före och under behandlingens gång.
Hjärtarytmier (främst supraventrikulära) svarar vanligen på konventionell behandling, men kan nödvändiggöra att behandlingen avbryts.
Det finns inga data på barn och ungdomar med tidigare hjärtsjukdom.
Akut överkänslighet:
Om en akut överkänslighetsreaktion (t. ex. urticaria, angioödem, bronkkonstriktion, anafylaxi) uppkommer, skall behandlingen med Rebetol omedelbart avbrytas och lämplig medicinsk behandling sättas in.
Övergående hudutslag nödvändiggör inte att behandlingen avbryts.
Ögonförändringar:
Ribavirin används som kombinationsbehandling med alfainterferoner.
Retinopati inklusive retinalblödningar, bomullsexudat, papillödem, optisk neuropati och obstruktion av retinal artär eller ven som kan leda till synförlust har rapporterats vid sällsynta tillfällen vid kombinationsterapi med alfainterferoner.
Alla patienter ska genomgå en ögonundersökning vid behandlingsstart.
Patienter som klagar över försämrad syn eller synförlust måste genomgå en omgående och fullständig ögonundersökning.
Patienter som sedan tidigare har oftalmologiska besvär (t ex diabetes eller hypertensionsretinopati) ska genomgå regelbundna oftalmologiska undersökningar under pågående kombinationsbehandling med alfainterferoner.
Kombinationsbehandling med alfainterferoner ska avbrytas hos patienter som utvecklar nya eller förvärrade oftalmologiska besvär.
Leverfunktion:
Varje patient som utvecklar signifikanta avvikelser av leverfunktionen under behandling, skall övervakas noggrant.
Avbryt behandlingen hos patienter som utvecklar försämring i koagulationsmarkörer vilket kan indikera leverdekompensation.
Kompletterande övervakning specifik för barn och ungdomar
Tillväxt och utveckling:
Under en 1 år lång behandling observerades en tillväxthämmande effekt av såväl vikt som längdutveckling (9% minskning av medelpercentil för linjär tillväxt och 13% minskning av medelpercentil för viktökning).
En generell återhämtning av dessa negativa effekter sågs under den 6 månader långa uppföljningen efter behandlingen.
Prekliniska juvenila toxicitetsresultat har dessutom visat en mindre
7 dosrelaterad minskning i total tillväxt hos neonatala råttor, som fick ribavirin (se avsnitt 5. 3).
Risk/ nytta effekten av den kombinerade användningen av Rebetol och interferon alfa- 2b ska därför bedömas hos yngre barn innan behandling påbörjas.
Läkare ombedes följa tillväxten hos barn som tar Rebetol i kombination med interferon alfa- 2b.
Det finns inga data på långtidseffekter på tillväxt och utveckling och på sexuell mognad.
Övervakning av tyreoidea:
Omkring 12% av barn som behandlats med Rebetol och interferon alfa- 2b utvecklade en ökning av TSH.
Ytterligare 4% fick en övergående sänkning under normalvärdesgränsen.
Innan behandling med interferon alfa- 2b påbörjas, måste TSH- nivåerna utvärderas och eventuell avvikelse beträffande tyreoidea som upptäcks vid den tidpunkten måste behandlas med konventionell terapi.
Behandling med interferon alfa- 2b kan påbörjas om TSH - nivåerna kan bibehållas inom normalgränserna genom medicinering.
Tyreoideadysfunktion under behandlingen med Rebetol och interferon alfa- 2b har observerats.
Om tyreoideaavvikelser upptäcks ska patientens tyreoideastatus utvärderas och behandlas enligt gängse riktlinjer.
TSH).
Samtidig HCV - / hivinfektion:
Mitokondriell toxicitet och mjölksyraacidos:
Försiktighet ska iakttas hos hivpositiva patienter infekterade med HCV som får behandling med hämmare av omvänt transkriptas av nukleosidanalogtyp (NRTI) (speciellt didanosin och stavudin) och interferon alfa- 2b/ ribavirin.
Hos hivpositiva patienter som får en NRTI- behandling ska läkare noggrant övervaka markörer på mitokondriell toxicitet och mjölksyraacidos vid ribavirinbehandling.
Framförallt:
- rekommenderas inte samtidig administrering av Rebetol och didanosin på grund av risken för
mitokondriell toxicitet (se avsnitt 4. 5).
- bör samtidig administrering av Rebetol och stavudin undvikas för att begränsa risken för
överlappande mitokondriell toxicitet.
Leverdekompensation hos patienter med samtidig HCV - / hivinfektion med framskriden cirros:
Patienter med samtidig infektion, med framskriden cirros och som får HAART- behandling kan ha en ökad risk för leverdekompensation och död.
Tillägg av behandling med alfainterferoner enbart eller i kombination med ribavirin kan öka risken i denna undergrupp av patienter.
Andra baseline- faktorer hos patienter med samtidig infektion, som kan vara förenat med en högre risk för leverdekompensation inkluderar behandling med didanosin och ökad serumkoncentration av bilirubin.
Patienter med samtidig infektion, som erhåller både antiretroviralbehandling (ARV) och behandling för hepatit, ska noggrant övervakas med kontroll av deras Child- Pugh score under behandlingen.
Hos patienter som går mot att utveckla leverdekompensation ska behandlingen mot hepatit omedelbart avbrytas och ARV- behandlingen omprövas.
Onormala hematologiska värden hos patienter med samtidig HCV - / hivinfektion:
Patienter med samtidig HCV - / hivinfektion och som får behandling med peginterferon alfa- 2b/ ribavirin och HAART kan ha en ökad risk för att utveckla onormala hematologiska värden (som neutropeni, trombocytopeni och anemi) jämfört med patienter som enbart har HCV- infektion.
Även om majoriteten kan hanteras genom dosreduktion, ska noggrann uppföljning av hematologiska parametrar göras hos dessa patienter (se avsnitt 4. 2 och under ” Laboratorievärden ” i avsnitt 4. 8).
Patienter som behandlas med ribavirin och zidovudin löper dessutom en ökad risk att utveckla anemi; därför rekommenderas inte att man använder ribavirin samtidigt med zidovudin (se avsnitt 4. 5).
Patienter med låga CD4 antal:
Hos patienter med samtidig HCV - / hivinfektion finns begränsade data (N = 25) tillgängliga vad gäller effekt och säkerhet för patienter med CD4 antal lägre än 200 celler/ µl.
Försiktighet ska därför iakttagas vid behandling av patienter med låga CD4 antal.
Se respektive produktresumé för de antiretrovirala läkemedel som tas samtidigt med HCV - behandlingen för att uppmärksamma och behandla toxicitet, som är specifik för varje läkemedel samt risken för överlappande toxicitet med Rebetol i kombination med peginterferon alfa- 2b.
8 Dentala och parodontala tillstånd:
Dentala och parodontala tillstånd som kan leda till tandlossning har rapporterats hos patienter som fått Rebetol och peginterferon alfa- 2b eller interferon alfa- 2b som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänder och munslemhinnor vid långtidsbehandling med kombinationen av Rebetol och peginterferon alfa- 2b eller interferon alfa- 2b.
Patienterna bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om de gör det ska de rådas att skölja munnen noggrant efteråt.
Laboratorietester:
Hematologiska och blodkemiska standardtester (blodstatus och differentialräkning, trombocyter, elektrolyter, serumkreatinin, leverfunktionstester, urinsyra) måste utföras på alla patienter innan behandling påbörjas.
Riktlinjer för utgångsvärden som kan betraktas som acceptabla innan behandlingen med Rebetol påbörjas:
• Vuxna: ≥ 12 g/ dl (kvinnor), ≥ 13 g/ dl (män) Hemoglobin Barn: ≥ 11 g/ dl (kvinnor), ≥ 12 g/ dl (män) ≥ 100 000/ mm3 • Trombocyter ≥ 1 500/ mm3 • Neutrofiler
Laboratorieundersökningar skall utföras vid vecka 2 och 4 av behandlingen samt med regelbundna intervall därefter enligt vad som är kliniskt lämpligt.
För fertila kvinnor:
För kvinnor måste ett graviditetstest utföras rutinmässigt varje månad under behandlingen och under 4 månader därefter.
För kvinnliga partners till män måste ett rutinmässigt graviditetstest utföras månatligen under behandlingen och under sju månader därefter (se avsnitt 4. 6).
Möjligheten för att utveckla gikt skall därför noggrant övervakas hos predisponerade patienter.
Användning hos patienter med sällsynta ärftliga sjukdomar:
Varje Rebetol kapsel innehåller 40 mg laktos.
Patienter med sällsynta ärftliga problem av galaktosintolerans, total laktasbrist eller glukos - galaktosmalabsorption ska inte ta denna medicin.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Resultat av in vitro studier där man använde mikrosomberedning av både human lever och råttlever, tyder inte på någon cytokrom- P450- enzymmedierad metabolism av ribavirin.
Ribavirin inhiberar inte cytokrom- P450- enzymer.
Utifrån toxicitetsstudier finns det inga tecken på att ribavirin inducerar leverenzymer.
Därför är risken minimal för P450- enzymbaserade interaktioner.
Inga interaktionsstudier har utförts med ribavirin i kombination med andra läkemedel, med undantag av peginterferon alfa- 2b, interferon alfa- 2b och antacida.
Interferon alfa- 2b:
Inga farmakokinetiska interaktioner sågs mellan Rebetol och peginterferon alfa- 2b eller interferon alfa- 2b i en farmakokinetisk flerdosstudie.
Antacida:
Biotillgängligheten för ribavirin 600 mg minskade vid samtidig administrering av ett antacidum innehållande magnesium, aluminium och simetikon.
Det är möjligt att den minskade biotillgängligheten i denna studie berodde på fördröjd passage av ribavirin eller modifierat pH.
Denna interaktion anses inte vara kliniskt relevant.
Nukleosidanaloger:
Behandling med nukleosidanaloger, enbart eller i kombination med andra nukleosider, har resulterat i mjölksyraacidos.
Farmakologiskt ökar ribavirin mängden fosforylerade metaboliter av purinnukleosidanaloger in vitro.
Denna aktivitet skulle kunna öka risken för mjölksyraacidos inducerad av purinnukleosidanaloger (t ex didanosin eller abakavir).
Samtidig administrering av Rebetol och didanosin rekommenderas inte.
9 särskilt mjölksyraacidos och pankreatit, varav några med dödlig utgång, har rapporterats (se avsnitt 4. 4).
Förvärrad anemi förorsakad av ribavirin har rapporterats när zidovudin är en del av hiv- behandlingen, även om den exakta mekanismen ännu inte är utredd.
Samtidigt användande av ribavirin och zidovudin rekommenderas inte beroende på en ökad risk för anemi (se avsnitt 4. 4).
Man bör överväga att byta ut zidovudin i en anti- retroviral behandlingsregim om denna redan har påbörjats.
Detta torde vara särskilt viktigt hos patienter med känd tidigare zidovudin- inducerad anemi.
På grund av den långa halveringstiden kan möjligheten för interaktioner kvarstå under upp till två månader (fem halveringstider för ribavirin) efter avslutad Rebetolbehandling (se avsnitt 5. 2).
Det finns inga bevis för att ribavirin interagerar med hämmare av omvänt transkriptas av icke - nukleosidanalogtyp eller proteashämmare.
4. 6 Graviditet och amning
Användning av Rebetol är kontraindicerad under graviditet.
Prekliniska data:
- Fertilitet:
I djurstudier gav ribavirin reversibla effekter på spermatogenesen (se avsnitt 5. 3).
- Teratogenicitet:
Signifikant teratogen och/ eller embryocidal potential har påvisats för ribavirin
hos alla djurarter på vilka adekvata studier genomförts, vid doser så låga som en tjugondel av den rekommenderade humana dosen (se avsnitt 5. 3).
- Genotoxicitet:
Ribavirin inducerar genotoxicitet (se avsnitt 5. 3).
Kvinnor:
Rebetol skall inte användas av kvinnor som är gravida (se avsnitten 4. 3, 4. 4 och 5. 3).
Extrem försiktighet måste vidtas för att undvika graviditet hos kvinnor.
Rebetolbehandlingen skall inte påbörjas förrän ett negativt graviditetstest erhållits omedelbart innan behandlingen påbörjas.
Rutinmässiga månatliga graviditetstester måste utföras under denna tid (se avsnitt 4. 4).
Om graviditet inträffar under behandling eller inom fyra månader efter behandling, skall patienten upplysas om den signifikanta teratogena risken för fostret med ribavirin.
Män och deras kvinnliga partners:
Extrem försiktighet måste vidtas för att undvika graviditet hos partners till män som tar Rebetol (se avsnitten 4. 3, 4. 4 och 5. 3).
Ribavirin ackumuleras intracellulärt och avlägsnas mycket långsamt från kroppen.
Det är inte känt om det ribavirin som finns i sperma, utövar sina potentiella teratogena eller genotoxiska effekter på det humana embryot/ fostret.
Även om data för ungefär 300 prospektivt uppföljda graviditeter, där fadern varit exponerad för ribavirin, inte har visat en ökad risk för missbildningar jämfört med normalpopulationen, eller något specifikt missbildningsmönster, måste män och deras kvinnliga partners i fertil ålder rådas att båda använda ett effektivt preventivmedel vid behandling med Rebetol och sju månader efter behandlingen.
Män vars partners är gravida, skall instrueras att använda kondom för att minimera risken att ribavirin överförs till partnern.
Amning:
Det är inte känt om ribavirin utsöndras i modersmjölk.
På grund av risken för biverkningar hos ammade barn, skall amning avbrytas innan behandlingen påbörjas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Rebetol har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner, emellertid kan kombinationen med peginterferon alfa- 2b eller interferon alfa- 2b ha effekt.
Patienter som blir trötta, sömniga eller förvirrade under behandlingen, skall alltså avrådas från att köra bil och använda maskiner.
4. 8 Biverkningar
10 Vuxna patienter:
Säkerheten av Rebetol kapslar har utvärderats från information från tre kliniska studier hos patienter som inte tidigare behandlats med interferon (interferonnaiva patienter): två studier med Rebetol i kombination med interferon alfa- 2b, en studie med Rebetol i kombination med peginterferon alfa- 2b.
Patienter som behandlas med interferon alfa- 2b och ribavirin efter tidigare recidiv efter behandling med interferon eller som behandlas under en kortare period har troligtvis en förbättrad säkerhetsprofil än den som är beskriven nedan.
Biverkningarna som tas upp i Tabell 4 är baserade på erfarenhet från kliniska studier hos vuxna tidigare obehandlade patienter som behandlats i 1 år och på användning efter marknadsföring.
Ett visst antal biverkningar som i allmänhet tillskrivs interferonbehandling, men som har rapporterats i samband med behandling av hepatit C (i kombination med ribavirin) har också tagits med som referens i Tabell 4.
Se även produktresuméerna för peginterferon alfa- 2b och interferon alfa- 2b avseende biverkningar som kan bero på monoterapi med interferon.
Inom organsystemen redovisas biverkningarna under frekvensrubriker uppdelade i följande kategorier: mycket vanliga (≥1/ 10); vanliga (≥1/ 100 till < 1/ 10); mindre vanliga (≥1/ 1 000 till < 1/ 100); sällsynta (≥1/ 10 000 till < 1/ 1 000); mycket sällsynta (< 1/ 10 000); ingen känd frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 4
Biverkningar som rapporterats i kliniska prövningar eller efter att Rebetol börjat användas på marknaden tillsammans med pegylerat interferon alfa- 2b eller interferon alfa- 2b injektion
Organsystem
Biverkningar
Infektioner och infestationer Mycket vanliga:
Vanliga:
Virusinfektion, faryngit Svampinfektion, otitis media, herpes simplex, urinvägsinfektion
Sällsynta:
Pneumoni *
Blodet och lymfsystemet
Neoplasm (ospecificerad)
Mycket vanliga:
Vanliga:
Mycket sällsynta:
Ingen känd frekvens:
Immunsystemet
Anemi, neutropeni Trombocytopeni, lymfadenopati, lymfopeni Aplastisk anemi * Ren erytrocytaplasi, idiopatisk trombocytopen purpura, trombotisk trombocytopen purpura
Mycket sällsynta:
Ingen känd frekvens:
Endokrina systemet
Sarcoidos * Vogt- Koyanagi- Haradas syndrom, systemisk lupus erythematosus, reumatoid artrit (ny eller förvärrad), vaskulit, akuta överkänslighetsreaktioner inklusive urtikaria, angioödem, bronkokonstriktion, anafylaxi
Vanliga:
Sällsynta:
Hypotyroidism, hypertyroidism Diabetes
Mycket vanliga:
Vanliga:
Anorexi Hyperglykemi, hyperurikemi, hypokalcemi, dehydrering, ökad aptit, törst
Mycket sällsynta:
Psykiska störningar
Hypertriglyceridemi *
Mycket vanliga:
Vanliga:
Depression, insomnia, ångest, emotionell labilitet Självmordstankar, psykos, aggressivt beteende, förvirring, agitation, nervositet, sömnstörningar, onormalt drömmande, gråtmildhet, apati, minskad libido 11
Mindre vanliga:
Sällsynta:
Mycket sällsynta:
Ingen känd frekvens:
Centrala och perifera nervsystemet
Självmordsförsök Hallucination Självmord * Förändrat sinnestillstånd
Mycket vanliga:
Vanliga:
Huvudvärk, yrsel, muntorrhet, nedsatt koncentration Ataxi, tremor, parestesi, dysfoni, smakbortfall, hypoestesi, hyperestesi, somnolens, migrän, hypertoni, smakförändringar
Sällsynta:
Mycket sällsynta:
Kramper (konvulsion) *, perifer neuropati * Cerebrovaskulär blödning *, cerebrovaskulär ischemi *, encefalopati *, polyneuropati *
Ingen känd frekvens:
Ögon
Ansiktförlamning, neuropatier (inklusive mononeuropatier)
Vanliga:
Dimsyn, konjunktivit, ögonsmärta, synrubbningar, tårkörtelrubbningar
Sällsynta:
Öron och balansorgan
Blödningar i retina *, retinopatier (inklusive makulaödem) *, obstruktion i retinalartär *, obstruktion i retinalven *, synnervsneurit *, papillödem *, förlust av synskärpa eller synfält *, bomullsexudat *
Vanliga:
Hjärtat
Vertigo, hörselförsämring/ hörselbortfall, tinnitus, öronsmärtor
Vanliga:
Sällsynta:
Mycket sällsynta:
Blodkärl
Hjärtklappning, takykardi Kardiomyopati *, arytmi * Hjärtinfarkt *, kärlkramp *
Vanliga:
Mycket sällsynta:
Hypotension, hypertension, synkope, rodnad Perifer ischemi *
Andningsvägar, bröstkorg och mediastinum Mycket vanliga:
Vanliga:
Dyspné, hosta Sinuit, bronkit, näsblödning, rinit, andningsbesvär, nästäppa, rinorré, improduktiv hosta
Mycket sällsynta:
Magtarmkanalen
Lunginfiltrat *, pneumonit *, interstitiell pneumonit *
Mycket vanliga:
Vanliga:
Diarré, kräkningar, illamående, buksmärta Ulcerös stomatit, stomatit, kolit, smärta i övre högra kvadranten, dyspepsi, gastroesofagal reflux *, glossit, blödningar i tandköttet, gingivit, lös avföring, förstoppning, flatulens
Sällsynta:
Mycket sällsynta:
Ingen känd frekvens:
Lever och gallvägar
Pankreatit * Ischemisk kolit *, ulcerös kolit * Tandlossning, tandproblem
Vanliga:
Mycket sällsynta:
Leverförstoring, gulsot, hyperbilirubinemi * Levertoxicitet (inklusive dödsfall) *
Mycket vanliga:
Vanliga:
Alopeci, pruritus, torr hud, utslag Psoriasis, förvärrad psoriasis, eksem, fotosensitivitetsreaktion, makulopapulösa utslag, erytematösa utslag, dermatit, akne, furunkulos *, erytem, hudbesvär, blåmärken, ökad svettning, onormal hårstruktur, nagelbesvär *
Mycket sällsynta:
Stevens- Johnsons syndrom *, toxisk epidermal nekrolys *,
Mycket vanliga:
Vanliga:
Sällsynta:
Njurar och urinvägar
Artralgi, myalgi, muskuloskeletal smärta Artrit Rabdomyolys *, myosit *
Vanliga:
Sällsynta:
Mycket sällsynta:
Urineringsbesvär, polyuri Njursvikt *, njurinsufficiens * Nefrotiskt syndrom *
Kvinnor: amenorré, menorragi, menstruationsrubbningar, dysmenorré, bröstsmärtor, äggstocksbesvär, vaginala besvär.
Män: impotens, prostatit Sexuell dysfunktion (ospecificerad) *
Allmänna symptom och/ eller symptom vid administreringsstället Mycket vanliga:
Inflammation vid injektionsstället, reaktion vid injektionsstället, trötthet, stelhet, feber, influensaliknande symptom, asteni, irritabilitet
Vanliga:
Bröstsmärta, perifert ödem, obehagskänsla, smärta vid injektionsstället, ansiktsödem *
Mycket sällsynta:
Undersökningar
Nekros vid injektionsstället
Mycket vanliga:
Vanliga: * Eftersom ribavirin alltid förskrivs
Viktminskning Blåsljud från hjärtat, onormal urin tillsammans med en alfainterferon- produkt och de uppräknade biverkningarna som
återspeglar erfarenheterna efter marknadsföringen inte medger kvantifiering av frekvensen, är den frekvens som rapporteras ovan hämtad från kliniska prövningar där man använt ribavirin i kombination med interferon alfa- 2b (pegylerat eller icke - pegylerat).
En minskning av hemoglobinkoncentrationen med > 4 g/ dl observerades hos 30% av patienterna behandlade med Rebetol och peginterferon alfa- 2b och hos 37% av patienterna behandlade med Rebetol + interferon alfa- 2b.
Hemoglobinnivåerna sjönk under 10 g/ dl hos upp till 14% av vuxna patienter och hos 7% av barn och ungdomar behandlade med Rebetol i kombination med antingen peginterferon alfa- 2b (enbart vuxna) eller interferon alfa- 2b.
De flesta fall av anemi, neutropeni och trombocytopeni var milda (WHO grad 1 eller 2).
Det fanns en del mer allvarliga fall av neutropeni hos patienter behandlade med Rebetol i kombination med peginterferon alfa- 2b (WHO grad 3; 39 patienter av 186 [21%] och WHO grad 4; 13 patienter av 186 [7%]); leukopeni av WHO grad 3 rapporterades också hos 7% i denna behandlingsgrupp.
En ökning av urinsyra - och indirekt bilirubinvärde förknippad med hemolys observerades hos en del patienter behandlade med Rebetol i kombination med peginterferon alfa- 2b eller interferon alfa- 2b i kliniska studier, men värdena återgick till utgångsnivåerna fyra veckor efter att behandlingen avslutats.
För inga av dessa patienter krävdes modifiering av behandlingen eller att de avbröt studien.
Patienter med samtidig HCV - / hivinfektion För patienter med samtidig HCV - / hivinfektion som får Rebetol i kombination med peginterferon alfa - 2b, har andra biverkningar (som inte rapporterats hos patienter med monoinfektion) rapporterats i studier med en frekvens på > 5%.
Dessa var: oral candidiasis (14%), förvärvad lipodystrofi (13%), minskat antal CD4- lymfocyter (8%), minskad aptit (8%), ökat gamma- glutamyltransferas (9%), ryggsmärta (5%), ökat blodamylas (6%), ökad mjölksyra i blodet (5%), cytolytisk hepatit (6%), ökat lipas (6%) och smärta i extremiteter (6%).
Mitokondriell toxicitet:
13 Mitokondriell toxicitet och mjölksyraacidos har rapporterats hos hivpositiva patienter som erhåller NRTI- regim och tillägg av ribavirin för samtidig HCV- infektion (se avsnitt 4. 4).
Laboratorievärden för patienter med samtidig HCV - / hivinfektion:
Trots att hematologisk toxicitet som neutropeni, trombocytopeni och anemi inträffade oftare hos patienter med samtidig HCV - / hivinfektion, kunde majoriteten behandlas genom modifiering av dosen och behandlingen behövde sällan avbrytas tidigt (se avsnitt 4. 4).
Hematologiska avvikelser rapporterades oftare hos patienter som erhöll Rebetol i kombination med peginterferon alfa- 2b jämfört med patienter som erhöll Rebetol i kombination med interferon alfa- 2b.
I Studie 1 (se avsnitt 5. 1) sågs en minskning i totala antalet neutrofiler under 500 celler/ mm3 hos 4% (8/ 194) av patienterna och en minskning av trombocyter under 50 000/ mm3 sågs hos 4% (8/ 194) av de patienter som erhöll Rebetol tillsammans med peginterferon alfa- 2b.
Anemi (hemoglobin < 9, 4 g/ dl) rapporterades hos 12% (23/ 194) av de patienter som behandlades med Rebetol i kombination med peginterferon alfa- 2b.
Minskning av CD4 lymfocyter:
Behandling med Rebetol i kombination med peginterferon alfa- 2b åtföljdes av minskning av totala antalet CD4+ celler inom de första 4 veckorna utan reduktion av CD4+ celler i procent.
Minskningen av antalet CD4+ celler var reversibel vid dosreduktion eller avbrytande av behandling.
Användning av Rebetol i kombination med peginterferon alfa- 2b visade ingen negativ påverkan på kontrollen av hiv - viremi under behandling eller uppföljning.
Begränsade säkerhetsdata (N = 25) är tillgängliga för patienter med samtidig infektion när det gäller antalet CD4+ celler < 200/ µl (se avsnitt 4. 4).
Se respektive produktresumé för de antiretrovirala läkemedel som tas samtidigt med HCV - behandlingen för att uppmärksamma och behandla toxicitet, som är specifik för varje läkemedel samt risken för överlappande toxicitet med Rebetol i kombination med peginterferon alfa- 2b.
Barn och ungdomar:
I kliniska studier på 118 barn eller ungdomar mellan 3 och 16 år avbröt 6% behandlingen på grund av biverkningar.
I allmänhet var biverkningsprofilen i den begränsade barnpopulationen som studerats jämförbar med den som observerats hos vuxna, även om det finns en särskild oro i samband med barn avseende tillväxthämning eftersom en minskning av längd (9% genomsnittlig percentil minskning av tillväxthastigheten) och vikt (13% genomsnittlig percentil minskning) sågs under behandlingen (se avsnitt 4. 4).
Dessutom rapporterades självmordstankar eller självmordförsök oftare jämfört med hos vuxna patienter (2, 4% respektive 1%) under behandlingen och under 6 månader efter behandling.
Liksom vuxna patienter upplevde också barn och ungdomar andra psykiatriska symptom (t. ex. depression, emotionell labilitet och somnolens) (se avsnitt 4. 4).
Därutöver förekom besvär vid injektionsstället, feber, anorexi, kräkningar och emotionell labilitet oftare hos barn och ungdomar än hos vuxna patienter.
Dosjusteringar krävdes hos 30% av patienterna, oftast på grund av anemi och neutropeni.
Rapporterade biverkningar som tas upp i Tabell 5 är baserade på erfarenhet från kliniska prövningar på barn.
Inom organsystemen redovisas biverkningarna under frekvensrubriker uppdelade i följande kategorier: mycket vanliga (≥1/ 10); vanliga (≥1/ 100 till < 1/ 10).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 5
Biverkningar som rapporterats som mycket vanliga eller vanliga i kliniska prövningar med Rebetol tillsammans med interferon alfa- 2b injektion hos barn
Organsystem
Biverkningar
Infektioner och infestationer Mycket vanliga:
Vanliga:
Virusinfektion, faryngit Svampinfektion, bakteriell infektion, lunginfektion, otitis media, tandabscess, herpes simplex, urinvägsinfektion, vaginit, gastroenterit
Blodet och lymfsystemet
Neoplasm (ospecificerad)
Anemi, neutropeni
Vanliga:
Endokrina systemet
Trombocytopeni, lymfadenopati
Mycket vanliga:
Vanliga:
Metabolism och nutrition
Hypotyroidism Hypertyroidism, virilism
Mycket vanliga:
Vanliga:
Psykiska störningar
Anorexi Hypertriglyceridemi, hyperurikemi, ökad aptit
Mycket vanliga:
Vanliga:
Centrala och perifera nervsystemet
Depression, insomnia, emotionell labilitet Självmordstankar, aggressivt beteende, förvirring, beteenderubbningar, agitation, sömngång, ångest, nervositet, sömnrubbningar, onormalt drömmande, apati
Mycket vanliga:
Vanliga:
Ögon
Huvudvärk, yrsel Hyperkinesi, tremor, dysfoni, parestesi, hypoestesi, hyperestesi, koncentrationssvårigheter, somnolens
Vanliga:
Blodkärl
Konjunktivit, ögonsmärta, synrubbningar, tårkörtelrubbningar
Vanliga:
Raynauds sjukdom, rodnad, pallor
Andningsvägar, bröstkorg och mediastinum Vanliga:
Magtarmkanalen
Dyspné, takypné, näsblödning, hosta, nästäppa, näsirritation, rinorré, nysningar
Mycket vanliga:
Vanliga:
Lever och gallvägar
Diarré, kräkningar, illamående, buksmärta Munsår, ulcerös stomatit, stomatit, smärta i övre högra kvadranten, dyspepsi, glossit, sura uppstötningar, rektala besvär, gastrointestinala besvär, förstoppning, lös avföring, tandvärk, tandbesvär
Vanliga:
Onormal leverfunktion
Mycket vanliga:
Vanliga:
Alopeci, utslag Fotosensitivitetsreaktion, makulopapulösa utslag, eksem, akne, hudbesvär, nagelbesvär, hudmissfärgning, pruritus, torr hud, erytem, blåmärken, ökad svettning
Njurar och urinvägar
Artralgi, myalgi, muskuloskeletal smärta
Reproduktionsorgan och bröstkörtel
Enures, urineringsbesvär, urininkontinens
Flickor: amenorré, menorragi, menstruationsrubbningar, vaginala besvär.
Pojkar: testikelsmärta
Allmänna symptom och/ eller symptom vid administreringsstället Mycket vanliga:
Inflammation vid injektionsstället, reaktion vid injektionsstället, trötthet, stelhet, feber, influensaliknande symptom, obehagskänsla, irritabilitet
Vanliga:
Undersökningar
Bröstsmärta, asteni, ödem, smärta vid injektionsstället
Mycket vanliga:
Minskad tillväxthastighet (längd och/ eller vikt minskning relaterat till åldern)
Skador och förgiftningar och behandlingskomplikationer Vanliga:
Hudlaceration
15 4. 9 Överdosering
I kliniska studier med Rebetol använd i kombination med peginterferon alfa- 2b eller interferon alfa - 2b, var den maximala rapporterade överdosen en total dos på 10 g Rebetol (50 x 200 mg kapslar) och 39 MIE interferon alfa- 2b (13 subkutana injektioner på 3 MIE vardera) som intogs under en dag av en patient i samband med ett självmordsförsök.
Patienten observerades under två dagar på mottagningen varvid inga biverkningar från överdoseringen noterades.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Virushämmande medel för systemiskt bruk, Nukleosider, ATC- kod:
J05A B04.
Ribavirin (Rebetol) är en syntetisk nukleosidanalog som har uppvisat aktivitet in vitro mot vissa RNA - och DNA- virus.
Mekanismen genom vilken Rebetol i kombination med peginterferon alfa- 2b eller interferon alfa- 2b utövar sina effekter på HCV är okänd.
Orala beredningar av Rebetol som monoterapi har undersökts vid behandling av kronisk hepatit C i flera kliniska studier.
Resultaten av dessa undersökningar visade att Rebetol som monoterapi inte hade någon effekt på eliminering av hepatitvirus (HCV- RNA) eller på förbättring av leverhistologin efter sex till 12 månaders behandling och efter sex månaders uppföljning.
Kliniska studier med Rebetol hos vuxna Användningen av Rebetol i kombination med peginterferon alfa- 2b eller interferon alfa- 2b utvärderades i ett antal kliniska studier.
Lämpliga patienter för dessa studier hade kronisk hepatit C verifierad med ett positivt HCV- RNA polymeraskedjereaktionstest (PCR) (> 30 IE/ ml), en leverbiopsi som överensstämmer med en histologisk diagnos av kronisk hepatit utan någon annan orsak till den kroniska hepatiten, och onormalt serum ALAT.
Tidigare obehandlade patienter Tre studier har undersökt användningen av interferoner hos tidigare obehandlade patienter, två med Rebetol + interferon alfa- 2b (C95- 132 och I95- 143) och en med Rebetol + peginterferon alfa- 2b (C/ I98- 580).
För alla patienter varade behandlingen i sex månader med en uppföljningsperiod på sex månader.
Det kvarstående behandlingssvaret vid slutet av uppföljningsperioden var signifikant bättre när Rebetol gavs i tillägg till interferon alfa- 2b (41% vs 16% p < 0, 001).
I de kliniska studierna C95- 132 och I95- 143 visade sig kombinationsbehandlingen med Rebetol + interferon alfa- 2b vara signifikant mer effektiv än interferon alfa- 2b monoterapi (en fördubbling av det kvarstående behandlingssvaret).
Kombinationsbehandlingen minskade också frekvensen av recidiv.
Detta visade sig gälla alla HCV genotyper, i synnerhet genotyp 1 där frekvensen av recidiv var minskad med 30% jämfört med interferon alfa- 2b monoterapi.
I den kliniska studien C/ I98- 580 behandlades 1530 patienter i ett år med en av de följande kombinationsbehandlingarna: • Rebetol (800 mg/ dag) + peginterferon alfa- 2b (1, 5 mikrogram/ kg/ vecka) (n=511). • Rebetol (1000/ 1200 mg/ dag) + peginterferon alfa- 2b (1, 5 mikrogram/ kg/ vecka i en månad följt av 0, 5 mikrogram/ kg/ vecka i 11 månader) (n=514). • Rebetol (1000/ 1200 mg/ dag) + interferon alfa- 2b (3 MIE tre gånger per vecka) (n=505).
I denna studie var kombinationen av Rebetol och peginterferon alfa- 2b (1, 5 mikrogram/ kg/ vecka) signifikant mer effektiv än kombinationen med Rebetol och interferon alfa- 2b, i synnerhet hos patienter infekterade med genotyp 1.
Kvarstående behandlingssvar utvärderades utifrån behandlingssvaret sex månader efter avslutad behandling.
16 HCV- genotyp och utgångsvärdet av virusmängden är prognostiska faktorer och det är känt att de påverkar behandlingssvaret.
Behandlingssvaret i denna studie visade sig emellertid också vara beroende av Rebetoldosen som gavs i kombination med peginterferon alfa- 2b eller interferon alfa- 2b.
För de patienter som fick Rebetol > 10, 6 mg/ kg (800 mg till en normalpatient som väger 75 kg), oavsett genotyp och virusmängd, visade sig behandlingssvaret vara signifikant högre än hos de patienter som fick Rebetol ≤ 10, 6 mg/ kg (tabell 6), medan behandlingssvaret hos patienter som fick Rebetol > 13, 2 mg/ kg var ännu högre.
Tabell 6
Kvarstående behandlingssvar Rebetol + peginterferon alfa- 2b (med avseende på Rebetoldos [mg/ kg], genotyp och virusmängd)
HCV- genotyp
Rebetoldos P 1, 5/ R P 0, 5/ R (mg/ kg)
I/ R
Alla genotyper
Alla ≤ 10, 6
54% 50%
47% 41%
47% 27%
Genotyp 1
Alla ≤ 10, 6
42% 38%
34% 25%
33% 20%
Genotyp 1 ≤ 600000 IE/ ml
Alla ≤ 10, 6
73% 74%
51% 25%
45% 33%
Genotyp 1 > 600000 IE/ ml
Alla ≤ 10, 6
30% 27%
27% 25%
29% 17%
Genotyp 2/ 3
Alla ≤ 10, 6
82% 79%
80% 73%
79% 50%
Rebetol (800 mg) + peginterferon alfa- 2b (1, 5 mikrogram/ kg) Rebetol (1000/ 1200 mg) + peginterferon alfa- 2b (1, 5 till 0, 5 mikrogram/ kg) Rebetol (1000/ 1200 mg) + interferon alfa- 2b (3 MIE)
I en enskild studie fick 224 patienter med genotyp 2 eller 3 peginterferon alfa- 2b 1, 5 mikrogram/ kg subkutant en gång i veckan i kombination med Rebetol 800 mg – 1400 mg p. o. i 6 månader (baserat på kroppsvikt fick endast tre patienter som vägde > 105 kg dosen på 1400 mg) (Tabell 7).
Tjugofyra% hade överbryggande fibros eller cirros (Knodell 3/ 4).
Tabell 7.
Virologiskt svar vid avslutad behandling, kvarstående virologiskt svar och recidiv per HCV- genotyp och virusmängd *
Svar vid avslutad behandling
Kvarstående virologiskt svar
Recidiv
Alla patienter
94% (211/ 224)
81% (182/ 224)
12%
(27/ 224) HCV 2 ≤ 600000 IE/ ml
100% (42/ 42) 100% (20/ 20)
93% (39/ 42) 95% (19/ 20)
7% 5%
9% (2/ 22) 14% (24/ 166)
≤ 600000 IE/ ml
93% (92/ 99)
86% (85/ 99)
8% (7/ 91)
> 600000 IE/ ml
93% (77/ 83)
70% (58/ 83)
23% (17/ 75)
17 * Alla patienter som hade ej detekterbara nivåer av HCV- RNA vid uppföljningsbesöket vecka 12 och som saknade data vid uppföljningsbesöket vecka 24 betraktades som att de hade kvarstående svar.
Alla patienter som saknade data vid och efter uppföljningsbesöket vecka 12 betraktades vid vecka 24 som att de inte svarade.
Den 6 månader långa behandlingsperioden i denna studie tolererades bättre än ett års behandling i den pivotala kombinationsstudien, 5% vs.
14% avbröt, 18% vs.
49% dosjusterades.
I en icke- jämförande studie fick 235 patienter med genotyp 1 och låg virusmängd (< 600000 IE/ ml) peginterferon alfa- 2b 1, 5 mikrogram/ kg subkutant en gång i veckan i kombination med en viktanpassad mängd Rebetol.
Det totala kvarstående behandlingssvaret efter en behandlingsperiod på 24 veckor var 50%.
Fyrtioen procent av patienterna (97/ 235) hade ej detekterbara nivåer av plasma HCV- RNA vid behandlingsvecka 4 och 24.
I denna undergrupp var det kvarstående virologiska behandlingssvaret 92% (89/ 97).
Det höga kvarstående behandlingssvaret i denna undergrupp av patienter identifierades i en interimanalys (n=49) och är prospektivt bekräftad (n=48).
Begränsade historiska data tyder på att behandling i 48 veckor kan vara förknippad med ett högre kvarstående behandlingssvar (11/ 11) och med en lägre risk för återfall (0/ 11 jämfört med 7/ 96 efter 24 veckors behandling).
Förutsägbarhet av kvarstående virologiskt behandlingssvar hos tidigare obehandlade patienter Virologiskt behandlingssvar vid vecka 12, definierad som en 2- log minskning av virusnivåerna eller ej detekterbara nivåer av HCV- RNA har visat sig vara förutsägbara för ett kvarstående behandlingssvar (Tabell 8).
18 Tabell 8
Förutsägbarhet av kvarstående behandlingssvar med avseende på virologiskt behandlingssvar vid vecka 12 och genotyp *
Genotyp Virologiskt Kvarstående Negativt behandlingssvar behandlingssvar prediktivt värde vid vecka 12
Rebetol (> 10, 6 mg/ kg) + peginterferon alfa - 2b 1, 5 Behandling i 48 veckor
1 Ja 75% (82/ 110) 71% (58/ 82) ---- Nej 25% (28/ 110) 0% (0/ 28) 100%
Rebetol 800 – 1400 mg + peginterferon alfa
2 och 3
Ja 99% (213/ 215)
83% (177/ 213)
----
- 2b 1, 5 Behandling i 24 veckor
Nej 1% (2/ 215)
50% (1/ 2)
50%
* återspeglar patienter med 12 veckors data tillgängliga
Patienter med samtidig HCV - / hivinfektion Två studier har genomförts hos patienter med samtidig HCV - / hivinfektion.
Behandlingssvaret i båda dessa studier visas i Tabell 9.
Studie 1 (RIBAVIC; P01017) var en randomiserad, multicenterstudie med 412 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hivinfektion.
Patienterna randomiserades till antingen Rebetol (800 mg/ dag) plus peginterferon alfa- 2b (1, 5 µg/ kg/ vecka) eller Rebetol (800 mg/ dag) plus interferon alfa- 2b (3 miljoner IE tre gånger i veckan) i 48 veckor med en uppföljningsperiod på 6 månader.
Studie 2 (P02080) var en randomiserad singelstudie som involverade 95 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hivinfektion.
Patienterna randomiserades till antingen Rebetol (800- 1200 mg/ dag baserat på vikt) plus peginterferon alfa- 2b (100 eller 150 µg/ vecka baserat på vikt) eller Rebetol (800 - 1200 mg/ dag baserat på vikt) plus interferon alfa- 2b (3 miljoner IE tre gånger i veckan).
Behandlingsdurationen var 48 veckor med en uppföljningsperiod på 6 månader med undantag av patienter med genotyp 2 eller 3 och virusmängd < 800 000 IE/ ml (Amplicor) som behandlades i 24 veckor med en uppföljningsperiod på 6 månader.
19 Tabell 9
Bibehållet virologiskt behandlingssvar baserat på genotyp efter behandling med Rebetol i kombination med peginterferon alfa- 2b hos patienter med samtidig HCV - / hivinfektion Studie 11 Studie 22
Rebetol Rebetol p - Rebetol (800 - Rebetol
p -
(800 mg/ dag) (800 mg/ dag) + värdea 1200 mg/ dag) d + Interferon + peginterferon
(800 - 1200
värdeb
mg/ dag) d +
peginterferon
alfa- 2b
alfa- 2b (100
alfa- 2b
(3 MIE TIW)
150c
eller µg/ vecka)
Interferon
(1, 5 µg/ kg / vecka)
alfa- 2b (3 MIE TIW)
Alla
27% (56/ 205) 20%
(41/ 205) 0, 047
44% (23/ 52)
21% (9/ 43)
0, 017
Genotyp 1, 4
17% (21/ 125)
6% (8/ 129)
0, 006
38% (12/ 32)
7% (2/ 27)
0, 007
Genotyp 2, 3
44% (35/ 80)
43% (33/ 76)
0, 88
53% (10/ 19)
47% (7/ 15)
0, 730
Rebetoldosen var 800 mg för patienter < 60 kg, 1000 mg för patienter 60- 75 kg, och 1200 mg för patienter > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
Histologiskt behandlingssvar Leverbiopsier togs före och efter behandlingen i Studie 1 och erhölls för 210 av 412 patienter (51%).
Både Metavir score och Ishak grad minskade bland patienter som behandlades med Rebetol i kombination med peginterferon alfa- 2b.
Denna minskning var signifikant för de som svarade (- 0, 3 för Metavir och - 1, 2 för Ishak) och stabil (- 0, 1 för Metavir och - 0, 2 för Ishak) för de som inte svarade.
Beträffande aktivitet uppvisade ungefär en tredjedel av patienterna med kvarstående behandlingssvar förbättring och ingen uppvisade försämring.
Ingen förbättring beträffande fibros sågs i denna studie.
Steatos förbättrades signifikant hos patienter med HCV genotyp 3- infektion.
Patienter med tidigare behandlingssvikt Förnyad behandling vid tidigare behandlingssvikt (recidiverade patienter och patienter med uteblivet behandlingssvar) med peginterferon alfa- 2b i kombination med Rebetol I en icke- jämförande studie fick 2 293 patienter med måttlig till svår fibros, som inte svarat på tidigare behandling med kombinationen alfa interferon/ ribavirin, förnyad behandling med peginterferon alfa - 2b, 1, 5 mikrogram/ kg subkutant, en gång i veckan, i kombination med en viktanpassad mängd Rebetol.
Tidigare behandlingssvikt definierades som recidiv eller uteblivet behandlingssvar (HCV - RNA positiv vid slutet av minst 12 veckors behandling).
Patienter som var HCV- RNA negativa vid behandlingsvecka 12 fortsatte behandlingen i 48 veckor och följdes upp 24 veckor efter behandlingen.
Behandlingssvar vecka 12 definierades som ej påvisbar HCV- RNA efter 12 veckors behandling.
Kvarstående virologiskt svar definieras som icke påvisbara nivåer av HCV- RNA 24 veckor efter behandling (Tabell 10).
20 Tabell 10 Andel behandlingssvar vid förnyad behandling efter tidigare behandlingssvikt
Patienter med ej påvisbara nivåer av HCV– RNA vecka 12 och med kvarstående virologiskt svar vid förnyad behandling Hela
interferon alfa/ ribavirin
peginterferon alfa/ ribavirin
populationen *
Svar vecka 12% (n/ N)
Kvarstående Svar virologiskt svar vecka 12%% (n/ N) (n/ N) 99% konfidensinterv all
Kvarstående virologiskt svar% (n/ N) 99% konfidensinter vall
Kvarstående virologiskt svar% (n/ N) 99% konfidensinterva ll
Alla patienter Tidigare behandlingssvar
38, 6 (549/ 1 423) 59, 4 (326/ 549) 54, 0, 64, 8
31, 5 (272/ 863) 50, 4 (137/ 272) 42, 6, 58, 2
21, 7 (497/ 2 293) 19, 5, 23, 9
Recidiv
67, 7 (203/ 300)
59, 6 (121/ 203) 50, 7, 68, 5
52, 5 (105/ 200) 43, 4, 61, 6
37, 7 (243/ 645) 32, 8, 42, 6
Genotyp 1/ 4
59, 7 (129/ 216)
51, 2 (66/ 129) 39, 8, 62, 5
44, 3 (54/ 122) 32, 7, 55, 8
28, 6 (134/ 468) 23, 3, 34, 0
Genotyp 2/ 3
88, 9 (72/ 81)
73, 6 (53/ 72) (60, 2, 87, 0)
83, 7 (77/ 92)
64, 9 (50/ 77) 50, 9, 78, 9
61, 3 (106/ 173) 51, 7, 70, 8
Uteblivet behandlingssvar
28, 6 (258/ 903)
57, 0 (147/ 258) 49, 0, 64, 9
12, 4 (59/ 476)
44, 1 (26/ 59) 27, 4, 60, 7
13, 6 (188/ 1 385) 11, 2, 15, 9
Genotyp 1/ 4
23, 0 (182/ 790)
51, 6 (94/ 182) 42, 1, 61, 2
9, 9 (44/ 446)
38, 6 (17/ 44) 19, 7, 57, 5
9, 9 (123/ 1 242) 7, 7, 12, 1
Genotyp 2/ 3 Genotyp
67, 9 (74/ 109)
70, 3 (52/ 74) 56, 6, 84, 0
53, 6 (15/ 28)
1
30, 2 (343/ 1 135)
51, 3 (176/ 343)
23, 0 (162/ 704) 42, 6
(69/ 162)
14, 6 (270/ 1 846)
44, 4, 58, 3
32, 6, 52, 6
12, 5, 16, 7
77, 1 (185/ 240)
73, 0 (135/ 185) 64, 6, 81, 4
75, 6 (96/ 127) 63, 5 (61/ 96) 50, 9, 76, 2
55, 3 (203/ 367) 48, 6, 62, 0
4
42, 5 (17/ 40)
70, 6 (12/ 17) 42, 1, 99, 1
44, 4 (12/ 27) 50, 0 (6/ 12) 12, 8, 87, 2
28, 4 (19/ 67) 14, 2, 42, 5
METAVIR fibros score
F2
46, 0 (193/ 420)
66, 8 (129/ 193) 58, 1, 75, 6
33, 6 (78/ 232)
57, 7 (45/ 78) 43, 3, 72, 1
29, 2 (191/ 653) 24, 7, 33, 8
F3
38, 0 (163/ 429)
62, 6 (102/ 163)
32, 4 (78/ 241)
21, 9 (147/ 672)
17, 8, 26, 0
F4
33, 6 (192/ 572)
49, 5 (95/ 192) 40, 2, 58, 8
29, 7 (116/ 390)
44, 8 (52/ 116) 32, 9, 56, 7
16, 5 (159/ 966) 13, 4, 19, 5
Baseline virusmängd Hög virusmängd (> 600 000 IE/ ml)
32, 4 (280/ 864)
56, 1 (157/ 280) 48, 4, 63, 7
26, 5 (152/ 573)
41, 4 (63/ 152) 31, 2, 51, 7
16, 6 (239/ 1 441) 14, 1, 19, 1
Låg virusmängd (≤600 000 IE/ ml)
48, 3 (269/ 557)
62, 8 (169/ 269) 55, 2, 70, 4
41, 0 (118/ 288)
61, 0 (72/ 118) 49, 5, 72, 6
30, 2 (256/ 848) 26, 1, 34, 2
NR:
Uteblivet behandlingssvar definerat som serum/ plasma HCV- RNA positiv vid slutet av minst 12 veckors behandling.
21 Plasma HCV- RNA mäts med en forskningsbaserad kvantitativ polymeraskedjereaktionstest (PCR) av ett centralt laboratorium. * ITT- populationen omfattar 7 patienter för vilka åtminstone 12 veckor av tidigare behandling inte kunde bekräftas.
Totalt hade ungefär 36% (821/ 2 286) av patienterna ej påvisbara nivåer av plasma HCV- RNA vid vecka 12 av behandlingen mätt genom en forskningsbaserad test (gräns för detektion 125 IE/ ml).
I denna subgrupp, var graden för kvarstående virologiskt svar 56% (463/ 823).
För patienter, med tidigare behandlingssvikt med icke- pegylerat interferon eller pegylerat interferon och negativa vid vecka 12, var graden för kvarstående behandlingssvar 59% respektive 50%.
Av 480 patienter med > 2 log minskning i virusmängd men påvisbar virusmängd vecka 12, fortsatte totalt 188 patienter behandlingen.
Hos dessa patienter var det kvarstående virologiska svaret 12%.
Patienter med uteblivet behandlingssvar på tidigare behandling med pegylerat interferon alfa/ ribavirin hade mindre sannolikhet att svara vecka 12 på förnyad behandling än patienter med uteblivet behandlingssvar på icke- pegylerat interferon alfa/ ribavirin (12, 4% vs 28, 6%).
Om svar erhölls vecka 12 var det emellertid liten skillnad avseende kvarstående virologiskt svar oavsett tidigare behandling eller tidigare svar.
Förnyad behandling av patienter med recidiv med Rebetol och interferon alfa- 2b kombinationsbehandling Två studier undersökte användningen av kombinationsbehandlingen med Rebetol + interferon alfa- 2b hos patienter med recidiv (C95- 144 och I95- 143), 345 patienter med kronisk hepatit som recidiverat efter tidigare interferonbehandling behandlades i sex månader med en uppföljningsperiod på sex månader.
Kombinationsbehandlingen med Rebetol + interferon alfa- 2b resulterade i ett kvarstående virologiskt svar som var tio gånger högre än det med enbart interferon alfa- 2b (49% vs 5%, p < 0, 0001).
Denna fördel upprätthölls oavsett gängse svarsprediktorer på interferon alfa- 2b såsom virusnivå, HCV genotyp och histologiskt stadium
Effektdata från långtidsbehandling Två stora långtidsuppföljningsstudier tog in 1 071 patienter respektive 567 patienter efter behandling i tidigare studier med icke- pegylerat interferon alfa- 2b (med eller utan Rebetol) respektive pegylerat interferon alfa- 2b (med eller utan Rebetol).
Syftet med studierna var att utvärdera hur länge virusfrihet varade och att bedöma betydelsen av fortsatt virusfrihet för det kliniska resultatet.
Minst 5 års långtidsuppföljning gjordes efter behandling av 462 patienter respektive 327 patienter.
12 av 492 med kvarstående svar respektive bara 3 av 366 med kvarstående svar fick relaps i studierna.
Kaplan- Meier- estimatet för fortsatt kvarstående svar över 5 år är 97% (95% CI:
95- 99%) för patienter som fick icke- pegylerat interferon alfa- 2b (med eller utan Rebetol) och 99% (95% CI:
98 - 100%) för patienter som fick pegylerat interferon alfa- 2b (med eller utan Rebetol).
Kvarstående virologiskt svar efter behandling av kronisk HCV med interferon alfa- 2b (pegylerat och icke- pegylerat, med eller utan Rebetol) resulterar i långtidseliminering av viruset vilket medför resolution av leverinfektionen och en klinisk bild som vid utläkning av den kroniska HCV - infektionen.
Detta omöjliggör emellertid inte förekomst av leverkomplikationer hos patienter med cirros (inklusive leverkarcinom).
Kliniska studier med Rebetol hos barn och ungdomar:
Barn och ungdomar mellan 3 och 16 år med kompenserad kronisk hepatit C och detekterbart HCV - RNA (fastställt av ett centralt laboratorium som använder ett forskningsbaserat RT- PCR test) inkluderades i två multicenterstudier och behandlades med Rebetol 15 mg/ kg per dag plus interferon alfa- 2b 3 MIE/ m2 tre gånger i veckan under 1 år följt av 6 månaders uppföljning efter behandlingen.
Totalt inkluderades 118 patienter:
57% pojkar, 80% med kaukasiskt ursprung och 78% med genotyp 1 och 64% ≤ 12 år.
Studien omfattade huvudsakligen barn med mild till måttlig hepatit C.
Kvarstående virologiskt svar hos barn och ungdomar var jämförbart med det hos vuxna.
Eftersom data saknas för barn med allvarlig progressiv sjukdom och på grund av risken för svåra biverkningar måste nytta/ risk- bedömning av kombinationsbehandling med ribavirin och interferon alfa- 2b noga göras för denna patientgrupp (se avsnitten 4. 1, 4. 4 och 4. 8).
22 Studieresultaten är summerade i tabell 11.
Tabell 11.
och ungdomar Rebetol 15 mg/ kg/ dag +
Respons, totalt1 (n=118)
54 (46%) *
Genotyp 1 (n=92)
33 (36%) *
Genotyp 2/ 3/ 4 (n=26)
21 (81%) *
1.
Definierad som HCV- RNA under gränsen för detekterbarhet genom användning av ett forskningsbaserat RT- PCR test efter behandlingens slut och under uppföljningsperioden
5. 2 Farmakokinetiska egenskaper
Ribavirin absorberas snabbt efter oral administrering av en singeldos (medelvärde på Tmax = 1, 5 timmar), följt av en snabb distribution och förlängda elimineringsfaser (halveringstiderna för absorption, distribution och eliminering vid singeldos är 0, 05, 3, 73 respektive 79 timmar).
Absorptionen är omfattande med ungefär 10% av en radioaktivt märkt dos utsöndrad i feces.
Den absoluta biotillgängligheten är emellertid ungefär 45% - 65%, vilket förefaller bero på förstapassage metabolism.
Det finns ett linjärt samband mellan dos och AUCtf efter singeldoser av 200- 1200 mg ribavirin.
Distributionsvolymen är ungefär 5000 l.
Ribavirin binder inte till plasmaproteiner.
Ribavirin har visat sig ge hög inter - och intraindividuell farmakokinetisk variabilitet efter orala singeldoser (intraindividuell variabilitet på ungefär 30% för både AUC och Cmax) vilket kan bero på hög förstapassage metabolism och överflyttning inom och mellan blodkompartment.
Ribavirintransport i icke- plasma kompartment har studerats mest omfattande i röda blodkroppar och har påvisats ske främst via en es- typ ekvilibrativ nukleosidtransportör.
Denna typ av transportör finns på så gott som alla celltyper och kan svara för den höga distributionsvolymen för ribavirin.
Överskottet av ribavirin i helblod föreligger som ribavirinnukleotider sekvestrerade i erytrocyter.
Ribavirin har två metaboliseringsvägar:
1) en reversibel fosforyleringsväg; 2) en nedbrytningsväg som involverar deribosylering och amidhydrolys som ger en triazolkarboxylsyrametabolit.
Både ribavirin och dess triazolkarboxamid - och triazolkarboxylsyrametaboliter utsöndras även renalt.
Vid multipla doser ackumuleras ribavirin i stor utsträckning i plasma med en sexfaldig kvot mellan multipeldos och singeldos AUC12timmar.
Efter peroral dosering med 600 mg två gånger dagligen, uppnåddes ” steady state ” efter ungefär fyra veckor, med genomsnittliga plasmakoncentrationer på ungefär 2200 ng/ ml.
Efter avslutad dosering var halveringstiden ungefär 298 timmar, vilket troligen avspeglar långsam eliminering från icke- plasma kompartment.
Effekt av föda:
Biotillgängligheten för en peroral singeldos ribavirin ökades vid samtidig administrering av en måltid med hög fetthalt (både AUCtf och Cmax ökade med 70%).
Det är möjligt att den ökade biotillgängligheten i denna studie berodde på en fördröjd passage av ribavirin eller förändrat pH.
Den kliniska relevansen av resultaten från denna studie med singeldoser är okänd.
I den pivotala kliniska effektstudien instruerades patienterna att ta ribavirin med föda för att uppnå maximal plasmakoncentration av ribavirin.
Njurfunktion:
Farmakokinetiken för singeldoser av ribavirin var förändrade (ökad AUCtf och Cmax) hos patienter med nedsatt njurfunktion jämfört med kontrollpersoner (kreatininclearance > 90 ml/ minut).
23 Detta förefaller bero på en minskning av clearance hos dessa patienter.
Ribavirinkoncentrationerna är i stort sett oförändrade av hemodialys.
Leverfunktion:
Farmakokinetiken för singeldoser av ribavirin hos personer med mild, måttligt eller gravt nedsatt leverfunktion (Child- Pugh klassificering A, B eller C), är likartad den hos normala kontroller.
Äldre patienter (≥ 65 år):
Specifika farmakokinetiska studier av äldre patienter har inte genomförts.
Njurfunktionen är den bestämmande faktorn.
Populationsfarmakokinetisk analys utfördes genom att använda glest tagna prover av serumkoncentrationsvärden från fyra kontrollerade kliniska studier.
Den utvecklade clearancemodellen visade att kroppsvikt, kön, ålder och serumkreatinin var de viktigaste variablerna.
För män var clearance ungefär 20% högre än för kvinnor.
Clearance ökade som funktion av kroppsvikt och minskade vid åldrar över 40 år.
Effekter av dessa variabler på ribavirinclearance förefaller vara av begränsad klinisk betydelse på grund av den betydande kvarvarande variabilitet som inte förklaras av modellen.
Barn och ungdomar:
Farmakokinetiska egenskaper vid upprepad dosering av Rebetol kapslar och interferon alfa- 2b till barn och ungdomar mellan 5 och 16 år med kronisk hepatit C framgår av tabell 12.
Farmakokinetiken för Rebetol och interferon alfa- 2b (dosnormaliserade) är jämförbar mellan vuxna och barn eller ungdomar.
Tabell 12.
Medelvärde (% CV) av farmakokinetiska parametrar vid upprepad dosering av interferon alfa- 2b och Rebetol kapslar givna till barn eller ungdomar med kronisk hepatit C
Parameter
Rebetol
Interferon alfa- 2b
3 MIE/ m2 3 gånger i veckan 15 mg/ kg/ dag som 2 uppdelade
(n = 54)
(n = 17)
Tmax (tim)
1, 9 (83)
5, 9 (36)
Cmax (ng/ ml)
3275 (25)
51 (48)
AUC *
29774 (26)
622 (48)
Skenbar clearance l/ tim/ kg
0, 27 (27)
Ej utfört
AUC0- 24 (IE. tim/ ml) för interferon alfa- 2b
5. 3 Prekliniska säkerhetsuppgifter
Ribavirin:
Ribavirin är embryotoxiskt eller teratogent, eller både och, vid doser väsentligt under den rekommenderade humana dosen hos alla studerade djurarter.
Missbildningar av skallen, gommen, ögat, käken, extremiteterna, skelettet och magtarmkanalen noterades.
Förekomsten och svårighetsgraden av teratogena effekter ökade vid upptrappning av läkemedelsdosen.
Överlevnad av foster och avkomma reducerades.
I en toxicitetsstudie på juvenila råttor, visade foster behandlade med ribavirin 10, 25 och 50 mg/ kg från postnatal dag 7 till dag 63 en dosrelaterad minskning i total tillväxt, vilket visades genom en följande lätt minskning i kroppsvikt, hjässa- kokkyxlängd och benlängd.
I slutet av återhämtningsperioden var förändringar på sken - och lårben minimala men dock i allmänhet statistiskt signifikanta jämfört med kontroller hos handjur vid samtliga doser och hos hondjur, som fick de två högsta doserna jämfört med kontrollerna.
Inga histopatologiska effekter på ben observerades.
Inga ribavirin- effekter observerades med avseende på kognitiv utveckling eller reproduktionsutveckling.
Plasmakoncentrationerna erhållna hos råttfoster var lägre än plasmakoncentrationerna hos människa vid den terapeutiska dosen.
Erytrocyter utgör ett primärt mål för toxiciteten hos ribavirin i djurstudier.
Anemi uppkommer kort efter att doseringen påbörjats, men är snabbt reversibel när behandlingen upphör.
24 I 3 - och 6- månaders studier på mus för att undersöka ribavirin- inducerade effekter på testiklar och spermier uppkom abnorma spermier vid doser på 15 mg/ kg och över.
Dessa doser hos djur ger systemiska exponeringar väsentligt under dem man uppnår hos människor vid terapeutiska doser.
När behandlingen upphörde, inträffade i stort sett fullständig återhämtning från ribavirin- inducerad testikulär toxicitet inom en eller två spermatogenescykler (se avsnitt 4. 6).
Genotoxicitetsstudier har visat att ribavirin utövar viss genotoxisk aktivitet.
Ribavirin var aktivt i Balb/ 3T3 in vitro transformationstestet.
Genotoxisk aktivitet observerades i muslymfomtestet och vid doser på 20- 200 mg/ kg i mikrokärntest på mus.
Ett dominant letalt test på råtta var negativt, vilket tyder på att om mutationer uppkom hos råtta överfördes de inte genom manliga gameter.
Konventionella karcinogenicitetsstudier på gnagare med låga exponeringar jämfört med exponering hos människa vid terapeutiska förhållanden (faktor 0, 1 hos råtta och 1 hos mus) visade inte på någon tumörinducerande effekt för ribavirin.
I en 26 veckor lång karcinogenicitetsstudie med heterozygot p53 (+ / -) musmodell gav ribavirin inte heller upphov till tumörer vid den maximalt tolererade dosen på 300 mg/ kg (exponeringsfaktor i plasma ungefär 2, 5 jämfört med exponering hos människa).
Dessa studier tyder på att det är osannolikt att ribavirin har en karcinogen potential hos människa.
Ribavirin plus interferon alfa- 2b:
Ribavirin gett i kombination med peginterferon alfa- 2b eller interferon alfa- 2b orsakade inte några effekter som inte tidigare setts för någon av de aktiva substanserna ensamt.
Den främsta behandlingsrelaterade förändringen var en reversibel mild till måttlig anemi vars svårighetsgrad var större än den som sågs med någon av de aktiva substanserna ensamt.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll: mikrokristallin cellulosa, laktosmonohydrat, natriumkroskarmellos, magnesiumstearat.
Kapselhölje: gelatin, titandioxid.
Kapseltryck: schellack, propylenglykol, ammoniumhydroxid, färgämne (E 132).
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
6. 5 Förpackningstyp och innehåll
25 Ribavirin kapslar är förpackade i blister som består av polyvinylklorid (PVC) / polyeten (PE) / polyvinylidenklorid (PVdC).
Förpackningar med 84, 112, 140 och 168 kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
26 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 107/ 001 EU/ 1/ 99/ 107/ 005 EU/ 1/ 99/ 107/ 002 EU/ 1/ 99/ 107/ 003
84 hårda kapslar 112 hårda kapslar 140 hårda kapslar 168 hårda kapslar
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
7 maj 1999 Datum för senast förnyat godkännande:
2 september 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
27 1.
LÄKEMEDLETS NAMN
Rebetol 40 mg/ ml oral lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 ml oral lösning innehåller 40 mg ribavirin
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
Rebetol innehåller 142 mg sorbitol och 300 mg sackaros per ml.
3.
LÄKEMEDELSFORM
Klar, färglös till blekgul eller ljusgul oral lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Rebetol är avsedd att användas som kombinationsbehandling med interferon alfa- 2b, för behandling av barn och ungdomar som är tre år och äldre, med tidigare icke behandlad kronisk hepatit C, utan dekompenserad leverfunktion och vilka är positiva för serum HCV- RNA.
Beslutet att behandla ska fattas från fall till fall, med hänsyn till tecken på progredierande sjukdom såsom leverinflammation och fibros, liksom prognostiska faktorer för respons, HCV- genotyp och virusmängd.
Den förväntade nyttan av behandlingen ska vägas mot de säkerhetsfynd som observeras hos barn i kliniska studier (se avsnitten 4. 4, 4. 8 och 5. 1).
Rebetol ska inte användas som monoterapi.
Det finns ingen information om säkerhet och effekt hos barn och ungdomar av Rebetolbehandling med pegylerat eller andra former av interferon (d. v. s. inte alfa- 2b).
4. 2 Dosering och administreringssätt
Behandling ska initieras och övervakas av läkare med erfarenhet av behandling av hepatit C.
Dosering Rebetol oral lösning tillhandahålls i en koncentration av 40 mg/ ml.
Barn 3 år eller äldre och ungdomar:
Rebetol oral lösning ges fördelat på två doser (morgon och kväll) tillsammans med föda.
I kliniska studier som genomförts i denna population användes ribavirin i en dos på 15 mg/ kg/ dag (tabell 1).
Rebetol måste användas i kombination med interferon alfa- 2b injektionsvätska, lösning, givet i en dos av 3 miljoner internationella enheter (MIE) / m2 tre gånger per vecka.
Se även produktresumén för interferon alfa- 2b.
28
Tabell 1
Rebetol oral lösning - barndosering
Kroppsvikt (kg)
Dos
(Morgon / kväll)
10- 12 13- 14 15- 17 18- 20 21- 22 23- 25 26- 28 29- 31 32- 33 34- 36 37- 39 40- 41 42- 44 45- 47
2 ml / 2 ml 3 ml / 2 ml 3 ml / 3 ml 4 ml / 3 ml 4 ml / 4 ml 5 ml / 4 ml 5 ml / 5 ml 6 ml / 5 ml 6 ml / 6 ml 7 ml / 6 ml 7 ml / 7 ml 8 ml / 7 ml 8 ml / 8 ml 9 ml / 8 ml
Patienter som väger > 47 kg och som kan svälja kapslar kan ta motsvarande ribavirindos som kapslar 200 mg fördelat på två doser (se produktresumén för ribavirinkapslar).
Behandlingsduration Genotyp 1:
Den rekommenderade behandlingsdurationen är ett år.
Det är högst osannolikt att patienter som inte uppvisar ett virologiskt svar efter 12 veckor behåller ett virologiskt svar (negativt prediktivt värde 96%).
Virologiskt svar definieras som en frånvaro av detekterbart HCV- RNA vid 12 veckors behandling.
Behandlingen ska utsättas hos dessa patienter.
Genotyp 2/ 3:
Den rekommenderade behandlingsdurationen är 24 veckor.
Virologiskt svar efter 1 års behandling och 6 månaders uppföljning var 36% för genotyp 1 och 81% för genotyp 2/ 3/ 4.
Dosjustering Om allvarliga biverkningar eller laboratorieavvikelser utvecklas under behandlingen med Rebetol oral lösning och interferon alfa- 2b ska, om lämpligt, doserna för varje produkt modifieras till dess biverkningarna avtar.
Riktlinjer för dosjustering utvecklades i kliniska studier (se Riktlinjer för dosjustering, tabell 2).
Eftersom följsamhet kan ha betydelse för behandlingsresultatet ska dosen hållas så nära den rekommenderade standarddosen som möjligt.
En eventuell negativ påverkan på behandlingsresultatet vid en sänkning av ribavirindosen kan inte uteslutas.
29
Tabell 2
Riktlinjer för dosjustering hos barn och ungdomar Reducera endast Reducera endast
interferon alfa- 2b dosen
kombinations -
7, 5 mg/ kg * per dag, om:
halva
dosen, om:
behandlingen, om:
Hemoglobin Vita blodkroppar
< 10 g/ dl -
< 1, 5
- x 109/ l
> 5 mg/ dl
(i
> 5 mg/ dl > 4 veckor)
>
Alaninaminotrans
- - -
2 x utgångsvärdet och > 10 x ÖNG **
feras/ aspartatamino - transferas (ALAT/ ASAT) * Barn och ungdomar vars dos av Rebetol är reducerad till 7, 5 mg/ kg per dag erhåller dosen fördelat på två tillfällen, morgon och kväll. ** Övre normalgräns
Speciella populationer
Användning vid nedsatt njurfunktion:
Farmakokinetiken för ribavirin är förändrad hos patienter med nedsatt njurfunktion på grund av minskning av clearance hos dessa patienter (se avsnitt 5. 2).
Därför rekommenderas att njurfunktionen skall bestämmas hos alla patienter innan behandlingen med Rebetol påbörjas.
Patienter med kreatininclearance < 50 ml/ minut skall inte behandlas med Rebetol (se avsnitt 4. 3).
Personer med nedsatt njurfunktion ska följas mer noggrant med avseende på utveckling av anemi.
Om serumkreatininet stiger till > 2 mg/ dl (se tabell 2), skall behandlingen med Rebetol och avbrytas.
Användning vid nedsatt leverfunktion:
Farmakokinetiken är inte förändrad hos patienter med nedsatt leverfunktion (se avsnitt 5. 2).
Därför behövs ingen dosjustering av Rebetol hos patienter med nedsatt leverfunktion.
Patienter samtidigt infekterade med HCV/ hiv:
Patienter som får en NRTI- behandling samtidigt med ribavirin och interferon alfa- 2b eller peginterferon alfa- 2b kan ha en ökad risk för mitokondriell toxicitet, mjölksyraacidos och leverdekompensation (se avsnitt 4. 4).
Se även produktinformationen för antiretrovirala läkemedel.
4. 3 Kontraindikationer
- Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
- Gravida kvinnor (se avsnitt 4. 4).
Hos fertila kvinnor får behandling med Rebetol inte påbörjas
förrän ett negativt graviditetstest erhållits omedelbart före initieringen av behandlingen.
- Ammande kvinnor.
- Anamnes på allvarlig hjärtsjukdom, inklusive instabil eller okontrollerad hjärtsjukdom de
senaste sex månaderna (se avsnitt 4. 4).
- Allvarliga, försvagande medicinska tillstånd, inklusive patienter med kronisk njursvikt,
patienter med kreatininclearance < 50 ml/ minut och/ eller under hemodialysbehandling
- Gravt nedsatt leverfunktion eller dekompenserad levercirros.
- Hemoglobinopatier (t. ex. talassemi, sicklecellanemi).
30 Barn och ungdomar:
- Pågående eller tidigare allvarligt psykiatriskt tillstånd, särskilt allvarlig depression,
självmordstankar eller självmordsförsök.
På grund av samtidig administrering med interferon alfa- 2b:
- Autoimmun hepatit eller anamnes på autoimmun sjukdom.
4. 4 Varningar och försiktighet
Psyke och centrala nervsystemet (CNS):
Allvarliga CNS- effekter, särskilt depression, självmordstankar och självmordsförsök har observerats hos vissa patienter under kombinationsbehandling med Rebetol och interferon alfa- 2b och även efter avslutad behandling under en 6 månaders uppföljningsperiod.
Hos barn och ungdomar som behandlades med Rebetol i kombination med interferon alfa- 2b rapporterades självmordstankar och självmordsförsök mer frekvent jämfört med hos vuxna patienter (2, 4% mot 1%) under behandling och under den 6 månader långa uppföljningsperioden efter behandling.
Precis som hos vuxna patienter fick barn och ungdomar andra psykiska biverkningar (t ex depression, emotionell labilitet, och somnolens).
Andra CNS - effekter inkluderande aggressivt beteende (ibland riktat mot andra), förvirring och mentala förändringar har observerats med alfa- interferoner.
Patienterna ska noggrant följas avseende tecken eller symptom på psykiatrisk sjukdom.
Om sådana symptom uppstår måste den potentiella allvarlighetsgraden med dessa biverkningar beaktas hos den förskrivande läkaren, och behovet av adekvat behandling ska övervägas.
Om de psykiatriska symptom kvarstår eller förvärras, eller självmordstankar identifieras, rekommenderas att behandlingen med Rebetol och interferon alfa- 2b avbryts och att patienten följs upp med lämplig psykiatrisk intervention.
Användning av Rebetol och interferon alfa- 2b hos barn och ungdomar med pågående eller tidigare allvarliga psykiatriska tillstånd är kontraindicerat (se avsnitt 4. 3).
Baserat på resultat från kliniska studier är användning av ribavirin som monoterapi inte effektiv och Rebetol skall inte användas som enda medel.
Säkerheten och effekt av behandling har enbart fastställts med användning av ribavirin i kombination med interferon alfa- 2b.
Teratogen risk:
Kvinnor:
Rebetol ska inte användas av kvinnor som är gravida (se avsnitt 4. 3).
Extrem försiktighet måste iakttas för att undvika graviditet hos kvinnor (se avsnitten 4. 6 och 5. 3).
Män och deras kvinnliga partners:
Extrem försiktighet måste iakttas för att undvika graviditet hos partners till män som tar Rebetol (se avsnitten 4. 6 och 5. 3).
Hemolys:
En minskning av hemoglobinnivåerna till < 10 g/ dl observerades hos upp till 14% av vuxna patienter och hos 7% av barn och ungdomar behandlade med Rebetol i kombination med peginterferon alfa- 2b (enbart vuxna) eller interferon alfa- 2b (vuxna, barn och ungdomar) i kliniska studier.
Även om ribavirin inte har några direkta kardiovaskulära effekter, kan anemi associerad med Rebetol leda till försämring av hjärtfunktion eller förvärrande av symptomen på koronarsjukdom eller både och.
Rebetol skall därför administreras med försiktighet till patienter med befintlig hjärtsjukdom (se avsnitt 4. 3).
Om någon försämring uppträder, skall behandlingen avbrytas.
Cirkulatoriska:
Vuxna patienter med anamnes på kronisk hjärtinsufficiens, myokardinfarkt och/ eller tidigare eller nuvarande arytmisjukdom skall övervakas noggrant.
Det rekommenderas att patienter med befintliga hjärtabnormiteter måste genomgå elektrokardiogram före och under behandlingens gång.
Hjärtarytmier (främst supraventrikulära) svarar vanligen på konventionell behandling, men kan nödvändiggöra att behandlingen avbryts.
Det finns inga data på barn och ungdomar med tidigare hjärtsjukdom.
31 lämplig medicinsk behandling sättas in.
Övergående hudutslag nödvändiggör inte att behandlingen avbryts.
Ögonförändringar:
Ribavirin används som kombinationsbehandling med alfainterferoner.
Retinopati inklusive retinalblödningar, bomullsexudat, papillödem, optisk neuropati och obstruktion av retinal artär eller ven som kan leda till synförlust har rapporterats vid sällsynta tillfällen vid kombinationsterapi med alfainterferoner.
Alla patienter ska genomgå en ögonundersökning vid behandlingsstart.
Patienter som klagar över försämrad syn eller synförlust måste genomgå en omgående och fullständig ögonundersökning.
Patienter som sedan tidigare har oftalmologiska besvär (t ex diabetes eller hypertensionsretinopati) ska genomgå regelbundna oftalmologiska undersökningar under pågående kombinationsbehandling med alfainterferoner.
Kombinationsbehandling med alfainterferoner ska avbrytas hos patienter som utvecklar nya eller förvärrade oftalmologiska besvär.
Leverfunktion:
Varje patient som utvecklar signifikanta avvikelser av leverfunktionen under behandling, skall övervakas noggrant.
Avbryt behandlingen hos patienter som utvecklar försämring i koagulationsmarkörer vilket kan indikera leverdekompensation.
Kompletterande övervakning specifik för barn och ungdomar
Tillväxt och utveckling:
Under en 1 år lång behandling observerades en tillväxthämmande effekt av såväl vikt som längdutveckling (9% minskning av medelpercentil för linjär tillväxt och 13% minskning av medelpercentil för viktökning).
En generell återhämtning av dessa negativa effekter sågs under den 6 månader långa uppföljningen efter behandlingen.
Interimsdata från en uppföljande långtidsstudie visade emellertid att 12 (14%) av 84 barn hade en > 15 percentils minskning av den linjära tillväxthastigheten, av vilka 5 (6%) barn hade en > 30 percentils minskning trots att de hade varit utan behandling i mer än 1 år.
Prekliniska juvenila toxicitetsresultat har dessutom visat en mindre dosrelaterad minskning i total tillväxt hos neonatala råttor, som fick ribavirin (se avsnitt 5. 3).
Risk/ nytta effekten av den kombinerade användningen av Rebetol och interferon alfa- 2b ska därför bedömas hos yngre barn innan behandling påbörjas.
Läkare ombedes följa tillväxten hos barn som tar Rebetol i kombination med interferon alfa- 2b.
Det finns inga data på långtidseffekter på tillväxt och utveckling och på sexuell mognad.
Övervakning av tyreoidea:
Omkring 12% av barn som behandlats med Rebetol och interferon alfa- 2b utvecklade en ökning av TSH.
Ytterligare 4% fick en övergående sänkning under normalvärdesgränsen.
Innan behandling med interferon alfa- 2b påbörjas, måste TSH- nivåerna utvärderas och eventuell avvikelse beträffande tyreoidea som upptäcks vid den tidpunkten måste behandlas med konventionell terapi.
Behandling med interferon alfa- 2b kan påbörjas om TSH - nivåerna kan bibehållas inom normalgränserna genom medicinering.
Tyreoideadysfunktion under behandlingen med Rebetol och interferon alfa- 2b har observerats.
Om tyreoideaavvikelser upptäcks ska patientens tyreoideastatus utvärderas och behandlas enligt gängse riktlinjer.
TSH).
Samtidig HCV - / hivinfektion:
Försiktighet ska iakttas hos hivpositiva patienter infekterade med HCV som får behandling med hämmare av omvänt transkriptas av nukleosidanalogtyp (NRTI) (speciellt didanosin och stavudin) och interferon alfa- 2b/ ribavirin.
Hos hivpositiva patienter som får en NRTI - behandling ska läkare noggrant övervaka markörer på mitokondriell toxicitet och mjölksyraacidos vid ribavirinbehandling.
Framförallt rekommenderas inte samtidig administrering av Rebetol och didanosin på grund av risken för mitokondriell toxicitet (se avsnitt 4. 5).
Dessutom bör samtidig administrering av Rebetol och stavudin undvikas för att begränsa risken för överlappande mitokondriell toxicitet.
Patienter med samtidig infektion, med framskriden cirros och som får HAART- behandling kan ha en ökad risk för leverdekompensation och död.
Tillägg av behandling med alfainterferoner enbart eller i kombination med ribavirin kan öka risken i denna undergrupp av patienter.
Onormala hematologiska värden hos patienter med samtidig HCV - / hivinfektion:
Patienter som behandlas med ribavirin och zidovudin löper dessutom en ökad risk att utveckla anemi; därför rekommenderas inte att man använder ribavirin samtidigt med zidovudin (se avsnitt 4. 5).
32 Dentala och parodontala tillstånd:
Dentala och parodontala tillstånd som kan leda till tandlossning har rapporterats hos patienter som fått Rebetol och interferon alfa- 2b som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänder och munslemhinnor vid långtidsbehandling med kombinationen av Rebetol och interferon alfa- 2b.
Patienterna bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om de gör det ska de rådas att skölja munnen noggrant efteråt.
Laboratorietester:
Hematologiska och blodkemiska standardtester (blodstatus och differentialräkning, trombocyter, elektrolyter, serumkreatinin, leverfunktionstester, urinsyra) måste utföras på alla patienter innan behandling påbörjas.
Riktlinjer för utgångsvärden som kan betraktas som acceptabla innan behandlingen med Rebetol påbörjas hos barn och ungdomar:
• ≥ 11 g/ dl (kvinnor), ≥ 12 g/ dl (män) Hemoglobin ≥ 100 000/ mm3 • Trombocyter ≥ 1500/ mm3 • Neutrofiler
Laboratorieundersökningar skall utföras vid vecka 2 och 4 av behandlingen samt med regelbundna intervall därefter enligt vad som är kliniskt lämpligt.
För fertila kvinnor:
För kvinnor måste ett rutinmässigt graviditetstest utföras månatligen under behandlingen och under 4 månader därefter.
För kvinnliga partners till män måste ett rutinmässigt graviditetstest utföras månatligen under behandlingen och under sju månader därefter (se avsnitt 4. 6).
Möjligheten för att utveckla gikt skall därför noggrant övervakas hos predisponerade patienter.
Denna produkt innehåller sackaros och sorbitol.
Patienter med ovanliga ärftliga besvär med fruktosintolerans, glukos- galaktos- malabsorptionssyndrom eller sukras- isomaltasinsufficiens ska inte ta denna medicin.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Resultat av in vitro studier där man använde mikrosomberedning av både human lever och råttlever, tyder inte på någon cytokrom- P450- enzymmedierad metabolism av ribavirin.
Ribavirin inhiberar inte cytokrom- P450- enzymer.
Utifrån toxicitetsstudier finns det inga tecken på att ribavirin inducerar leverenzymer.
Därför är risken minimal för P450- enzymbaserade interaktioner.
Inga interaktionsstudier har utförts med ribavirin i kombination med andra läkemedel, med undantag av interferon alfa- 2b och antacida.
Interferon alfa- 2b:
Inga farmakokinetiska interaktioner sågs mellan Rebetol och interferon alfa- 2b i en farmakokinetisk flerdosstudie.
Antacida:
AUCtf minskade med 14%.
Det är möjligt att den minskade biotillgängligheten i denna studie berodde på fördröjd passage av ribavirin eller modifierat pH.
Denna interaktion anses inte vara kliniskt relevant.
Nukleosidanaloger:
Behandling med nukleosidanaloger, enbart eller i kombination med andra nukleosider, har resulterat i mjölksyraacidos.
Farmakologiskt ökar ribavirin fosforylerade metaboliter av purinnukleosidanaloger in vitro.
Denna aktivitet skulle kunna öka risken för mjölksyraacidos inducerad av purinnukleosidanaloger (t ex didanosin eller abakavir).
Samtidig administrering av Rebetol och didanosin rekommenderas inte.
Rapporter om mitokondriell toxicitet, särskilt mjölksyraacidos och pankreatit, varav några med dödlig utgång, har inkommit (se avsnitt 4. 4).
Förvärrad anemi förorsakad av ribavirin har rapporterats när zidovudin är en del av hiv- behandlingen, även om den exakta mekanismen ännu inte är utredd.
Samtidigt användande av ribavirin och 33 zidovudin rekommenderas inte beroende på en ökad risk för anemi (se avsnitt 4. 4).
Man bör överväga att byta ut zidovudin i en anti- retroviral behandlingsregim om denna redan har påbörjats.
Detta torde vara särskilt viktigt hos patienter med känd tidigare zidovudin- inducerad anemi.
På grund av den långa halveringstiden kan möjligheten för interaktioner kvarstå under upp till två månader (fem halveringstider för ribavirin) efter avslutad Rebetolbehandling (se avsnitt 5. 2).
Det finns inga bevis för att ribavirin interagerar med hämmare av omvänt transkriptas av icke - nukleosidanalogtyp eller proteashämmare.
4. 6 Graviditet och amning
Användning av Rebetol är kontraindicerad under graviditet.
Prekliniska data:
- Fertilitet:
I djurstudier gav ribavirin reversibla effekter på spermatogenes (se avsnitt 5. 3).
- Teratogenicitet:
Signifikant teratogen och/ eller embryocidal potential har påvisats för ribavirin
hos alla djurarter på vilka adekvata studier genomförts, vid doser så låga som en tjugondel av den rekommenderade humana dosen (se avsnitt 5. 3).
- Genotoxicitet:
Ribavirin inducerar genotoxicitet (se avsnitt 5. 3).
Kvinnor:
Rebetol skall inte användas av kvinnor som är gravida (se avsnitten 4. 3, 4. 4 och 5. 3).
Extrem försiktighet måste vidtas för att undvika graviditet hos kvinnor.
Rebetolbehandling skall inte påbörjas förrän ett negativt graviditetstest erhållits omedelbart innan behandlingen påbörjas.
Rutinmässiga månatliga graviditetstester måste utföras under denna tid (se avsnitt 4. 4).
Om graviditet inträffar under behandling eller inom fyra månader efter behandling, skall patienten upplysas om den signifikanta teratogena risken för fostret med ribavirin.
Män och deras kvinnliga partners:
Extrem försiktighet måste vidtas för att undvika graviditet hos partners till män som tar Rebetol (se avsnitten 4. 3, 4. 4 och 5. 3).
Ribavirin ackumuleras intracellulärt och avlägsnas mycket långsamt från kroppen.
Det är inte känt om det ribavirin som finns i sperma, utövar sina potentiella teratogena eller genotoxiska effekter på det humana embryot/ fostret.
Även om data för ungefär 300 prospektivt uppföljda graviditeter, där fadern varit exponerad för ribavirin, inte har visat en ökad risk för missbildningar jämfört med normalpopulationen, eller något specifikt missbildningsmönster, måste män och deras kvinnliga partners i fertil ålder rådas att båda använda ett effektivt preventivmedel vid behandling med Rebetol och sju månader efter behandlingen.
Män vars partners är gravida, skall instrueras att använda kondom för att minimera risken att ribavirin överförs till partnern.
Amning:
Det är inte känt om ribavirin utsöndras i modersmjölk.
På grund av risken för biverkningar hos ammade barn, skall amning avbrytas innan behandlingen påbörjas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Rebetol har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner, emellertid kan kombinationen med interferon alfa- 2b ha effekt.
Patienter som blir trötta, sömniga eller förvirrade under behandlingen, skall alltså avrådas från att köra bil eller använda maskiner.
4. 8 Biverkningar
Barn och ungdomar i kliniska prövningar:
I kliniska studier på 118 barn eller ungdomar mellan 3 och 16 år avbröt 6% behandlingen på grund av biverkningar.
I allmänhet var biverkningsprofilen i den begränsade barnpopulationen som studerats jämförbar med den som observerats hos vuxna, även om det finns en särskild oro i samband med barn avseende tillväxthämning eftersom en minskning av längd (9% genomsnittlig percentil minskning av tillväxthastigheten) och vikt (13% genomsnittlig percentil minskning) sågs under behandlingen (se 34 avsnitt 4. 4).
Dessutom rapporterades självmordstankar eller självmordförsök oftare jämfört med hos vuxna patienter (2, 4% respektive 1%) under behandlingen och under 6 månader efter behandling.
Liksom vuxna patienter upplevde också barn och ungdomar andra psykiatriska symptom (t. ex. depression, emotionell labilitet och somnolens) (se avsnitt 4. 4).
Därutöver förekom besvär vid injektionsstället, feber, anorexi, kräkningar och emotionell labilitet oftare hos barn och ungdomar än hos vuxna patienter.
Dosjusteringar krävdes hos 30% av patienterna, oftast på grund av anemi och neutropeni.
Rapporterade biverkningar som tas upp i Tabell 3 är baserade på erfarenhet från kliniska prövningar på barn.
Biverkningar som rapporteras med en förekomst av > 10% i prövningar på barn har tidigare rapporterats hos vuxna (Tabell 4) och upprepas inte i barntabellen.
Inom organsystemen redovisas biverkningarna under frekvensrubriker uppdelade i följande kategorier: mycket vanliga (≥1/ 10); vanliga (≥1/ 100 till < 1/ 10).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 3
Biverkningar som rapporterats som mycket vanliga eller vanliga i kliniska prövningar med Rebetol tillsammans med interferon alfa- 2b injektion hos barn
Organsystem
Biverkningar
Infektioner och infestationer Mycket vanliga:
Vanliga:
Virusinfektion, faryngit Svampinfektion, bakteriell infektion, lunginfektion, otitis media, tandabscess, herpes simplex, urinvägsinfektion, vaginit, gastroenterit
Blodet och lymfsystemet
Neoplasm (ospecificerad)
Mycket vanliga:
Vanliga:
Endokrina systemet
Anemi, neutropeni Trombocytopeni, lymfadenopati
Mycket vanliga:
Vanliga:
Hypotyroidism Hypertyroidism, virilism
Mycket vanliga:
Vanliga:
Psykiska störningar
Anorexi Hypertriglyceridemi, hyperurikemi, ökad aptit
Mycket vanliga:
Vanliga:
Centrala och perifera nervsystemet
Depression, insomnia, emotionell labilitet Självmordstankar, aggressivt beteende, förvirring, beteenderubbningar, agitation, sömngång, ångest, nervositet, sömnrubbningar, onormalt drömmande, apati
Mycket vanliga:
Vanliga:
Ögon
Huvudvärk, yrsel Hyperkinesi, tremor, dysfoni, parestesi, hypoestesi, hyperestesi, koncentrationssvårigheter, somnolens
Vanliga:
Blodkärl
Konjunktivit, ögonsmärta, synrubbningar, tårkörtelrubbningar
Vanliga:
Raynauds sjukdom, rodnad, pallor
Magtarmkanalen
Dyspné, takypné, näsblödning, hosta, nästäppa, näsirritation, rinorré, nysningar
Mycket vanliga:
Vanliga:
Diarré, kräkningar, illamående, buksmärta Munsår, ulcerös stomatit, stomatit, smärta i övre högra kvadranten, dyspepsi, glossit, sura uppstötningar, rektala besvär, gastrointestinala besvär, förstoppning, lös avföring,
Vanliga:
Onormal leverfunktion
Mycket vanliga:
Vanliga:
Alopeci, utslag Fotosensitivitetsreaktion, makulopapulösa utslag, eksem, akne, hudbesvär, nagelbesvär, hudmissfärgning, pruritus, torr hud, erytem, blåmärken, ökad svettning
Mycket vanliga:
Njurar och urinvägar
Artralgi, myalgi, muskuloskeletal smärta
Vanliga:
Enures, urineringsbesvär, urininkontinens
Flickor: amenorré, menorragi, menstruationsrubbningar, vaginala besvär.
Pojkar: testikelsmärta
Allmänna symptom och/ eller symptom vid administreringsstället Mycket vanliga:
Inflammation vid injektionsstället, reaktion vid injektionsstället, trötthet, stelhet, feber, influensaliknande symptom, obehagskänsla, irritabilitet
Vanliga:
Undersökningar
Bröstsmärta, asteni, ödem, smärta vid injektionsstället
Mycket vanliga:
Minskad tillväxthastighet (längd och/ eller vikt minskning relaterat till åldern)
Skador och förgiftningar och behandlingskomplikationer Vanliga:
Hudlaceration
Vuxna patienter:
Biverkningar med en förekomst av > 10%
Biverkningsprofilen var också jämförbar vid lägre incidenser.
Biverkningarna som tas upp i Tabell 4 är baserade på erfarenhet från kliniska studier hos vuxna tidigare obehandlade patienter som behandlats i 1 år och på användning efter marknadsföring.
Ett visst antal biverkningar som i allmänhet tillskrivs interferonbehandling, men som har rapporterats i samband med behandling av hepatit C (i kombination med ribavirin) har också tagits med som referens i Tabell 4.
Se även produktresuméerna för peginterferon alfa- 2b och interferon alfa- 2b avseende biverkningar som kan bero på monoterapi med interferon.
Inom organsystemen redovisas biverkningarna under frekvensrubriker uppdelade i följande kategorier: mycket vanliga (≥1/ 10); vanliga (≥1/ 100 till < 1/ 10); mindre vanliga (≥1/ 1 000 till < 1/ 100); sällsynta (≥1/ 10 000 till < 1/ 1 000); mycket sällsynta (< 1/ 10 000); ingen känd frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 4
Biverkningar som rapporterats i kliniska prövningar eller efter att Rebetol börjat användas på marknaden tillsammans med pegylerat interferon alfa- 2b eller interferon alfa- 2b injektion
Organsystem
Biverkningar
Infektioner och infestationer Mycket vanliga:
Vanliga:
Virusinfektion, faryngit Svampinfektion, otitis media, herpes simplex, urinvägsinfektion
Sällsynta:
Pneumoni *
Blodet och lymfsystemet
Neoplasm (ospecificerad)
Anemi, neutropeni
Vanliga:
Mycket sällsynta:
Ingen känd frekvens:
Immunsystemet
Trombocytopeni, lymfadenopati, lymfopeni Aplastisk anemi * Ren erytrocytaplasi, idiopatisk trombocytopen purpura, trombotisk trombocytopen purpura
Mycket sällsynta:
Ingen känd frekvens:
Endokrina systemet
Sarcoidos * Vogt- Koyanagi- Haradas syndrom, systemisk lupus erythematosus, reumatoid artrit (ny eller förvärrad), vaskulit, akuta överkänslighetsreaktioner inklusive urtikaria, angioödem, bronkokonstriktion, anafylaxi
Vanliga:
Sällsynta:
Hypotyroidism, hypertyroidism Diabetes
Mycket vanliga:
Vanliga:
Anorexi Hyperglykemi, hyperurikemi, hypokalcemi, dehydrering, ökad aptit, törst
Mycket sällsynta:
Psykiska störningar
Hypertriglyceridemi *
Mycket vanliga:
Vanliga:
Depression, insomnia, ångest, emotionell labilitet Självmordstankar, psykos, aggressivt beteende, förvirring, agitation, nervositet, sömnstörningar, onormalt drömmande, gråtmildhet, apati, minskad libido
Mindre vanliga:
Sällsynta:
Mycket sällsynta:
Ingen känd frekvens:
Centrala och perifera nervsystemet
Självmordsförsök Hallucination Självmord * Förändrat sinnestillstånd
Mycket vanliga:
Vanliga:
Huvudvärk, yrsel, muntorrhet, nedsatt koncentration Ataxi, tremor, parestesi, dysfoni, smakbortfall, hypoestesi, hyperestesi, somnolens, migrän, hypertoni, smakförändringar
Sällsynta:
Mycket sällsynta:
Kramper (konvulsion) *, perifer neuropati * Cerebrovaskulär blödning *, cerebrovaskulär ischemi *, encefalopati *, polyneuropati *
Ingen känd frekvens:
Ögon
Ansiktförlamning, neuropatier (inklusive mononeuropatier)
Vanliga:
Dimsyn, konjunktivit, ögonsmärta, synrubbningar, tårkörtelrubbningar
Sällsynta:
Öron och balansorgan
Blödningar i retina *, retinopatier (inklusive makulaödem) *, obstruktion i retinalartär *, obstruktion i retinalven *, synnervsneurit *, papillödem *, förlust av synskärpa eller synfält *, bomullsexudat *
Vanliga:
Hjärtat
Vertigo, hörselförsämring/ hörselbortfall, tinnitus, öronsmärtor
Vanliga:
Sällsynta:
Mycket sällsynta:
Blodkärl
Hjärtklappning, takykardi Kardiomyopati *, arytmi * Hjärtinfarkt *, kärlkramp *
Vanliga:
Mycket sällsynta:
Hypotension, hypertension, synkope, rodnad Perifer ischemi *
Andningsvägar, bröstkorg och mediastinum Mycket vanliga:
Vanliga:
Sinuit, bronkit, näsblödning, rinit, andningsbesvär, nästäppa, rinorré, improduktiv hosta
Mycket sällsynta:
Magtarmkanalen
Lunginfiltrat *, pneumonit *, interstitiell pneumonit *
Mycket vanliga:
Vanliga:
Diarré, kräkningar, illamående, buksmärta Ulcerös stomatit, stomatit, kolit, smärta i övre högra kvadranten, dyspepsi, gastroesofagal reflux *, glossit, blödningar i tandköttet, gingivit, lös avföring, förstoppning, flatulens
Sällsynta:
Mycket sällsynta:
Ingen känd frekvens:
Lever och gallvägar
Pankreatit * Ischemisk kolit *, ulcerös kolit * Tandlossning, tandproblem
Vanliga:
Mycket sällsynta:
Leverförstoring, gulsot, hyperbilirubinemi * Levertoxicitet (inklusive dödsfall) *
Mycket vanliga:
Vanliga:
Alopeci, pruritus, torr hud, utslag Psoriasis, förvärrad psoriasis, eksem, fotosensitivitetsreaktion, makulopapulösa utslag, erytematösa utslag, dermatit, akne, furunkulos *, erytem, hudbesvär, blåmärken, ökad svettning, onormal hårstruktur, nagelbesvär *
Mycket sällsynta:
Stevens- Johnsons syndrom *, toxisk epidermal nekrolys *, erytema multiforme *
Mycket vanliga:
Vanliga:
Sällsynta:
Njurar och urinvägar
Artralgi, myalgi, muskuloskeletal smärta Artrit Rabdomyolys *, myosit *
Vanliga:
Sällsynta:
Mycket sällsynta:
Urineringsbesvär, polyuri Njursvikt *, njurinsufficiens * Nefrotiskt syndrom *
Kvinnor: amenorré, menorragi, menstruationsrubbningar, dysmenorré, bröstsmärtor, äggstocksbesvär, vaginala besvär.
Män: impotens, prostatit Sexuell dysfunktion (ospecificerad) *
Allmänna symptom och/ eller symptom vid administreringsstället Mycket vanliga:
Inflammation vid injektionsstället, reaktion vid injektionsstället, trötthet, stelhet, feber, influensaliknande symptom, asteni, irritabilitet
Vanliga:
Bröstsmärta, perifert ödem, obehagskänsla, smärta vid injektionsstället, ansiktsödem *
Mycket sällsynta:
Undersökningar
Nekros vid injektionsstället
Mycket vanliga:
Vanliga: * Eftersom ribavirin alltid förskrivs
Viktminskning Blåsljud från hjärtat, onormal urin tillsammans med en alfainterferon- produkt och de uppräknade biverkningarna som
återspeglar erfarenheterna efter marknadsföringen inte medger kvantifiering av frekvensen, är den frekvens som rapporteras ovan hämtad från kliniska prövningar där man använt ribavirin i kombination med interferon alfa- 2b (pegylerat eller icke - pegylerat).
En ökning av urinsyra - och indirekt bilirubinvärden förknippad med hemolys observerades hos en del patienter behandlade med Rebetol i kombination med interferon alfa- 2b i kliniska studier, men värdena återgick till ursprungsvärdena fyra veckor efter att behandlingen avslutats.
38 4. 9 Överdosering
I kliniska studier med Rebetol använd i kombination med interferon alfa- 2b, var den maximala rapporterade överdosen en total dos på 10 g Rebetol (50 x 200 mg kapslar) och 39 MIE interferon alfa- 2b (13 subkutana injektioner på 3 MIE vardera) som intogs under en dag av en patient i samband med ett självmordsförsök.
Patienten observerades under två dagar på mottagningen varvid inga biverkningar från överdoseringen noterades.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Virushämmande medel för systemiskt bruk, Nukleosider, ATC- kod:
J05A B04.
Ribavirin (Rebetol) är en syntetisk nukleosidanalog som har uppvisat aktivitet in vitro mot vissa RNA - och DNA- virus.
Mekanismen genom vilken Rebetol i kombination med interferon alfa- 2b utövar sina effekter på HCV är okänd.
Orala beredningar av Rebetol som monoterapi har undersökts vid behandling av kronisk hepatit C i flera kliniska studier.
Resultaten av dessa undersökningar visade att Rebetol som monoterapi inte hade någon effekt på eliminering av hepatitvirus (HCV- RNA) eller på förbättring av leverhistologin efter sex till 12 månaders behandling och efter sex månaders uppföljning.
Kliniska studier med Rebetol hos barn och ungdomar:
Barn och ungdomar mellan 3 och 16 år med kompenserad kronisk hepatit C och detekterbart HCV - RNA (fastställt av ett centralt laboratorium som använder ett forskningsbaserat RT- PCR test) inkluderades i två multicenterstudier och behandlades med Rebetol 15 mg/ kg per dag plus interferon alfa- 2b 3 MIE/ m2 tre gånger i veckan under 1 år följt av 6 månaders uppföljning efter behandlingen.
Totalt inkluderades 118 patienter:
57% pojkar, 80% med kaukasiskt ursprung och 78% med genotyp 1 och 64% ≤ 12 år.
Studien omfattade huvudsakligen barn med mild till måttlig hepatit C.
Kvarstående virologiskt svar hos barn och ungdomar var jämförbart med det hos vuxna (se tabell 5).
Eftersom data saknas för barn med allvarlig progressiv sjukdom och på grund av risken för svåra biverkningar måste nytta/ risk- bedömning av kombinationsbehandling med ribavirin och interferon alfa- 2b noga göras för denna patientgrupp (se avsnitten 4. 1, 4. 4 och 4. 8).
Tabell 5.
Tidigare obehandlade barn och ungdomar Rebetol 15 mg/ kg/ dag + interferon alfa- 2b 3 MIE/ m2 tre gånger i veckan
Respons, totalt1 (n=118) Genotyp 1 (n=92) Genotyp 2/ 3/ 4 (n=26) * Antal (%) patienter
54 (46%) * 33 (36%) * 21 (81%) *
1.
Definierad som HCV- RNA under gränsen för detekterbarhet genom användning av ett forskningsbaserat RT- PCR test efter behandlingens slut och under uppföljningsperioden
5. 2 Farmakokinetiska egenskaper
Barn och ungdomar:
Farmakokinetiska egenskaper vid upprepad dosering av Rebetol kapslar och interferon alfa- 2b hos barn och ungdomar mellan 5 och 16 år med kronisk hepatit C framgår av tabell 6.
Farmakokinetiken för Rebetol och interferon alfa- 2b (dosnormaliserade) är jämförbar mellan vuxna och barn eller ungdomar.
Tabell 6.
Medelvärde (% CV) av farmakokinetiska parametrar vid upprepad dosering av interferon
39 alfa- 2b och Rebetol kapslar givna till barn eller ungdomar med kronisk hepatit C
Rebetol
Interferon alfa- 2b
3 MIE/ m2 3 gånger i veckan 15 mg/ kg/ dag som 2 uppdelade
(n = 17)
Tmax (tim)
1, 9 (83)
5, 9 (36)
Cmax (ng/ ml)
3275 (25)
51 (48)
AUC *
29774 (26)
622 (48)
Skenbar clearance l/ tim/ kg
0, 27 (27)
Ej utfört
AUC0- 24 (IE. tim/ ml) för interferon alfa- 2b
Ribavirin absorberas snabbt efter oral administrering av en singeldos (medelvärde på Tmax = 1, 5 timmar), följt av en snabb distribution och förlängda elimineringsfaser (halveringstiderna för absorption, distribution och eliminering vid singeldos är 0, 05, 3, 73 respektive 79 timmar).
Absorptionen är omfattande med ungefär 10% av en radioaktivt märkt dos utsöndrad i feces.
Den absoluta biotillgängligheten är emellertid ungefär 45% - 65%, vilket förefaller bero på förstapassage metabolism.
Det finns ett linjärt samband mellan dos och AUCtf efter singeldoser av 200- 1200 mg ribavirin.
Distributionsvolymen är ungefär 5000 l.
Ribavirin binder inte till plasmaproteiner.
Ribavirin har visat sig ge hög inter - och intraindividuell farmakokinetisk variabilitet efter orala singeldoser (intraindividuell variabilitet på ungefär 30% för både AUC och Cmax) vilket kan bero på hög förstapassage metabolism och överflyttning inom och mellan blodkompartment.
Ribavirintransport i icke- plasma kompartment har studerats mest omfattande i röda blodkroppar och har påvisats ske främst via en es- typ ekvilibrativ nukleosidtransportör.
Denna typ av transportör finns på så gott som alla celltyper och kan svara för den höga distributionsvolymen för ribavirin.
Överskottet av ribavirin i helblod föreligger som ribavirinnukleotider sekvestrerade i erytrocyter.
Ribavirin har två metaboliseringsvägar:
1) en reversibel fosforyleringsväg; 2) en nedbrytningsväg som involverar deribosylering och amidhydrolys som ger en triazolkarboxylsyrametabolit.
Både ribavirin och dess triazolkarboxamid - och triazolkarboxylsyrametaboliter utsöndras även renalt.
Vid multipla doser ackumuleras ribavirin i stor utsträckning i plasma med en sexfaldig kvot mellan multipeldos och singeldos AUC12timmar.
Efter peroral dosering med 600 mg två gånger dagligen, uppnåddes ” steady state ” efter ungefär fyra veckor, med genomsnittliga plasmakoncentrationer på ungefär 2200 ng/ ml.
Efter avslutad dosering var halveringstiden ungefär 298 timmar, vilket troligen avspeglar långsam eliminering från icke- plasma kompartment.
Effekt av föda:
Biotillgängligheten för en peroral singeldos ribavirin ökades vid samtidig administrering av en måltid med hög fetthalt (både AUCtf och Cmax ökade med 70%).
Det är möjligt att den ökade biotillgängligheten i denna studie berodde på en fördröjd passage av ribavirin eller förändrat pH.
Den kliniska relevansen av resultaten från denna studie med singeldoser är okänd.
I den pivotala kliniska effektstudien instruerades patienterna att ta ribavirin med föda för att uppnå maximal plasmakoncentration av ribavirin.
Njurfunktion:
Farmakokinetiken för singeldoser av ribavirin var förändrade (ökad AUCtf och Cmax) hos patienter med nedsatt njurfunktion jämfört med kontrollpersoner (kreatininclearance > 90 ml/ minut).
Detta förefaller bero på en minskning av clearance hos dessa patienter.
Ribavirinkoncentrationerna är i stort sett oförändrade av hemodialys.
Leverfunktion:
Farmakokinetiken för singeldoser av ribavirin hos personer med mild, måttligt eller gravt nedsatt leverfunktion (Child- Pugh klassificering A, B eller C), är likartad den hos normala kontroller.
5. 3 Prekliniska säkerhetsuppgifter
40 Ribavirin:
Ribavirin är embryotoxiskt eller teratogent, eller både och, vid doser väsentligt under den rekommenderade humana dosen hos alla studerade djurarter.
Missbildningar av skallen, gommen, ögonen, käken, extremiteterna, skelettet och magtarmkanalen noterades.
Förekomsten och svårighetsgraden av teratogena effekter ökade vid upptrappning av dosen.
Överlevnad av foster och avkomma reducerades.
I en toxicitetsstudie på juvenila råttor, visade foster behandlade med ribavirin 10, 25 och 50 mg/ kg från postnatal dag 7 till dag 63 en dosrelaterad minskning i total tillväxt, vilket visades genom en följande lätt minskning i kroppsvikt, hjässa- kokkyxlängd och benlängd.
I slutet av återhämtningsperioden var förändringar på sken - och lårben minimala men dock i allmänhet statistiskt signifikanta jämfört med kontroller hos handjur vid samtliga doser och hos hondjur, som fick de två högsta doserna jämfört med kontrollerna.
Inga histopatologiska effekter på ben observerades.
Inga ribavirin- effekter observerades med avseende på kognitiv utveckling eller reproduktionsutveckling.
Plasmakoncentrationerna erhållna hos råttfoster var lägre än plasmakoncentrationerna hos människa vid den terapeutiska dosen.
Erytrocyter utgör ett primärt mål för toxiciteten hos ribavirin i djurstudier.
Anemi uppkommer kort efter att doseringen påbörjats, men är snabbt reversibel när behandlingen upphör.
I 3 - och 6- månaders studier på mus för att undersöka ribavirin- inducerade effekter på testiklar och spermier uppkom avvikelser i sperma vid doser på 15 mg/ kg och över.
Dessa doser hos djur ger systemiska exponeringar väsentligt under de man uppnår hos människor vid terapeutiska doser.
När behandlingen upphörde, inträffade i stort sett fullständig återhämtning från ribavirin- inducerad testikulär toxicitet inom en eller två spermatogenescykler.
Genotoxicitetsstudier har visat att ribavirin utövar viss genotoxisk aktivitet.
Ribavirin var aktivt i Balb/ 3T3 in vitro transformationstestet.
Genotoxisk aktivitet observerades i muslymfomtestet och vid doser på 20- 200 mg/ kg i mikrokärntest på mus.
Ett dominant letalt test på råtta var negativt, vilket tyder på att om mutationer uppkom hos råtta överfördes de inte genom manliga gameter.
Konventionella karcinogenicitetsstudier på gnagare med låga exponeringar jämfört med exponering hos människa vid terapeutiska förhållanden (faktor 0, 1 hos råtta och 1 hos mus) visade inte på någon tumörinducerande effekt för ribavirin.
I en 26 veckor lång karcinogenicitetsstudie med heterozygot p53 (+ / -) musmodell gav ribavirin inte heller upphov till tumörer vid den maximalt tolererade dosen på 300 mg/ kg (exponeringsfaktor i plasma ungefär 2, 5 jämfört med exponering hos människa).
Dessa studier tyder på att det är osannolikt att ribavirin har en karcinogen potential hos människa.
Ribavirin plus interferon alfa- 2b:
Ribavirin gett i kombination med interferon alfa- 2b orsakade inte några effekter som inte tidigare setts för någon av de aktiva substanserna ensamt.
Den främsta behandlingsrelaterade förändringen var en reversibel mild till måttlig anemi vars svårighetsgrad var större än den som sågs med någon av de aktiva substanserna ensamt.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Innehåll i oral lösning:
Natriumcitrat Citronsyra, vattenfri Natriumbensoat Glycerol Sackaros Sorbitol, flytande (kristalliserande) Propylenglykol Renat vatten Naturliga och artificiella bubbelgumsmakämnen
41 6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år Öppnad förpackning:
Efter att flaskan öppnats ska lösningen användas inom en månad.
42 6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
6. 5 Förpackningstyp och innehåll
Rebetol oral lösning 100 ml är förpackad i 118 ml bärnstensfärgade glasflaskor (färgat EP typ IV glas, Ph Eur.).
Den barnsäkra kapsylen har inre och yttre polypropenskal.
Den 10 ml orala dossprutan består av en polyetencylinder med en vit polystyrenkolv.
Sprutan är graderad i 0, 5 ml steg från 1, 5 ml till 10 ml.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 107/ 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
25 januari 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
43 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
44 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats av hårda kapslar
SP Labo N. V.
Industriepark 30 2220 Heist op den Berg Belgien
Tillverkningstillstånd utfärdat den 8 april 1997 av Ministerie van Sociale Zaken, Volkgezondheid en Leefmilieu, Farmaceutische Inspectie, Bryssel, Belgien.
SP S. A.
2, rue Louis Pasteur 14200 Hérouville St Clair Frankrike
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning ska årligen lämna in periodiska säkerhetsvärderingar för läkemedlet som godkänts genom detta beslut, tills ytterligare utvärdering av CHMP.
45 BILAGA III
MÄRKNING OCH BIPACKSEDEL
46 A.
MÄRKNING
47 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
REBETOL – 84, 112, 140, 168 hårda kapslar
1.
LÄKEMEDLETS NAMN
Rebetol 200 mg hårda kapslar ribavirin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje kapsel innehåller 200 mg ribavirin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
84 hårda kapslar 112 hårda kapslar 140 hårda kapslar 168 hårda kapslar 200 mg
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
48 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 107/ 001 (84 hårda kapslar) EU/ 1/ 99/ 107/ 005 (112 hårda kapslar) EU/ 1/ 99/ 107/ 002 (140 hårda kapslar) EU/ 1/ 99/ 107/ 003 (168 hårda kapslar)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Rebetol
49 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Inre läkemedelsförpackning (tryckförpackningsfolie)
1.
LÄKEMEDLETS NAMN
Rebetol ribavirin 200 mg
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe
3.
UTGÅNGSDATUM
Utg. dat.
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
50 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Rebetol oral lösning 40 mg/ ml
1.
LÄKEMEDLETS NAMN
Rebetol 40 mg/ ml oral lösning ribavirin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml oral lösning innehåller 40 mg ribavirin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller glycerol, propylenglykol, sorbitol, flytande (kristalliserande), sackaros.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
oral lösning 100 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Förvaras i originalförpackningen
51 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 107/ 004
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Rebetol
52 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Rebetol oral lösning 40 mg/ ml
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Rebetol 40 mg/ ml oral lösning ribavirin
2.
ADMINISTRERINGSSÄTT
Oral användning Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
100 ml
6.
ÖVRIGT
53 B.
BIPACKSEDEL
54 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Rebetol 200 mg hårda kapslar ribavirin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Rebetol är och vad det används för 2.
Innan du tar Rebetol 3.
Hur du tar Rebetol 4.
Eventuella biverkningar 5.
Hur Rebetol ska förvaras 6.
Övriga upplysningar
1.
VAD REBETOL ÄR OCH VAD DET ANVÄNDS FÖR
Rebetol (ribavirin) hämmar förökningen av många virustyper.
Att kombinera Rebetol och peginterferon alfa- 2b eller interferon alfa- 2b har visat sig vara en effektivare behandling av virusinfektionen hepatit C (HCV) än enbart peginterferon alfa- 2b eller interferon alfa- 2b.
Rebetol används i kombination med interferon alfa- 2b för att behandla patienter som är 18 år eller äldre som har kronisk hepatit C.
Kombinationen Rebetol och peginterferon alfa- 2b används även för att behandla patienter som är 18 år eller äldre som har kronisk hepatit C och samtidigt har en kliniskt stabil hivinfektion.
Båda kombinationerna (Rebetol med peginterferon alfa- 2b och Rebetol med interferon alfa- 2b) kan användas hos tidigare obehandlade patienter och patienter som tidigare har svarat på behandling med ett alfainterferon, men vars sjukdom har kommit tillbaka.
Rebetol kan i kombination med peginterferon alfa- 2b dessutom användas för att behandla vuxna patienter med kronisk hepatit C, som tidigare har fått återfall vid behandling med alfainterferon (pegylerad eller icke- pegylerad) i kombination med ribavirin eller som inte har svarat på tidigare behandling med alfainterferon (pegylerad eller icke- pegylerad) i kombination med ribavirin eller alfainterferon som enda behandling.
Rebetol används i kombination med interferon alfa- 2b för injektion hos barn som är 3 år och äldre med tidigare obehandlad kronisk hepatit C.
För barn som väger mindre än 47 kg finns Rebetol i form av en lösning.
Rebetol får inte användas ensamt.
2.
INNAN DU TAR REBETOL
- Du kan behöva göra en undersökning av dina njurar innan du börjar din behandling, speciellt om
du är äldre än 65 år eller om du har problem med dina njurar.
- Rebetol kapslar rekommenderas inte för användning till barn som väger mindre än 47 kg.
- Berätta för din läkare om du har eller har haft någon allvarlig sjukdom.
Kanske behandling med
Rebetol inte är lämplig för dig.
allvarliga leversjukdomar förutom hepatit C, sköldkörtelproblem, om du någon gång har
55 behandlats för depression eller någon annan psykiatrisk sjukdom, förvirring, medvetslöshet eller har haft tankar på självmord eller gjort ett självmordsförsök.
Läs bipacksedeln för peginterferon alfa- 2b eller interferon alfa- 2b innan du börjar behandlingen med Rebetol och peginterferon alfa- 2b eller interferon alfa- 2b.
Ta inte Rebetol
- Om du är allergisk (överkänslig) mot ribavirin eller mot något av övriga innehållsämnen i
Rebetol.
- Om du är gravid eller planerar att bli gravid.
Rebetol kan orsaka skada på det ofödda barnet om
en gravid kvinna tar Rebetol under graviditeten eller har oskyddat samlag (samlag utan kondom) med en man som tar Rebetol.
Rebetol kan skada spermierna och embryot (ofött barn).
Om du är kvinna är det därför väldigt viktigt att undvika att bli gravid under behandlingen och under 4 månader efter behandlingen.
Om du är man, är det väldigt viktigt att din kvinnliga partner undviker att bli gravid under din behandling med Rebetol och under 7 månader efter behandlingen (Se “ Var särskilt försiktig med Rebetol ”).
- Om du ammar.
- Om du haft problem med ditt hjärta under de senaste sex månaderna eller något tidigare
allvarligt hjärttillstånd.
- Om du har ett allvarligt medicinskt tillstånd som gör dig mycket svag, inklusive allvarlig
njursjukdom.
- Om du har allvarliga problem med din lever annat än kronisk hepatit C.
- Om du har en blodsjukdom, inklusive anemi (lågt antal röda blodkroppar), talassemi
(Medelhavsanemi), sicklecellanemi.
- Om du har autoimmun hepatit eller några andra problem med immunförsvaret eller om du tar
läkemedel som dämpar immunförsvaret (immunförsvaret skyddar dig mot infektioner och vissa sjukdomar).
Barn och ungdomar:
- Om du haft allvarlig psykisk störning eller störning i centrala nervsystemet, såsom allvarlig
depression eller tankar på självmord.
Rebetol är inte heller lämpligt för patienter som har eller har haft vissa andra allvarliga sjukdomar.
Berätta därför detta för din läkare.
Läs även avsnittet ” Ta inte ” i bipacksedeln för peginterferon alfa- 2b eller interferon alfa- 2b.
Var särskilt försiktig med Rebetol
interferon alfa- 2b får inte användas till barn och ungdomar som har eller har haft svåra psykiska tillstånd (se ” Ta inte Rebetol ”).
känslor av svårmod, nedslagenhet) under behandlingen med Rebetol (se avsnitt 4).
Rebetol kan vara mycket skadligt för en ofödd baby.
- om du är gravid ska du inte ta Rebetol.
- om du är flicka eller kvinna i fertil ålder, måste du visa upp ett negativt graviditetstest före
behandlingen, varje månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Du kan diskutera detta med din läkare.
- om du är man och tar Rebetol, ska du inte ha samlag med en gravid kvinna såvida du inte
använder kondom.
Detta minskar risken att ribavirin blir kvar i kvinnans kropp.
Om din kvinnliga partner inte är gravid nu men är i fertil ålder, måste hon göra ett graviditetstest varje månad under behandlingen och under 7 månader efter att behandlingen har avslutats.
Du kan diskutera detta med din läkare.
Om du är man, måste både du och din partner använda ett effektivt preventivmedel under tiden du tar Rebetol och under 7 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare (Se ” Ta inte Rebetol ”).
56 Sök omedelbart hjälp om du utvecklar symptom på en allvarlig allergisk reaktion (såsom andningssvårigheter, pipande andning eller nässelfeber) medan du tar denna behandling.
Standardtester av blodet kommer att tas för att kontrollera blodet, njur - och leverfunktionen.
Om du har en njursjukdom ska din läkare följa dig mer noggrant avseende sänkning av antalet röda blodkroppar.
Tand - och tandköttsbesvär som kan leda till tandlossning har rapporterats hos patienter som fått Rebetol och peginterferon alfa- 2b eller interferon alfa- 2b som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänderna och munslemhinnan vid långtidsbehandling med kombinationen av Rebetol och peginterferon alfa- 2b eller interferon alfa- 2b.
Du bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om du gör det ska du skölja munnen noggrant efteråt.
Många barn växer inte eller ökar inte i vikt lika mycket som förväntat under den ett år långa behandlingen.
Detta återgår dock oftast till det normala under de 6 månaderna efter behandlingen, även om ett fåtal barn inte återfår sin tidigare tillväxthastighet inom det första året efter avslutad behandling.
Läs även avsnittet ” Var särskilt försiktig ” i bipacksedeln för peginterferon alfa- 2b eller interferon alfa - 2b.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Om du även behandlas för human hivinfektion (AIDS) med zidovudin eller stavudin är det inte fastställt om Rebetol kan ändra det sätt dessa läkemedel verkar på.
Ditt blod kommer därför att testas regelbundet för att säkerställa att hivinfektionen inte förvärras.
Om den förvärras kommer din läkare att bestämma om din behandling med Rebetol behöver ändras.
Därutöver kan patienter som behandlas med ribavirin och zidovudin riskera att utveckla anemi (lågt antal röda blodkroppar).
Samtidig administrering av Rebetol och didanosin och/ eller stavudin rekommenderas inte på grund av risken för mjölksyraacidos (anlagring av mjölksyra i kroppen) och bukspottkörtelinflammation.
Läs även avsnittet ” Intag av andra läkemedel ” i bipacksedeln för peginterferon alfa- 2b eller interferon alfa- 2b.
Intag av Rebetol med mat och dryck Rebetol ska tas i samband med mat.
Graviditet och amning Rebetol ska inte användas av flickor eller kvinnor som är gravida (se ” Var särskilt försiktig med Rebetol ”).
Rebetol ska inte användas av kvinnor som ammar.
Avbryt amningen innan du börjar att ta Rebetol.
Peginterferon alfa- 2b eller interferon alfa- 2b kan emellertid ha en viss påverkan.
Kör därför inte bil eller använd maskiner om du blir dåsig av denna behandling.
Viktig information om något( ra) innehållsämne( n) i Rebetol Varje kapsel Rebetol innehåller en liten mängd laktos.
Om din läkare har talat om för dig att du inte tål vissa sockerarter, ska du diskutera med din läkare innan du tar detta läkemedel.
57 3.
HUR DU TAR REBETOL
Din läkare har bestämt den korrekta dosen av Rebetol baserat på din vikt.
Din läkare kan anpassa dosen och hur länge du tar denna behandling beroende på effekten av behandlingen.
Regelbundna tester av blodet kommer att göras för att hjälpa din läkare att veta om denna behandling fungerar.
Beroende på resultatet av dessa tester, kan din läkare ändra antalet kapslar du tar och ordinera en annan förpackningsstorlek av Rebetol.
Om du har eller utvecklar allvarliga njur - eller leverproblem, kommer denna behandling att avbrytas.
Rebetol hårda kapslar för oral användning:
Vuxna som väger
Den normala dosen är 2 kapslar på morgonen och 2 kapslar på kvällen (totalt
800 mg per dag),
Den normala dosen är 2 kapslar på morgonen och 3 kapslar på kvällen (totalt
1000 mg per dag),
Den normala dosen är 3 kapslar på morgonen och 3 kapslar på kvällen (totalt
1200 mg per dag),
Den normala dosen är 3 kapslar på morgonen och 4 kapslar på kvällen (totalt
1400 mg per dag).
Barn eller ungdomar som väger
Den normala dosen är 1 kapsel på morgonen och 2 kapslar på kvällen (totalt
600 mg per dag),
Den normala dosen är 2 kapslar på morgonen och 2 kapslar på kvällen (totalt
800 mg per dag),
Se doseringen för vuxna.
Ta din ordinerade dos genom munnen tillsammans med vatten och samtidigt med din måltid.
Tugga inte kapslarna.
För barn eller ungdomar som inte kan svälja kapslar finns det en oral lösning av ribavirin.
Rebetol används i kombination med peginterferon alfa- 2b (vuxna) eller interferon alfa- 2b (vuxna, barn och ungdomar).
För att få fullständig information, läs även avsnittet ” Hur du tar ” i bipacksedeln för peginterferon alfa- 2b eller interferon alfa- 2b.
Peginterferon alfa- 2b:
Den normala dosen är 1, 5 mikrogram/ kg en gång per vecka, injicerad subkutant (under huden).
Interferon alfa- 2b för subkutan användning:
Den normala dosen till vuxna är 3 miljoner Internationella Enheter (IE) tre gånger per vecka, varannan dag, injicerad subkutant (under huden).
Till barn eller ungdomar är den normala dosen 3 miljoner IE/ m2 tre gånger per vecka, varannan dag, injicerad subkutant (under huden).
En dos interferon alfa- 2b ges på varje bestämd dag.
Den ges tre gånger per vecka, varannan dag, till exempel på måndag, onsdag och fredag.
Om du injicerar detta läkemedel själv, gör det vid sängdags.
Rebetol i kombinationsbehandling med peginterferon alfa- 2b eller interferon alfa- 2b ges i 3 till 6 månader och ibland i ett år beroende på din läkares bedömning.
För patienter med samtidig HCV - och hivinfektion varar behandlingen med Rebetol i kombination med peginterferon alfa- 2b i 48 veckor.
Ta alltid Rebetol enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Ta inte mer än den rekommenderade dosen och ta läkemedlet så länge som det ordinerats.
58 Berätta för läkare eller apotekspersonal så snart som möjligt.
Om du har glömt att ta Rebetol Ta den missade dosen så snart som möjligt under samma dag.
Om en hel dag har gått, rådgör med din läkare.
Ta inte dubbel dos för att kompensera för glömd dos.
4.
EVENTUELLA BIVERKNINGAR
Läs även avsnittet ” Eventuella biverkningar ” i bipacksedeln för peginterferon alfa- 2b eller interferon alfa- 2b.
Liksom alla läkemedel kan Rebetol i kombination med en alfainterferon- produkt orsaka biverkningar men alla användare behöver inte få dem.
Även om inte alla dessa biverkningar inträffar, kan de kräva medicinsk hjälp om de inträffar.
Vissa personer blir deprimerade då de tar Rebetol, antingen enbart eller i kombination med interferon och i vissa fall har personer haft självmordstankar eller aggressivt beteende (ibland riktat mot andra).
Vissa patienter har begått självmord.
Se till att söka akutvård om du märker att du blir deprimerad eller har självmordstankar eller att ditt beteende förändras.
Du kanske vill överväga att be en familjemedlem eller nära vän om hjälp att uppmärksamma dig på tecken på depression eller förändringar i ditt beteende.
Barn är speciellt benägna att utveckla depressioner under behandling med Rebetol och interferon alfa.
Kontakta omedelbart läkare eller uppsök akutvård om barnet uppvisar ovanliga beteendesymptom, känner sig deprimerade eller har en känsla av att vilja skada sig själva eller andra.
Meddela omedelbart din läkare om någon av följande biverkningar uppstår vid kombinationsbehandling med Rebetol och en alfainterferon- produkt: bröstsmärta eller ihållande hosta, förändringar av hur ditt hjärta slår, förvirring, depression, självmordstankar eller aggressivt beteende, självmordsförsök, domningar eller stickande känsla, svårigheter med sömn eller tankeförmåga eller koncentration, svår buksmärta, svart eller tjärliknande avföring, blod i avföringen eller urinen, svåra blödningar från näsan, feber eller frossa som uppstår efter ett par veckors behandling, smärta i nedre delen av ryggen eller i sidan, smärtsam eller besvärlig urinering, problem med din syn eller hörsel, svåra hudutslag eller svår rodnad.
Följande biverkningar har inträffat vid kombinationsbehandling med Rebetol kapslar och en alfainterferon- produkt hos vuxna:
Irritation eller rodnad vid injektionsstället, huvudvärk, trötthetskänsla, frossa, feber, influensaliknande symptom, hosta, svaghet, viktminskning, yrsel, illamående, nedsatt aptit, diarré, buksmärta, kräkningar, muntorrhet, muskelvärk, smärta i leder och muskler, depression eller irritabilitet, svårigheter att somna eller att sova, känsla av oro eller nervositet, koncentrationssvårigheter, humörsvängningar, virusinfektion, håravfall, klåda, torr hud, utslag, inflammation i svalget (halsont), andfåddhet och minskat antal röda blodkroppar eller vissa vita blodkroppar (s. k. neutrofiler som bekämpar infektioner).
Smärta vid injektionsstället, ökad svettning, vallningar, sjukdomskänsla, smärta i bröstkorgen, snabba hjärtslag, lågt eller högt blodtryck, hjärtklappning (bultande hjärtslag), svullna händer och anklar, blåmärken, domningar eller stickande känsla, svimningskänsla, darrande händer, ökad eller minskad känslighet för beröring, migrän, spända muskler, smärta i leder, artrit, ostadig gång, svindel (känsla av rotation), hörsel - eller röstförändringar, öronsusningar, öroninfektion, öronvärk, dimsyn eller onormal syn, smärta eller inflammation i ögonen, torra eller rinnande ögon, upprördhet, nervositet, aggressivt beteende, psykisk störning, önskan att vilja skada sig själv, intresselöshet, onormalt gråtande, 59 förvirringskänsla, sömnighet, ovanliga drömmar, sömnproblem, förändringar i sköldkörtelaktiviteten (som kan få dig att känna dig trött eller energisk, vilket är mindre vanligt), smärta på höger sida av revbenen, förstorad lever, gulsot (gulaktig hud), smakförändringar, smakförlust, blödande tandkött eller sår i munnen, öm tunga, inflammerat tandkött, ökad aptit, törst, orolig mage, förstoppning, tarmgaser (flatulens), tarmirritation, lös avföring, frekvent behov att urinera, urinera mer än vanligt, urinvägsinfektion, onormal urin, svår, oregelbunden eller utebliven menstruation, onormalt kraftiga och långa menstruationsperioder, smärtsam menstruation, besvär från äggstockarna eller slidan, bröstsmärta, frånvaro av lust eller förmåga till sex, irritation i prostatakörteln, feberblåsor, svampinfektioner, svullna körtlar, luftvägsinfektioner, bihåleinflammation, näsblödningar, torrhosta, täppt eller rinnande näsa, snabb eller försvårad andning, onormal hårstruktur, hud känslig för solljus, hudrodnad eller hudbesvär, psoriasis, eksem (inflammerad, röd, kliande och torr hud möjligen med vätskande sår), upphöjda hudutslag, akne, tumör (ospecificerad), blåsljud (onormala ljud från hjärtslagen), minskat antal blodplättar (celler som sköter blodets koagulation) eller minskat antal av vissa vita blodkroppar (s. k. neutrofiler som bekämpar infektioner), för mycket socker eller urinsyra (som vid gikt) i blodet, låg kalciumhalt i blodet och rubbad vätskebalans (uttorkning eller vätskeansamling i kroppen).
Följande biverkningar har inträffat vid kombinationsbehandling med Rebetol och interferon alfa- 2b hos barn och ungdomar:
Irritation eller rodnad vid injektionsstället, huvudvärk, trötthetskänsla, frossa, feber, influensaliknande symptom, yrsel, illamående, nedsatt aptit, diarré, buksmärta, kräkningar, muskelvärk, smärta i leder och muskler, depression eller irritabilitet, svårigheter att somna eller att sova, humörsvängningar, virusinfektion, håravfall, utslag, inflammation i svalget (halsont), minskat antal röda blodkroppar eller vissa vita blodkroppar (s. k. neutrofiler som bekämpar infektioner), förändringar i sköldkörtelaktiviteten (som kan få dig att känna dig trött eller energisk, vilket är mindre vanligt), sjukdomskänsla och minskning av tillväxthastigheten (längd och vikt).
Smärta vid injektionsstället, ökad svettning, värmevallningar, smärta i bröstkorgen, köldkänsliga fingrar och tår, blåmärken, domningar eller stickande känsla, darrande händer, ökad eller minskad känslighet för beröring, svullnad på grund av ansamling av vatten, ökade muskelrörelser, röstförändringar, öroninfektion, onormal syn, smärta eller infektion i ögonen, torra eller rinnande ögon, nervositet, aggressivt beteende, önskan att skada sig själv, håglöshet, förvirringskänsla, känsla av oro eller nervositet, koncentrationssvårigheter, beteendestörningar, svaghet, trötthetskänsla, ovanliga drömmar, sömngång, sömnproblem, förändringar i sköldkörtelaktiviteten (som kan få dig att känna dig trött eller energisk, vilket är mindre vanligt), smärta på höger sida runt revbenen, störd leverfunktion, sår i munnen, öm tunga, tandvärk, problem med tänderna (inklusive varbildning), ökad aptit, orolig mage, förstoppning, lös avföring, sura uppstötningar, problem med magen eller ändtarmen, urinvägsinfektion, sängvätning, inkontinens (oförmåga att kontrollera urinavgången), urineringsproblem, svår, oregelbunden eller utebliven menstruation, onormalt kraftiga och långa menstruationsperioder, problem från slidan, smärta i testiklarna, feberblåsor, svampinfektioner, bakterieinfektioner, svullna körtlar, luftvägsinfektioner, nysningar, snabb andning, näsblod, hosta, täppt eller rinnande näsa, andfåddhet, irritation i näsan, hud känslig för solljus, blek hud, hudrodnad eller hudbesvär, eksem (inflammerad, röd, kliande och torr hud möjligen med vätskande sår), upphöjda hudutslag, akne, klåda, torr hud, missfärgning av huden, sår i huden, nagelbesvär, tumör (ospecificerad), minskat antal blodplättar (celler som sköter blodets koagulation), överskott av urinsyra (som vid gikt) i blodet, inflammation i mag - eller tarmslemhinnan, inflammation i slidan, utveckling av manliga kroppsdrag och överskott av fetter (triglycerider) i blodet.
Försök att att skada sig själv har även rapporterats hos vuxna, barn och ungdomar.
Detta kan ge svår blodbrist med symtom som kan omfatta ovanlig trötthet och orkeslöshet, kramper, inflammation i bukspottkörteln, svåra hudutslag
60 som kan vara förenade med blåsor i munnen, näsan, ögonen eller andra slemhinnor (erythema multiforme, Stevens- Johnsons syndrom), blåsor och fjällning av övre hudlagret (toxisk epidermal nekrolys) och vanföreställningar.
Intensiv smärta i ett bihang, förlorad rörelsevidd, stelhet, onormala tankar, hörsel - eller synhallucinationer, ändrat mentalt tillstånd, desorientering, smärta i underbenet eller låret, ihållande hosta, besvär med tarmrörelser eller smärtsamma tarmrörelser, blåmärken, halsbränna, förstorad buk, akuta överkänslighetsreaktioner inklusive urtikaria (nässelfeber), angioödem (svullna händer, fötter, anklar, ansikte, läppar, mun eller svalg som kan medföra svårigheter att svälja eller andas), bronkokonstriktion och anafylaxi (en allvarlig allergisk reaktion i hela kroppen) har rapporterats
I tillägg har Vogt- Koyanagi- Haradas syndrom (en autoimmun inflammatorisk sjukdom som angriper ögonen, huden och öronmembranen, hjärnan och ryggmärgen) rapporterats.
Sarkoidos (en sjukdom som karaktäriseras av ihållande feber, viktminskning, ledsmärta och svullnad, hudskador och svullna körtlar) har rapporterats.
Fall av stroke (cerebrovaskulära händelser) har rapporterats.
Rebetol i kombination med peginterferon alfa- 2b eller interferon alfa- 2b kan även förorsaka: icke fungerande, hängande eller försvagade ansiktsmuskler, känselbortfall, användningsförlust, medvetandeförlust, synförlust, andningssvårigheter, förändrade hjärtslag, bröstsmärta, smärta i nedre delen av vänster arm, smärta i käken, mörk, grumlig eller onormalt färgad urin.
Du eller din vårdare ska ringa din läkare omedelbart om du får något av dessa symptom.
Diabetes och lunginflammation har rapporterats i sällsynta fall.
Självmord har rapporterats i mycket sällsynta fall.
Om du får HAART (kombinationsbehandling med bromsmediciner) kan tillägg av Rebetol och peginterferon alfa- 2b öka risken för mjölksyraacidos, leversvikt och utveckling av onormala blodvärden (minskning av antalet röda blodkroppar, som transporterar syre, vissa vita blodkroppar som bekämpar infektioner och blodkroppar som koagulerar och som kallas trombocyter).
Följande övriga biverkningar (som inte nämns ovan) har förekommit med kombinationen Rebetol kapslar och peginterferon alfa- 2b hos vuxna patienter med samtidig HCV - och hivinfektion som får HAART: infektion i munnen orsakad av candidasvampar (muntorsk), störd ämnesomsättning av fett, minskning i antal CD4 lymfocyter, minskad aptit, ryggsmärta, gulsot, smärta i extremiteter och onormala laboratorievärden för blodet.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR REBETOL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 30°C.
Används före utgångsdatumet som anges på kartongen.
Använd inte Rebetol om du märker någon förändring av utseendet av kapslarna utan att rådfråga din läkare eller apotekspersonalen.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är ribavirin 200 mg.
- Övriga innehållsämnen är mikrokristallin cellulosa, laktosmonohydrat, kroskarmellosnatrium,
magnesiumstearat.
Kapselhöljet innehåller gelatin, titandioxid.
Kapseltrycket innehåller schellack, propylenglykol, ammoniumhydroxid, färgämne (E 132).
Läkemedlets utseende och förpackningsstorlekar
Rebetol är en vit, ogenomskinlig, hård kapsel med tryck i blått bläck.
Rebetol finns tillgänglig i olika förpackningsstorlekar innehållande 84, 112, 140 eller 168 kapslar à 200 mg som ska sväljas.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Din läkare kommer att ordinera den förpackningsstorlek som är bäst för dig.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
Tillverkare:
SP Labo N. V.
Industriepark 30 B- 2220 Heist- op- den- Berg Belgien
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Шеринг- Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien
62 Tel: + 43 - (0) 1 813 12 31 Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Tasmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Denna bipacksedel godkändes senast den
63 Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
64 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Rebetol 40 mg/ ml oral lösning ribavirin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Rebetol är och vad det används för 2.
Innan du tar Rebetol 3.
Hur du tar Rebetol 4.
Eventuella biverkningar 5.
Hur Rebetol ska förvaras 6.
Övriga upplysningar
Den här bipacksedeln innehåller information för barn och ungdomar, 3 till 17 år gamla, eller för deras föräldrar eller vårdnadshavare.
1.
VAD REBETOL ÄR OCH VAD DET ANVÄNDS FÖR
Rebetol (ribavirin) hämmar förökningen av många virustyper.
Att kombinera Rebetol och interferon alfa- 2b har visat sig vara en effektivare behandling av virusinfektionen hepatit C (HCV) än enbart interferon alfa- 2b.
Hos barn som är 3 år eller äldre med tidigare obehandlad kronisk hepatit C används Rebetol i kombination med interferon alfa- 2b för injektion.
Rebetol får inte användas ensamt.
Rebetol 40 mg/ ml oral lösning är avsedd för användning till barn.
2.
INNAN DU TAR REBETOL
- Du eller barnet du är vårdnadshavare för kan behöva göra ett njurtest innan behandlingen
påbörjas, speciellt om du eller barnet har problem med njurarna.
- Rebetol rekommenderas inte för användning till patienter under 3 år.
- Berätta för din läkare om du (eller barnet du är vårdnadshavare för) har eller har haft någon
allvarlig sjukdom.
Kanske är behandling med Rebetol inte lämplig för dig eller ditt barn.
- Berätta för din läkare om du (eller barnet du är vårdnadshavare för) någon gång har haft en
hjärtattack eller andra hjärtproblem, allvarliga leversjukdomar förutom hepatit C, sköldkörtelproblem, om du (eller barnet du är vårdnadshavare för) någon gång har behandlats för depression eller någon annan psykiatrisk sjukdom, förvirring, medvetslöshet eller har haft tankar på självmord eller gjort ett självmordsförsök.
Ta inte Rebetol om du eller barnet du är vårdnadshavare för
- Är allergisk (överkänslig) mot ribavirin eller mot något av övriga innehållsämnen i Rebetol.
65
- Är gravid eller planerar att bli gravid.
Rebetol kan orsaka skada på det ofödda barnet om en
gravid kvinna tar Rebetol under graviditeten eller har oskyddat samlag (samlag utan kondom) med en man som tar Rebetol.
Rebetol kan skada spermierna och embryot (ofött barn).
Om du är en flicka eller en kvinna i fertil ålder är det därför väldigt viktigt att undvika att bli gravid under behandlingen och under 4 månader efter behandlingen.
Om du är man, är det väldigt viktigt att din kvinnliga partner undviker att bli gravid under din behandling med Rebetol och under 7 månader efter behandlingen (Se “ Var särskilt försiktig med Rebetol ”).
- Ammar.
- Haft problem med ditt hjärta under de senaste sex månaderna eller något tidigare allvarligt
hjärttillstånd.
- Har ett allvarligt medicinskt tillstånd som gör dig mycket svag, inklusive allvarlig njursjukdom.
- Har allvarliga problem med din lever annat än kronisk hepatit C.
- Har en blodsjukdom, inklusive anemi (lågt antal röda blodkroppar), talassemi
(Medelhavsanemi), sicklecellanemi.
- Haft allvarliga nervösa eller psykiska problem, såsom allvarlig depression eller tankar på
självmord.
- Har autoimmun hepatit eller några andra problem med immunförsvaret eller om du tar
läkemedel som dämpar immunförsvaret (immunförsvaret skyddar mot infektioner och vissa sjukdomar).
Rebetol är inte heller lämpligt för patienter som har eller har haft vissa andra allvarliga sjukdomar.
Berätta därför detta för din läkare.
Läs även avsnittet ” Ta inte ” i bipacksedeln för interferon alfa- 2b.
Var särskilt försiktig med Rebetol
interferon alfa- 2b får inte användas till barn och ungdomar som har eller har haft svåra psykiska tillstånd (se ” Ta inte Rebetol ”).
- om du någon gång har haft depression eller utvecklar symptom som hör till depression (t ex
känslor av svårmod, nedslagenhet) under behandlingen med Rebetol (se avsnitt 4).
behandlingen, varje månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Du kan diskutera detta med din läkare.
- om du är man och tar Rebetol, ska du inte ha samlag med en gravid flicka eller kvinna såvida
du inte använder kondom.
Detta minskar risken att ribavirin blir kvar i hennes kropp.
Om din kvinnliga partner inte är gravid nu men är i fertil ålder, måste hon göra ett graviditetstest varje månad under behandlingen och under 7 månader efter att behandlingen har avslutats.
Du kan diskutera detta med din läkare.
Om du är man, måste både du och din partner använda ett effektivt preventivmedel under tiden du tar Rebetol och under 7 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare (Se ” Ta inte Rebetol ”).
Sök omedelbart hjälp om du utvecklar symptom på en allvarlig allergisk reaktion (såsom andningssvårigheter, pipande andning eller nässelfeber) medan du tar denna behandling.
Standardtester av blodet kommer att tas för att kontrollera blodet, njur - och leverfunktionen.
Om du har en njursjukdom ska din läkare följa dig mer noggrant avseende sänkning av antalet röda blodkroppar.
Tand - och tandköttsbesvär som kan leda till tandlossning har rapporterats hos patienter som fått Rebetol och interferon alfa- 2b som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänderna och munslemhinnan vid långtidsbehandling med kombinationen av Rebetol och interferon alfa- 2b.
Du bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna
Dessutom kan en del patienter kräkas.
Om du gör det ska du skölja munnen noggrant efteråt.
Många barn växer inte eller ökar inte i vikt lika mycket som förväntat under den ett år långa behandlingen.
Detta återgår dock oftast till det normala under de 6 månaderna efter behandlingen, även om ett fåtal barn inte återfår sin tidigare tillväxthastighet inom det första året efter avslutad behandling.
Läs även avsnittet ” Var särskilt försiktig ” i bipacksedeln för interferon alfa- 2b.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Om du även behandlas för hivinfektion (AIDS) med zidovudin eller stavudin, är det oklart om Rebetol kan ändra sättet dessa läkemedel verkar på.
Ditt blod kommer därför att testas regelbundet för att säkerställa att hivinfektionen inte förvärras.
Om den förvärras, kommer din läkare att bestämma om din behandling med Rebetol behöver ändras.
Därutöver kan patienter som behandlas med ribavirin och zidovudin riskera att utveckla anemi (lågt antal röda blodkroppar).
Samtidig administrering av Rebetol och didanosin och/ eller stavudin rekommenderas inte på grund av risken för mjölksyraacidos (anlagring av mjölksyra i kroppen) och bukspottkörtelinflammation.
Läs även avsnittet ” Intag av andra läkemedel ” i bipacksedeln för interferon alfa- 2b.
Intag av Rebetol med mat och dryck Rebetol ska tas i samband med mat.
Graviditet och amning Rebetol ska inte användas av flickor eller kvinnor som är gravida (se ” Var särskilt försiktig med Rebetol ”).
Rebetol ska inte användas av kvinnor som ammar.
Avbryt amningen innan du börjar att ta Rebetol.
Interferon alfa- 2b kan emellertid ha en viss påverkan.
Kör därför inte bil eller använd maskiner om du blir dåsig av denna behandling.
Viktig information om något( ra) innehållsämne( n) i Rebetol 40 mg/ ml oral lösning Det här läkemedlet innehåller sackaros och sorbitol.
Om din läkare har talat om för dig att du inte tål vissa sockerarter, ska du kontakta din läkare innan du tar detta läkemedel.
3.
HUR DU TAR REBETOL
Din läkare har bestämt den korrekta dosen av Rebetol för dig eller barnet du vårdar baserat på kroppsvikten.
Din läkare kan anpassa dosen och hur länge du tar denna behandling beroende på effekten av behandlingen.
Regelbundna tester av blodet kommer att göras för att hjälpa läkaren att veta om denna behandling fungerar.
Beroende på resultatet av dessa tester, kan din läkare ändra dosen som ska tas.
Om allvarliga njur - eller leverproblem utvecklas kommer denna behandling att avbrytas.
Rebetol oral lösning:
Om du ger denna medicin till ett barn kommer doktorn att berätta hur mycket som ska ges vid varje dostillfälle.
67 Den normala dosen, med hänsyn till hur mycket patienten väger, visas i tabellen nedan.
För att använda denna tabell titta på raden som visar hur mycket patienten väger.
Läs sedan åt sidan på samma rad för att se hur mycket som ska mätas upp för de normala morgon - och kvällsdoserna.
Om din läkares instruktioner är annorlunda mot mängderna i tabellen, följ din läkares instruktioner.
Om du har några frågor angående dosen, fråga din läkare.
Rebetol oral lösning Normaldos till barn
Om patienten väger
Mät upp och ge denna dos
så här många kg 10- 12 13- 14 15- 17 18- 20 21- 22 23- 25 26- 28 29- 31 32- 33 34- 36 37- 39 40- 41 42- 44 45- 47
Morgondos 2 ml 3 ml 3 ml 4 ml 4 ml 5 ml 5 ml 6 ml 6 ml 7 ml 7 ml 8 ml 8 ml 9 ml
Kvällsdos 2 ml 2 ml 3 ml 3 ml 4 ml 4 ml 5 ml 5 ml 6 ml 6 ml 7 ml 7 ml 8 ml 8 ml
Dossprutan i plast består av två delar, en ogenomskinlig cylinder och en vit kolv som passar i cylindern.
Kolven är markerad med 0, 5 ml markeringar och startar vid 1, 5 ml (högst upp på kolven) och slutar vid 10 ml.
Du kan mäta dosen med den medföljande dossprutan enligt instruktionen nedan.
För ner den hopsatta dossprutan i botten av flaskan med Rebetol lösning.
Medan spetsen hålls ner i vätskan, för upp kolven.
Medan lösningen fyller sprutan kommer du att se talen på kolven gå upp såsom 1, 5 ml, 2, 0 ml, 2, 5 ml osv.
För upp kolven till dess du kan läsa det korrekta ml- tal för dosen som du mäter upp.
Ta ut sprutan ur flaskan och kontrollera att den korrekta mängden finns i botten på sprutan.
Om du har för mycket eller för lite, försök igen till dess du har den korrekta mängden.
68 Håll sprutan mot din mun och ge dosen i din mun (eller munnen på patienten du vårdar) genom att trycka in kolven.
Svälj dosen.
Försök att inte låta sprutan röra vid insidan av munnen.
Om den gör det, skölj den med vatten innan den läggs tillbaka i flaskan igen.
Sprutan ska sköljas med vatten efter varje användning för att undvika klibbighet.
Ta eller ge den förskrivna dosen via munnen på morgonen och kvällen i samband med en måltid.
Rebetol oral lösning används i kombination med interferon alfa- 2b för injektion.
För fullständig information läs avsnittet ” Hur du tar ” i bipacksedeln för interferon alfa- 2b.
Interferon alfa- 2b för subkutan användning:
Till barn och ungdomar är den normala dosen 3 miljoner IE/ m2 tre gånger per vecka, varannan dag, injicerad subkutant (under huden).
En dos interferon alfa- 2b ges på varje bestämd dag.
Den ges tre gånger per vecka, varannan dag, till exempel på måndag, onsdag och fredag.
Om du injicerar detta läkemedel själv eller ger det till ett barn, gör det vid sängdags.
De flesta patienterna behandlas i 6 till 12 månader med kombinationen Rebetol och interferon alfa- 2b.
Vid slutet av 6 månaders behandlingen kommer din läkare att bestämma om behandlingen ska fortsätta under hela 12 månadersperioden.
Ta alltid Rebetol enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Ta inte mer än den rekommenderade dosen och ta läkemedlet så länge som det ordinerats.
Om du har tagit för stor mängd av Rebetol Berätta för läkare eller apotekspersonal så snart som möjligt.
Om du har glömt att ta Rebetol Ta den missade dosen så snart som möjligt under samma dag.
Om en hel dag har gått, rådgör med din läkare.
Ta inte dubbel dos för att kompensera för glömd dos.
69 4.
EVENTUELLA BIVERKNINGAR
Läs även avsnittet ” Eventuella biverkningar ” i bipacksedeln för interferon alfa- 2b.
Liksom alla läkemedel kan Rebetol i kombination med en alfainterferon- produkt orsaka biverkningar men alla användare behöver inte få dem.
Även om inte alla dessa biverkningar inträffar, kan de kräva medicinsk hjälp om de inträffar.
Vissa personer blir deprimerade då de tar Rebetol, antingen enbart eller i kombination med interferon och i vissa fall har personer haft självmordstankar eller aggressivt beteende (ibland riktat mot andra).
Vissa patienter har begått självmord.
Se till att söka akutvård om du märker att du blir deprimerad eller har självmordstankar eller att ditt beteende förändras.
Du kanske vill överväga att be en familjemedlem eller nära vän om hjälp att uppmärksamma dig på tecken på depression eller förändringar i ditt beteende.
Användning hos barn:
Barn är speciellt benägna att utveckla depressioner under behandling med Rebetol och interferon alfa.
Kontakta omedelbart läkare eller uppsök akutvård om barnet uppvisar ovanliga beteendesymptom, känner sig deprimerade eller har en känsla av att vilja skada sig själva eller andra.
Meddela omedelbart din läkare om någon av följande biverkningar uppstår vid kombinationsbehandling med Rebetol och en alfainterferon- produkt: bröstsmärta eller ihållande hosta, förändringar av hur ditt hjärta slår, förvirring, depression, självmordstankar eller aggressivt beteende, självmordsförsök, domningar eller stickande känsla, svårigheter med sömn eller tankeförmåga eller koncentration, svår buksmärta, svart eller tjärliknande avföring, blod i avföringen eller urinen, svåra blödningar från näsan, feber eller frossa som uppstår efter ett par veckors behandling, smärta i nedre delen av ryggen eller i sidan, smärtsam eller besvärlig urinering, problem med din syn eller hörsel, svåra hudutslag eller svår rodnad.
Följande biverkningar har inträffat vid kombinationsbehandling med Rebetol och interferon alfa- 2b hos barn och ungdomar:
Irritation eller rodnad vid injektionsstället, huvudvärk, trötthetskänsla, frossa, feber, influensaliknande symptom, yrsel, illamående, nedsatt aptit, diarré, buksmärta, kräkningar, muskelvärk, smärta i leder och muskler, depression eller irritabilitet, svårigheter att somna eller att sova, humörsvängningar, virusinfektion, håravfall, utslag, inflammation i svalget (halsont), minskat antal röda blodkroppar eller minskat antal av vissa vita blodkroppar (s. k. neutrofiler som bekämpar infektioner), förändringar i sköldkörtelaktiviteten (som kan få dig att känna dig trött eller energisk, vilket är mindre vanligt), sjukdomskänsla och minskning av tillväxthastigheten (längd och vikt).
Smärta vid injektionsstället, ökad svettning, värmevallningar, smärta i bröstkorgen, köldkänsliga fingrar och tår, blåmärken, domningar eller stickande känsla, darrande händer, ökad eller minskad känslighet för beröring, svullnad på grund av ansamling av vatten, ökade muskelrörelser, röstförändringar, öroninfektion, onormal syn, smärta eller infektion i ögonen, torra eller rinnande ögon, nervositet, aggressivt beteende, önskan att skada sig själv, håglöshet, förvirringskänsla, känsla av oro eller nervositet, koncentrationssvårigheter, beteendestörningar, svaghet, trötthetskänsla, ovanliga drömmar, sömngång, sömnproblem, förändringar i sköldkörtelaktiviteten (som kan få dig att känna dig trött eller energisk, vilket är mindre vanligt), smärta på höger sida runt revbenen, störd leverfunktion, sår i munnen, öm tunga, tandvärk, problem med tänderna (inklusive varbildning), ökad aptit, orolig mage, förstoppning, lös avföring, sura uppstötningar, problem med magen eller ändtarmen, urinvägsinfektion, sängvätning, inkontinens (oförmåga att kontrollera urinavgången), urineringsproblem, svår, oregelbunden eller utebliven menstruation, onormalt kraftiga och långa menstruationsperioder, problem från slidan, smärta i testiklarna, feberblåsor, svampinfektioner, bakterieinfektioner, svullna körtlar, luftvägsinfektioner, nysningar, snabb andning, näsblod, hosta, täppt eller rinnande näsa, andfåddhet, irritation i näsan, hud känslig för solljus, blek hud, hudrodnad 70 eller hudbesvär, eksem (inflammerad, röd, kliande och torr hud möjligen med vätskande sår), upphöjda hudutslag, akne, klåda, torr hud, missfärgning av huden, sår i huden, nagelbesvär, tumör (ospecificerad), minskat antal blodplättar (celler som sköter blodets koagulation), överskott av urinsyra (som vid gikt) i blodet, inflammation i mag - eller tarmslemhinnan, inflammation i slidan, utveckling av manliga kroppsdrag och överskott av fetter (triglycerider) i blodet.
Dessutom har följande vanliga biverkningar (minst 1 av 100 patienter, men färre än 1 av 10) inträffat vid kombinationsbehandling med Rebetol och en alfainterferon- produkt hos vuxna men inte hos barn:
Snabba hjärtslag, lågt eller högt blodtryck, hjärtklappning (bultande hjärtslag), svullna händer och anklar, svimningskänsla, migrän, spända muskler, artrit, ostadig gång, svindel (känsla av rotation), hörselförändringar, öronsusningar, öronvärk, dimsyn, psykisk störning, onormalt gråtande, förstorad lever, gulsot (gulaktig hud), smakförändringar, smakförlust, muntorrhet, blödande tandkött, inflammerat tandkött, törst, tarmgaser (flatulens), tarmirritation, frekvent behov att urinera, onormal urinering, menstruationssmärtor, besvär från äggstockarna, bröstsmärta, frånvaro av sexlust eller oförmåga till sex, irritation i prostatakörteln, bihåleinflammation, torrhosta, andningssvårigheter, onormal hårstruktur, psoriasis, blåsljud (onormala ljud från hjärtslagen), högt blodsocker, låg kalciumhalt i blodet och rubbad vätskebalans (uttorkning eller vätskeansamling i kroppen).
Försök att skada sig själv har även rapporterats hos vuxna, barn och ungdomar.
Aplastisk anemi (allvarlig blodbrist), brist på röda blodkroppar (ett tillstånd där kroppen upphör med eller minskar produktionen av röda blodkroppar).
Detta kan ge svår blodbrist med symptom som kan omfatta ovanlig trötthet och orkeslöshet), kramper, inflammation i bukspottkörteln, svåra hudutslag som kan vara förenade med blåsor i munnen, näsan, ögonen eller andra slemhinnor (erythema multiforme, Stevens- Johnsons syndrom), blåsor och fjällning av övre hudlagret (toxisk epidermal nekrolys).
Intensiv smärta i ett bihang, minskad rörelsevidd, stelhet, onormala tankar, hörsel - eller synhallucinationer, ändrat mentalt tillstånd, desorientering, smärta i underbenet eller låret, ihållande hosta, besvär med tarmrörelser eller smärtsamma tarmrörelser, blåmärken, halsbränna, förstorad buk, akuta överkänslighetsreaktioner inklusive urtikaria (nässelfeber), angioödem (svullna händer, fötter, anklar, ansikte, läppar, mun eller svalg som kan medföra svårigheter att svälja eller andas), bronkokonstriktion och anafylaxi (en allvarlig allergisk reaktion i hela kroppen) har rapporterats
I tillägg har Vogt- Koyanagi- Haradas syndrom (en autoimmun inflammatorisk sjukdom som angriper ögonen, huden och öronmembranen, hjärnan och ryggmärgen) rapporterats.
Sarkoidos (en sjukdom som karaktäriseras av ihållande feber, viktminskning, ledsmärta och svullnad, hudskador och svullna körtlar) har rapporterats.
Fall av stroke (cerebrovaskulära händelser) har rapporterats.
Rebetol i kombination med peginterferon alfa- 2b eller interferon alfa- 2b kan även förorsaka: icke fungerande, hängande eller försvagade ansiktsmuskler, känselbortfall, användningsförlust, medvetandeförlust, synförlust, andningssvårigheter, förändrade hjärtslag, bröstsmärta, smärta i nedre delen av vänster arm, smärta i käken, mörk, grumlig eller onormalt färgad urin.
Du eller din vårdare ska ringa din läkare omedelbart om du får något av dessa symptom.
Diabetes och lunginflammation har rapporterats i sällsynta fall.
Självmord har rapporterats i mycket sällsynta fall.
Om du får behandling med hämmare av omvänt transkriptas av nukleosidanalogtyp (NRTI) kan tillägg av Rebetol och interferon alfa- 2b öka risken för mjölksyraacidos och leversvikt.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR REBETOL SKA FÖRVARAS
71 Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 30°C.
Används före utgångsdatumet som anges på etiketten.
När flaskan öppnats kan lösningen användas i 1 månad.
Använd inte Rebetol om du märker någon förändring av utseendet av lösningen utan att rådfråga din läkare eller apotekspersonalen.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är ribavirin 40 mg/ ml.
Natriumcitrat, vattenfri citronsyra, natriumbensoat, glycerol,
sackaros, flytande (kristalliserande) sorbitol, propylenglykol, renat vatten, naturliga och artificiella bubbelgumsmakämnen
Läkemedlets utseende och förpackningsstorlekar
Rebetol 40 mg/ ml oral lösning är förpackad i en 118 ml stor bärnstensfärgad flaska som innehåller 100 ml oral lösning.
En 10 ml doseringsspruta är bifogad för att mäta upp dosen.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
Tillverkare:
SP S. A.
2, rue Louis Pasteur F- 14200 Hérouville St Clair Frankrike
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Шеринг- Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
72 Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Österreich Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Tasmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
73 Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
74
European Medicines Agency
EMEA/ H/ C/ 136
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
REBIF
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Rebif?
Rebif är en injektionsvätska, lösning, i förfyllda sprutor och ampuller.
Sprutorna innehåller 8, 8 mikrogram, 22 mikrogram eller 44 mikrogram av den aktiva substansen interferon beta- 1a.
Ampullerna innehåller totalt 66 eller 132 mikrogram av interferon beta- 1a och är konstruerade för multipel dosering med hjälp av en elektronisk injektionsenhet som levererar 8, 8, 22 eller 44 mikrogram per dos.
Vad används Rebif för?
Rebif används för att behandla patienter med skovvis förlöpande multipel skleros (MS), den form av MS där patienten drabbas av attacker (skov) omväxlande med perioder utan symtom.
Effekt har inte visats på patienter med sekundär progressiv MS (den form av MS som kommer efter skovvis förlöpande MS) utan pågående skovaktivitet.
Rebif ska inte ges till barn under 12 år eftersom uppgifter om läkemedlets säkerhet och effekt saknas för denna grupp.
Läkemedlet är receptbelagt.
Hur används Rebif?
Behandling med Rebif ska inledas av läkare med erfarenhet av behandling av MS.
Den rekommenderade dosen av Rebif är 44 mikrogram som ges som en injektion under huden tre gånger i veckan.
För patienter som inte tolererar den högre dosen och för ungdomar i åldern 12– 16 år rekommenderas dosen på 22 mikrogram.
Behandlingen ska börja med 8, 8 mikrogram tre gånger i veckan under de första två veckorna, följt av 22 mikrogram tre gånger i veckan under de följande två veckorna.
Särskilda förpackningar med rätt antal sprutor eller ampuller finns för att inleda en behandling.
Den elektroniska injektionsenheten som används med ampullerna är programmerad för att leverera de korrekta doserna av Rebif vid inledningen av behandlingen och under standarddosfasen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Hur verkar Rebif?
MS är en nervsjukdom där det skyddande höljet runt nerverna förstörs av en inflammation.
Detta kallas ” demyelinisering ”.
Interferoner är naturliga ämnen som produceras av kroppen för att hjälpa den att bekämpa attacker som till exempel virusinfektioner.
Exakt hur Rebif påverkar MS är inte helt klarlagt, men interferon beta tycks ha en dämpande inverkan på immunsystemet och förhindra nya skov av MS.
Interferon beta- 1a framställs med en metod som kallas ” rekombinant DNA- teknik ”, vilket innebär att det framställs med hjälp av en cell som fått en gen (DNA) som gör att cellen kan producera interferon beta- 1a.
Ersättningen för interferon beta- 1a fungerar på samma sätt som naturligt producerat interferon beta.
Hur har Rebifs effekt undersökts?
Rebifs effekt har undersökts på 560 patienter med skovvis förlöpande MS.
Patienterna hade haft minst två skov under de senaste två åren.
Patienterna fick antingen Rebif (22 eller 44 mikrogram) eller placebo (overksam behandling) i två år.
Studien förlängdes sedan till fyra år.
Det viktigaste effektmåttet var antalet skov som patienterna fick.
Rebifs effekt har även undersökts på patienter med sekundär progressiv MS.
I studien undersökte läkemedlets effekt när det gäller att förhindra utveckling av funktionshinder under en period av tre år.
Företaget har inte genomfört några formella studier på patienter under 16 års ålder, men man har lagt fram uppgifter från publicerade studier om användningen av Rebif hos barn i åldern 12– 18 år.
Vilken nytta har Rebif visat vid studierna?
Rebif var effektivare än placebo för att minska antalet skov vid skovvis förlöpande MS.
Skoven minskade med omkring 30 procent för både Rebif 22 och 44 mikrogram under två år jämfört med placebo, och med 22 procent (Rebif 22 mikrogram) och 29 procent (Rebif 44 mikrogram) under fyra år.
I studien av patienter med progressiv MS hade Rebif inte någon signifikant effekt på utvecklingen av funktionshinder, men skovfrekvensen minskade med omkring 30 procent.
Viss effekt på utvecklingen av funktionshinder kunde endast konstateras hos de patienter som hade haft skov under de senaste två åren innan studien inleddes.
Av de publicerade studierna framgick att skovfrekvensen minskade hos patienter i åldern 12– 18 år, vilket kan vara ett resultat av behandling med Rebif.
Vilka är riskerna med Rebif?
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är influensaliknande symtom, neutropeni, lymfopeni och leukopeni (lågt antal vita blodkroppar), trombocytopeni (lågt antal blodplättar), anemi (lågt antal röda blodkroppar), huvudvärk, inflammation och andra reaktioner på injektionsstället samt förhöjda transaminaser (leverenzymvärden).
Liknande biverkningar uppträder hos barn.
Förteckningen över samtliga biverkningar som rapporterats för Rebif finns i bipacksedeln.
Rebif ska inte ges till personer med känd överkänslighet (allergi) mot naturligt eller rekombinant interferon beta eller något annat innehållsämne.
Behandling med Rebif får inte inledas under en graviditet.
Om en kvinna blir gravid under behandling med Rebif bör hon rådfråga sin läkare.
Patienter med allvarlig depression eller självmordstankar ska inte heller behandlas med Rebif.
Varför har Rebif godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Rebif är större än riskerna vid behandling av skovvis förlöpande MS.
Kommittén rekommenderade att Rebif skulle godkännas för försäljning.
Mer information om Rebif:
Den 4 maj 1998 beviljade Europeiska kommissionen Serono Europe Limited ett godkännande för försäljning av Rebif som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 4 maj 2003 och den 4 maj 2008.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 01- 2009.
2/ 2
EU- nummer
Fantasi namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorl ek
EU/ 1/ 98/ 063/ 001
Rebif
22 mikrogram (6 miljoner IE)
Injektionsvätska, lösning
Subkutan användning
Förfylld injektionsspruta (glas)
0, 5 ml (12 miljoner IE/ ml)
1 förfylld injektionsspruta
EU/ 1/ 98/ 063/ 002
Rebif
22 mikrogram (6 miljoner IE)
Injektionsvätska, lösning
Subkutan användning
Förfylld injektionsspruta (glas)
0, 5 ml (12 miljoner IE/ ml)
3 förfyllda injektionssprutor
EU/ 1/ 98/ 063/ 003
Rebif
22 mikrogram (6 miljoner IE)
Injektionsvätska, lösning
Subkutan användning
Förfylld injektionsspruta (glas)
0, 5 ml (12 miljoner IE/ ml)
12 förfyllda injektionssprutor
EU/ 1/ 98/ 063/ 004
Rebif
44 mikrogram (12 miljoner IE)
Injektionsvätska, lösning
Subkutan användning
Förfylld injektionsspruta (glas)
0, 5 ml (24 miljoner IE/ ml)
1 förfylld injektionsspruta
EU/ 1/ 98/ 063/ 005
Rebif
44 mikrogram (12 miljoner IE)
Injektionsvätska, lösning
Subkutan användning
Förfylld injektionsspruta (glas)
0, 5 ml (24 miljoner IE/ ml)
3 förfyllda injektionssprutor
EU/ 1/ 98/ 063/ 006
Rebif
44 mikrogram (12 miljoner IE)
Injektionsvätska, lösning
Subkutan användning
Förfylld injektionsspruta (glas)
0, 5 ml (24 miljoner IE/ ml)
12 förfyllda injektionssprutor
EU/ 1/ 98/ 063/ 007
Rebif
8, 8 mikrogram (2, 4 miljoner IE) 22 mikrogram (6 miljoner IE)
Injektionsvätska, lösning Injektionsvätska, lösning
Subkutan användning Subkutan användning
Förfylld injektionsspruta (glas) Förfylld injektionsspruta (glas)
0, 2 ml (12 miljoner IE/ ml) 0, 5 ml (12 miljoner IE/ ml)
Initieringsför packning:
6 förfyllda injektionssprutor med 8, 8 mikrogram och 6 förfyllda sprutor med 22 mikrogram
EU/ 1/ 98/ 063/ 008
Rebif
22 µg/ 0, 5 ml
Injektionsvätska, lösning
Subkutan användning
cylinderampull, kassett (glas)
1, 5 ml (12 miljoner IE/ ml)
4 cylinderampuller, kassetter
EU/ 1/ 98/ 063/ 009
Rebif
44 µg/ 0, 5 ml
Injektionsvätska, lösning
Subkutan användning
cylinderampull, kassett (glas)
1, 5 ml (24 miljoner IE/ ml)
4 cylinderampuller, kassetter
1/ 2 EU/ 1/ 98/ 063/ 010
Rebif
8, 8 µg/ 0, 1 ml 22 µg/ 0, 25 ml
Injektionsvätska, lösning
Subkutan användning
cylinderampull, kassett (glas)
1, 5 ml (24 miljoner IE/ ml)
Initieringsförpackni ng:
2 cylinder - ampuller, kassetter
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Rebif 22 mikrogram injektionsvätska, lösning i en förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje förfylld spruta (0, 5 ml) innehåller 22 mikrogram (6 MIE *) interferon beta- 1a **.
*: Miljoner internationella enheter mätta med cytopatisk effekt (CPE) bioassay mot en intern IFN (interferon) beta- 1a- standard som är kalibrerad mot nuvarande internationella NIH- standard (GB- 23 - 902- 531). ** Framställt i ovarieceller från kinesisk hamster (CHO- K1) med rekombinant DNA- teknologi.
Hjälpämne:
2, 5 mg bensylalkohol För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i en förfylld spruta.
Klar till opalescent lösning, med pH 3, 5- 4, 5 och osmolaritet 250- 450 mOsm/ l.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Rebif är indicerat för behandling av patienter med skovvis förlöpande multipel skleros.
I kliniska prövningar karakteriserades detta av 2 eller flera akuta skov under närmast föregående 2- årsperiod (se avsnitt 5. 1).
Effekt har inte visats på patienter med sekundär progressiv multipel skleros utan pågående skovaktivitet (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Behandlingen bör initieras under kontroll av läkare med erfarenhet av behandling av sjukdomen.
Rebif finns i tre styrkor:
8, 8 mikrogram, 22 mikrogram och 44 mikrogram.
För patienter som startar sin Rebif- behandling finns en förpackning innehållande Rebif 8, 8 mikrogram och Rebif 22 mikrogram, vilket motsvarar patientens behov den första månaden.
Rekommenderad dos av Rebif är 44 mikrogram, subkutant tre gånger i veckan.
En lägre dos om 22 mikrogram subkutant tre gånger i veckan rekommenderas för patienter som inte tolererar den högre dosen enligt bedömning av den behandlande läkaren.
För att låta takyfylaxi utvecklas och därmed mildra eventuella biverkningar när behandlingen med Rebif påbörjas, rekommenderas att dosen successivt trappas upp.
Rebif initieringsförpackning motsvarar patientens behov den första behandlingsmånaden.
Administreringssätt Före injektion och i ytterligare 24 timmar efter varje injektion rekommenderas ett antipyretiskt analgetikum för att minska influensaliknande symtom till följd av användning av Rebif.
För närvarande är det inte klarlagt hur lång behandlingstiden ska vara.
Under de 4 första åren efter initiering av behandlingen
Beslut om fortsatt behandling tas därefter individuellt för varje patient av behandlande läkare.
Inga formella kliniska prövningar eller farmakokinetiska studier har utförts på barn och ungdomar.
Begränsade publicerade data tyder emellertid på att säkerhetsprofilen för ungdomar mellan 12 och 16 år, som behandlas med Rebif 22 mikrogram subkutant 3 gånger i veckan, liknar den man sett för vuxna.
Det finns mycket begränsad information gällande användning av Rebif hos barn under 12 år och Rebif bör därför inte användas i den åldersgruppen.
4. 3 Kontraindikationer
• Behandlingsstart vid graviditet (se avsnitt 4. 6). • Överkänslighet mot naturligt eller rekombinant interferon beta eller något annat av innehållsämnena. • Pågående allvarlig depression och/ eller självmordstankar (se avsnitt 4. 4 och 4. 8).
4. 4 Varningar och försiktighet
Patienterna bör informeras om de oftast förekommande biverkningarna relaterade till interferon beta, inkluderande influensaliknande symtom (se avsnitt 4. 8).
Dessa besvär tenderar att vara mest uttalade när behandlingen inleds, för att därefter minska i antal och svårighetsgrad vid den fortsatta behandlingen.
Rebif ska administreras med försiktighet till patienter med tidigare eller pågående depressiva tillstånd, speciellt de som tidigare haft självmordstankar (se avsnitt 4. 3).
Depression och självmordstankar förekommer i ökad omfattning hos personer med multipel skleros samt under användning av interferon.
Patienter som behandlas med Rebif ska rådas att genast rapportera alla symtom på depression och/ eller självmordstankar till sin läkare.
Patienter med tecken på depression ska under behandlingen med Rebif följas noggrant och få nödvändig behandling för sin depression.
Utsättande av Rebif bör övervägas (se avsnitt 4. 3 och 4. 8).
Rebif ska administreras med försiktighet till patienter som haft krampanfall och till dem som behandlas med antiepileptika, speciellt om deras epilepsi inte kan kontrolleras fullt ut med antiepileptika (se avsnitt 4. 5 och 4. 8).
Patienter med hjärtsjukdom, såsom angina, hjärtsvikt eller arytmi ska följas noga för eventuell försämring av det kliniska tillståndet under inledningen av behandling med interferon beta- 1a.
Influensaliknande symtom som kan uppträda i samband med behandling med interferon beta- 1a, kan vara belastande för patienter med hjärtbesvär.
Patienter som använder Rebif kan få nekros på injektionsstället (se avsnitt 4. 8).
För att minska risken för nekros på injektionsstället bör patienten rekommenderas att: • använda en aseptisk injektionsteknik, • variera injektionsstället för varje injektion.
Regelbunden genomgång av administrationsförfarandet bör ske med patienter som injicerar sig själva, speciellt om det förekommit reaktioner på injektionsstället.
Om patienten får sprickor i huden med svullnad eller om injektionsstället vätskar, ska patienten kontakta sin läkare innan behandlingen med Rebif fortsätter.
Om patienten har ett flertal hudskador, bör behandlingen avbrytas tills de har läkts.
Patienter med enstaka hudskador kan fortsätta behandlingen, förutsatt att nekrosen inte är för omfattande.
I avsaknad av kliniska symtom ska serum ALT- nivåerna monitoreras
3 före terapistart, efter 1, 3 och 6 månaders behandling och därefter periodiskt.
Dosreducering av Rebif ska övervägas om ALT stiger över 5 gånger ULN, och gradvis trappas upp igen när enzymnivåerna har normaliserats.
Rebif ska påbörjas med försiktighet till patienter med tidigare signifikant leversjukdom, kliniskt belägg för aktiv leversjukdom, alkoholmissbruk eller ökat serum ALT (> 2, 5 gånger ULN).
Behandling med Rebif ska stoppas om ikterus eller andra kliniska symtom på leverdysfunktion uppträder (se avsnitt 4. 8).
Rebif kan, liksom andra interferon beta, orsaka allvarlig leverskada (se avsnitt 4. 8), inklusive akut leversvikt.
Mekanismen bakom den sällsynta symtomatiska leverdysfunktionen är inte känd.
Ingen specifik riskfaktor har identifierats.
Förändrade laboratorievärden förekommer under användning av interferoner.
Utöver de laboratorietester som normalt utförs för monitorering av patienter med multipel skleros, rekommenderas i avsaknad av kliniska symtom monitorering av leverenzymerna samt fullständig blodkroppsräkning, differentialräkning och trombocyträkning i regelbundna intervall (1, 3 och 6 månader) efter introduktion av interferon beta- 1a- behandling och därefter periodiskt.
Patienter som behandlas med Rebif kan emellanåt utveckla nya eller förvärrade abnormiteter i sköldkörteln.
Kontroll av sköldkörtelfunktionen rekommenderas före början av behandlingen och vid abnormitet var 6- 12 månad efter påbörjad behandling.
Om resultatet är normalt före början av behandlingen, behövs inte rutinkontroll men ska utföras om kliniska tecken på nedsatt funktion av sköldkörteln uppträder (se avsnitt 4. 8).
Försiktighet och noggrann kontroll bör iakttagas vid adminstrering av interferon beta- 1a till patienter med allvarlig njur - eller leversvikt och till patienter med allvarlig benmärgshämning.
Neutraliserande antikroppar mot interferon beta- 1a kan bildas.
Den exakta frekvensen av dessa antikroppar är för närvarande okänd.
Kliniska data antyder att ca 24% av patienterna utvecklar bestående antikroppar mot interferon beta- 1a efter 24 till 48 månaders behandling med Rebif 22 mikrogram.
Närvaron av antikroppar har visat sig minska det farmakodynamiska svaret på interferon beta- 1a (beta- 2 mikroglobulin och neopterin).
Även om den kliniska betydelsen av induktion av antikroppar inte är fullt klarlagd, är utveckling av neutraliserande antikroppar förknippad med reducerad effekt på kliniska variabler och MRT- variabler.
Om en patient svarar dåligt på behandling med Rebif och har neutraliserande antikroppar, bör den behandlande läkaren göra en förnyad bedömning av risk/ nytto balansen med fortsatt Rebif- behandling.
Användningen av olika analysmetoder för att påvisa serumantikroppar och skilda definitioner för positivt antikroppssvar, gör att möjligheten att jämföra olika preparats antigenicitet är begränsad.
Det finns bara sparsamt med data om säkerhet och effekt på icke- uppegående patienter med multipel skleros.
Rebif har ännu inte undersökts hos patienter med primär progredierande multipel skleros och bör inte användas till sådana patienter.
Detta läkemedel innehåller 2, 5 mg bensylalkohol per dos.
Får ej ges till spädbarn.
Kan ge förgiftningar eller anafylaktiska reaktioner hos barn under 3 år.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts på människa med interferon beta- 1a.
Det har rapporterats att interferoner i människor och djur reducerar aktiviteten av cytokrom P450 beroende enzym.
Försiktighet bör därför iakttagas vid behandling med Rebif i kombination med läkemedel som har ett smalt terapeutiskt index och som huvudsakligen är beroende av cytokrom P450- systemet för clearance, t ex antiepileptiska läkemedel samt vissa antidepressiva medel.
4 Rebifs interaktion med kortikosteroider eller adrenokortikotropt hormon (ACTH) har inte studerats systematiskt.
Kliniska studier visar att patienter med multipel skleros kan ges både Rebif och kortikosteroider eller ACTH vid skov.
4. 6 Graviditet och amning
Det finns begränsad information om användning av Rebif under graviditet.
Tillgängliga data indikerar att det kan vara en förhöjd risk för spontan abort.
Start av behandling under graviditet är därför kontraindicerat (se avsnitt 4. 3).
Kvinnor i fertil ålder ska använda lämpligt preventivmedel.
Om en patient blir gravid eller planerar att bli gravid under behandling med Rebif, ska hon informeras om de potentiella riskerna och ett avslut av behandlingen bör övervägas (se avsnitt 5. 3).
Hos patienter med en hög skovfrekvens före terapistart ska risken för svåra skov, som följd av behandlingsuppehåll vid graviditet, vägas mot den eventuellt förhöjda risken för spontan abort.
På grund av risk för allvarliga biverkningar hos det ammade barnet bör antingen amningen eller behandlingen med Rebif avbrytas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Biverkningar i centrala nervsystemet i samband med behandling med interferon beta (t. ex. yrsel) skulle kunna påverka patientens förmåga att framföra fordon eller använda maskiner (se avsnitt 4. 8).
4. 8 Biverkningar
De mest förekommande biverkningarna vid behandling med Rebif är relaterade till influensaliknande syndrom.
Symtomen brukar vara mest uttalade i början av behandlingen och minska i omfattning under fortsatt behandling.
Ungefär 70% av de patienter som behandlas med Rebif får influensaliknande syndrom, typiska för interferon, inom de första sex månaderna efter behandlingsstart.
Ungefär 30% av patienterna får också reaktioner på injektionsstället, oftast mild inflammation eller rodnad.
Asymtomatisk ökning av laboratorieparametrar för leverfunktion och minskning av vita blodkroppar är också vanliga.
De flesta biverkningar som uppstår vid behandling med interferon beta- 1a är vanligtvis lindriga och reversibla och svarar bra på dosreducering.
Beslut om detta fattas av läkaren.
De rapporterade biverkningarna nedan är klassificerade enligt frekvens:
Mycket vanlig Vanlig Mindre vanlig Sällsynt Mycket sällsynt
(≥1/ 10) (≥1/ 100, < 1/ 10) (≥1/ 1 000, < 1/ 100) (≥1/ 10 000, < 1/ 1 000) (< 1/ 10 000)
Ingen känd frekvens
Kan inte beräknas från tillgängliga data
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande data är från poolade kliniska studier på multipel skleros- patienter (placebo=824 patienter; Rebif 22 mikrogram tre gånger i veckan=398 patienter; Rebif 44 mikrogram tre gånger i veckan =727 patienter) och visar frekvensen av biverkningar observerade vid sex månader (placebofrekvens fråndragen).
Biverkningarna nedan är listade efter frekvens och enligt MedDRA- systemets klassificering av organsystem.
5 Organklass i systemet
Mycket vanlig
Vanlig
Mindre vanlig
Ingen känd frekvens *
Infektioner och infestationer
Abscess på injektionsstället
Infektion på injektionsstället, inklusive celluliter
Blodet och lymfsystemet
Neutropeni, lymfopeni, leukopeni, trombocytopeni, anemi
Endokrina systemet
Sköldkörteldysfun k- tion oftast i form av hypotyreoidism eller hypertyreoidism
Psykiska störningar
Depression, sömnlöshet
Självmordsförsö k
Centrala och perifera nervsystemet
Huvudvärk
Krampanfall
Magtarmkanalen
Diarré, kräkningar, illamående
Angioödem,
Hud och subkutan
Klåda,
urtikaria,
vävnad
hudutslag, rodnad, makulopapulös a hudutslag
erythema multiforme, erythema multiforme - liknande hudreaktioner, Stevens - Johnsons syndrom, håravfall
Muskuloskeletala systemet och bindväv
Muskelvärk, ledvärk Smärta på
Nekros och
injektionsstället,
reaktioner på injektionsstället, influensaliknande symtom
stelhet, feber
Undersökningar Andningsvägar, bröstkorg och mediastinum
Asymtomatiska höjningar av levertransaminas er
Dyspné
Anafylaktiska reaktioner
Tromboembolis ka reaktioner
Lever och gallvägar
Hepatit med eller utan ikterus
* Biverkningar observerade efter godkännandet (ingen känd frekvens)
Interferon beta kan liksom andra interferon beta, orsaka allvarlig leverskada.
Mekanismen bakom den sällsynta symtomatiska leverdysfunktionen är inte känd.
De flesta fall av allvarlig leverskada uppstod inom de första sex månderna av behandlingen.
Inga specifika riskfaktorer har identifierats.
Behandling med Rebif ska avbrytas om ikterus eller andra kliniska symtom på leverdysfunktion uppkommer (se avsnitt 4. 4).
Administrering av interferon har satts i samband med anorexi, yrsel, oro, arytmi, vasodilatation och palpitation, menorragi och metrorragi.
En ökad bildning av autoantikroppar kan förekomma vid behandling med interferon beta.
4. 9 Överdosering
I händelse av överdosering bör patienten läggas in för observation och lämplig stödjande behandling ges.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Immunstimulerande medel, Interferoner ATC- kod:
L03AB07.
Interferoner (IFN) är en grupp endogena glykoproteiner som har immunmodulerande, antivirala och antiproliferativa egenskaper.
Rebif (interferon beta- 1a) har samma aminosyrasekvens som endogent humant interferon beta.
Det framställs i mammalieceller (kinesisk hamster ovarieceller) och är därför glykosylerat som det naturliga proteinet.
Den exakta verkningsmekanismen för Rebif är fortfarande under utredning.
Säkerhet och effekt vid behandling med Rebif har utvärderats hos patienter med skovvis förlöpande multipel skleros i doser varierande från 11 till 44 mikrogram (3- 12 millioner IE), givet subkutant tre gånger i veckan.
Inom godkänd dosering har Rebif 22 mikrogram visat sig minska frekvensen (ca 30% under 2 år) och svårigheten av kliniska skov hos patienter som haft minst två skov under närmast föregående 2- årsperiod och med EDSS 0- 5, 0 vid start.
Andelen patienter med förvärrad invaliditet, definierad som minst en punkts ökning i EDSS fastställd efter 3 månader, reducerades från 39% (placebo) till 30% (Rebif 22 mikrogram).
Sett över en 4- årsperiod var minskningen av skovfrekvensen i medeltal 22% för patienter behandlade med Rebif 22 mikrogram, och 29% för patienter behandlade med Rebif 44 mikrogram, detta jämfört med en grupp av patienter som under 2 år fick placebo och därefter behandlades med antingen Rebif 22 mikrogram eller Rebif 44 mikrogram i 2 år.
Skovfrekvensen reducerades emellertid med ca 30%.
Hos patienter med skov reducerades andelen patienter med förvärrad invaliditet vid slutet av studien från 70% (placebo) till 57% (Rebif 22 mikrogram och 44 mikrogram
Dessa resultat som erhållits a posteriori i en undergrupp av patienter, bör tolkas med försiktighet.
Rebif har ännu inte undersökts på patienter med primär progressiv multipel skleros och bör därför inte användas av sådana patienter.
5. 2 Farmakokinetiska egenskaper
Efter intravenös administrering hos friska frivilliga visar interferon beta- 1a en skarp multiexponentiell minskning, med serumnivåer som är proportionella mot dosen.
Initial halveringstid är i storleksordningen minuter, och den terminala halveringstiden är flera timmar, med möjlig närvaro av ett “ deep compartment ”.
Subkutan eller intramuskulär administrering av Rebif ger likvärdig exponering av interferon beta med låga, men mätbara serumnivåer upp till 12 till 24 timmar efter injektionen.
Efter en enkel dos på 60 mikrogram blir den maximala serumkoncentrationen, bestämd med bioassay, ca 6 till 10 IE/ ml.
Maximum nås i genomsnitt ungefär 3 timmar efter dosering.
Efter upprepad subkutan administrering av samma dos 4 gånger med 48 timmars mellanrum, ses en måttlig ackumulering (ungefär 2, 5 x AUC).
Oberoende av administreringsväg ses tydliga Rebif- genererade farmakodynamiska effekter.
Intracellulär - och serumaktivitet av 2- 5A syntetas samt serumkoncentrationerna av beta- 2 mikroglobulin och neopterin ökar inom 24 timmar efter en injektion och börjar sedan avta inom 2 dygn.
Intramuskulär och subkutan administrering ger likvärdiga svar.
Efter upprepad subkutan administrering av samma dos 4 gånger med 48 timmars mellanrum, förblir dessa biologiska svar förhöjda, utan tecken på utveckling av tolerans.
Interferon beta- 1a metaboliseras och utsöndras huvudsakligen via levern och njurarna.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet och gentoxicitet visade inte några särskilda risker för människa.
Rebif har inte undersökts för carcinogenicitet.
En studie på embryo/ foster hos apor visade inga tecken på reproduktionsskador.
Baserat på observationer gjorda med alfainterferon och interferon beta, kan en ökad abortrisk inte uteslutas.
Det finns ingen information om effekt av interferon beta- 1a på manlig fertilitet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol Poloxamer 188 L- metionin Bensylalkohol Natriumacetat Ättiksyra för pH- justering Natriumhydroxid för pH- justering Vatten för injektionsvätskor
6. 2 Inkompabiliteter
Ej relevant.
8 6. 3 Hållbarhet
18 månader.
6. 4 Särskilda förvaringsanvisningar
Undvik placering i närheten av kylelementet.
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
1 ml injektionsspruta av typ I- glas, med rostfri nål, innehållande 0, 5 ml lösning.
Rebif 22 mikrogram finns i förpackningar om 1, 3 eller 12 sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Injektionslösningen i de förfyllda engångssprutorna är färdig för användning.
Den kan också administreras med en lämplig autoinjektor.
Endast för engångsbruk.
Endast klar till lätt grumlig lösning utan partiklar och utan synliga tecken på försämring ska användas.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Serono Europe Limited 56, Marsh Wall London E14 9TP Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 063/ 001 EU/ 1/ 98/ 063/ 002 EU/ 1/ 98/ 063/ 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
04/ maj/ 1998 Datum för första förnyat godkännande:
04/ maj/ 2003 Datum för förnyat godkännande:
20/ maj/ 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
9 1.
LÄKEMEDLETS NAMN
Rebif 44 mikrogram injektionsvätska, lösning i en förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje förfylld spruta (0, 5 ml) innehåller 44 mikrogram (12 MIE *) interferon beta- 1a **
* Miljoner internationella enheter mätta med cytopatisk effekt (CPE) bioassay mot en intern IFN (interferon) beta- 1a- standard som är kalibrerad mot nuvarande internationella NIH- standard (GB- 23 - 902- 531). ** Framställt i ovarieceller från kinesisk hamster (CHO- K1) med rekombinant DNA- teknologi.
Hjälpämne:
2, 5 mg bensylalkohol För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i en förfylld spruta.
Klar till opalescent lösning med pH 3, 5- 4, 5 och osmolaritet 250- 450 mOsm/ l.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Rebif är indicerat för behandling av patienter med skovvis förlöpande multipel skleros.
I kliniska prövningar karakteriserades detta av 2 eller flera akuta skov under närmast föregående 2- årsperiod (se avsnitt 5. 1).
Effekt har inte visats på patienter med sekundär progressiv multipel skleros utan pågående skovaktivitet (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Behandlingen bör initieras under kontroll av läkare med erfarenhet av behandling av sjukdomen.
Rebif finns i tre styrkor:
8, 8 mikrogram, 22 mikrogram och 44 mikrogram.
För patienter som startar sin Rebif- behandling finns en förpackning innehållande Rebif 8, 8 mikrogram och Rebif 22 mikrogram, vilket motsvarar patientens behov den första månaden.
Rekommenderad dos av Rebif är 44 mikrogram, subkutant tre gånger i veckan.
En lägre dos om 22 mikrogram subkutant tre gånger i veckan rekommenderas för patienter som inte tolererar den högre dosen enligt bedömning av den behandlande läkaren.
För att låta takyfylaxi utvecklas och därmed mildra eventuella biverkningar när behandlingen med Rebif påbörjas, rekommenderas att dosen successivt trappas upp.
Rebif initieringsförpackning motsvarar patientens behov den första behandlingsmånaden.
Administreringssätt Före injektion och i ytterligare 24 timmar efter varje injektion rekommenderas ett antipyretiskt analgetikum för att minska influensaliknande symtom till följd av användning av Rebif.
För närvarande är det inte klarlagt hur lång behandlingstiden ska vara.
Under de 4 första åren efter initiering av behandlingen
Beslut om fortsatt behandling tas därefter individuellt för varje patient av behandlande läkare.
Pediatrisk användning Inga formella kliniska prövningar eller farmakokinetiska studier har utförts på barn och ungdomar.
Begränsade publicerade data tyder emellertid på att säkerhetsprofilen för ungdomar mellan 12 och 16 år, som behandlas med Rebif 22 mikrogram subkutant 3 gånger i veckan, liknar den man sett för vuxna.
Det finns mycket begränsad information gällande användning av Rebif hos barn under 12 år och Rebif bör därför inte användas i den åldersgruppen.
4. 3 Kontraindikationer
• Behandlingsstart vid graviditet (se avsnitt 4. 6). • Överkänslighet mot naturligt eller rekombinant interferon beta, eller något annat av innehållsämnena. • Pågående allvarlig depression och/ eller självmordstankar (se avsnitt 4. 4 och 4. 8).
4. 4 Varningar och försiktighet
Patienterna bör informeras om de oftast förekommande biverkningarna relaterade till interferon beta, inkluderande influensaliknande symtom (se avsnitt 4. 8).
Dessa besvär tenderar att vara mest uttalade när behandlingen inleds, för att därefter minska i antal och svårighetsgrad vid den fortsatta behandlingen.
Rebif ska administreras med försiktighet till patienter med tidigare eller pågående depressiva tillstånd, speciellt de som tidigare haft självmordstankar (se avsnitt 4. 3).
Depression och självmordstankar förekommer i ökad omfattning hos personer med multipel skleros samt under användning av interferon.
Patienter som behandlas med Rebif ska rådas att genast rapportera alla symtom på depression och/ eller självmordstankar till sin läkare.
Patienter med tecken på depression ska under behandlingen med Rebif följas noggrant och få nödvändig behandling för sin depression.
Utsättande av Rebif bör övervägas (se avsnitt 4. 3 och 4. 8).
Rebif ska administreras med försiktighet till patienter som haft krampanfall och till dem som behandlas med antiepileptika, speciellt om deras epilepsi inte kan kontrolleras fullt ut med antiepileptika (se avsnitt 4. 5 och 4. 8).
Patienter med hjärtsjukdom, såsom angina, hjärtsvikt eller arytmi ska följas noga för eventuell försämring av det kliniska tillståndet under inledningen av behandling med interferon beta- 1a.
Influensaliknande symtom som kan uppträda i samband med behandling med interferon beta- 1a, kan vara belastande för patienter med hjärtbesvär.
Patienter som använder Rebif kan få nekros på injektionsstället (se avsnitt 4. 8).
För att minska risken för nekros på injektionsstället bör patienten rekommenderas att: • använda en aseptisk injektionsteknik, • variera injektionsstället för varje injektion.
Regelbunden genomgång av administrationsförfarandet bör ske med patienter som injicerar sig själva, speciellt om det förekommit reaktioner på injektionsstället.
Om patienten får sprickor i huden med svullnad eller om injektionsstället vätskar, ska patienten kontakta sin läkare innan behandlingen med Rebif fortsätter.
Om patienten har ett flertal hudskador, bör behandlingen med Rebif avbrytas tills de har läkts.
Patienter med enstaka hudskador kan fortsätta behandlingen, förutsatt att nekrosen inte är för omfattande.
I avsaknad av kliniska symtom ska serum ALT- nivåerna monitoreras
11 före terapistart, efter 1, 3 och 6 månaders behandling och därefter periodiskt.
Dosreducering av Rebif ska övervägas om ALT stiger över 5 gånger ULN, och gradvis trappas upp igen när enzymnivåerna har normaliserats.
Rebif ska påbörjas med försiktighet till patienter med tidigare signifikant leversjukdom, kliniskt belägg för aktiv leversjukdom, alkoholmissbruk eller ökat serum ALT (> 2, 5 gånger ULN).
Behandling med Rebif ska stoppas om ikterus eller andra kliniska symtom på leverdysfunktion uppträder (se avsnitt 4. 8).
Rebif kan, liksom andra interferon beta, orsaka allvarlig leverskada (se avsnitt 4. 8), inklusive akut leversvikt.
Mekanismen för den sällsynta biverkan symtomatisk leverdysfunktion är inte känd.
Ingen specifik riskfaktor har identifierats.
Förändrade laboratorievärden förekommer under användning av interferoner.
Incidensen är något högre med Rebif 44 än med Rebif 22 mikrogram.
Utöver de laboratorietester som normalt utförs för monitorering av patienter med multipel skleros, rekommenderas i avsaknad av kliniska symtom monitorering av leverenzymerna samt fullständig blodkroppsräkning, differentialräkning och trombocyträkning i regelbundna intervall (1, 3 och 6 månader) efter introduktion av interferon beta- 1a - behandling och därefter periodiskt.
Dessa bör utföras oftare i början av behandlingen med Rebif 44 mikrogram.
Patienter som behandlas med Rebif kan emellanåt utveckla nya eller förvärrade abnormiteter i sköldkörteln.
Kontroll av sköldkörtelfunktionen rekommenderas före början av behandlingen och vid abnormitet var 6- 12 månad efter påbörjad behandling.
Om resultatet är normalt före början av behandlingen, behövs inte rutinkontroll men ska utföras om kliniska tecken på nedsatt funktion av sköldkörteln uppträder (se avsnitt 4. 8).
Försiktighet och noggrann kontroll bör iakttagas vid adminstrering av interferon beta- 1a till patienter med allvarlig njur - eller leversvikt och till patienter med allvarlig benmärgshämning.
Neutraliserande antikroppar mot interferon beta- 1a kan bildas.
Den exakta frekvensen av dessa antikroppar är för närvarande okänd.
Kliniska data antyder att ca 13- 14% av patienterna utvecklar bestående antikroppar mot interferon beta- 1a efter 24 till 48 månaders behandling med Rebif 44 mikrogram.
Närvaron av antikroppar har visat sig minska det farmakodynamiska svaret på interferon beta- 1a (beta- 2 mikroglobulin och neopterin).
Även om den kliniska betydelsen av induktion av antikroppar inte är fullt klarlagd, är utveckling av neutraliserande antikroppar förknippad med reducerad effekt på kliniska variabler och MRT- variabler.
Om en patient svarar dåligt på behandling med Rebif och har neutraliserande antikroppar, bör den behandlande läkaren göra en förnyad bedömning av risk/ nytto balansen med fortsatt Rebif- behandling.
Användningen av olika analysmetoder för att påvisa serumantikroppar och skilda definitioner för positivt antikroppssvar, gör att möjligheten att jämföra olika preparats antigenicitet är begränsad.
Det finns bara sparsamt med data om säkerhet och effekt på icke- uppegående patienter med multipel skleros.
Rebif har ännu inte undersökts hos patienter med primär progredierande multipel skleros och bör inte användas till sådana patienter.
Detta läkemedel innehåller 2, 5 mg bensylalkohol per dos.
Får ej ges till spädbarn.
Kan ge förgiftningar eller anafylaktiska reaktioner hos barn under 3 år.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts på människa med interferon beta- 1a.
Det har rapporterats att interferoner i människor och djur reducerar aktiviteten av cytokrom P450 beroende enzym.
Försiktighet bör därför iakttagas vid behandling med Rebif i kombination med läkemedel som har ett smalt terapeutiskt index och som huvudsakligen är beroende av cytokrom P450 - systemet för clearance, t ex antiepileptiska läkemedel samt vissa antidepressiva medel.
12 Rebifs interaktion med kortikosteroider eller adrenokortikotropt homon (ACTH) har inte studerats systematiskt.
Kliniska studier visar att patienter med multipel skleros kan ges både Rebif och kortikosteroider eller ACTH vid skov.
4. 6 Graviditet och amning
Det finns begränsad information om användning av Rebif under graviditet.
Tillgängliga data indikerar att det kan vara en förhöjd risk för spontan abort.
Start av behandling under graviditet är därför kontraindicerat (se avsnitt 4. 3).
Kvinnor i fertil ålder ska använda lämpligt preventivmedel.
Om en patient blir gravid eller planerar att bli gravid under behandling med Rebif, ska hon informeras om de potentiella riskerna och ett avslut av behandlingen bör övervägas (se avsnitt 5. 3).
Hos patienter med en hög skovfrekvens före terapistart ska risken för svåra skov, som följd av behandlingsuppehåll vid graviditet, vägas mot den eventuellt förhöjda risken för spontan abort.
På grund av risk för allvarliga biverkningar hos det ammade barnet bör antingen amningen eller behandlingen med Rebif avbrytas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Biverkningar i centrala nervsystemet i samband med behandling med interferon beta (t. ex. yrsel) skulle kunna påverka patientens förmåga att framföra fordon eller använda maskiner (se avsnitt 4. 8).
4. 8 Biverkningar
De mest förekommande biverkningarna vid behandling med Rebif är relaterade till influensaliknande syndrom.
Symtomen brukar vara mest uttalade i början av behandlingen och minska i omfattning under fortsatt behandling.
Ungefär 70% av de patienter som behandlas med Rebif får influensaliknande symtom typiska för interferon inom de första sex månaderna efter behandlingsstart.
Ungefär 30% av patienterna får också reaktioner på injektionsstället, övervägande mild inflammation eller rodnad.
Asymtomatisk ökning av laboratorieparametrar för leverfunktion och minskning av vita blodkroppar är också vanliga.
De flesta biverkningar vid behandling med interferon beta- 1a är vanligtvis lindriga och reversibla, och svarar bra på dosreducering.
I fall av allvarliga och bestående biverkningar kan Rebif- dosen tillfälligt sänkas eller avbrytas, i samråd med läkaren.
De rapporterade biverkningarna nedan är klassificerade enligt frekvens:
Mycket vanlig Vanlig Mindre vanlig Sällsynt Mycket sällsynt
(≥1/ 10) (≥1/ 100, < 1/ 10) (≥1/ 1 000, < 1/ 100) (≥1/ 10 000, < 1/ 1 000) (< 1/ 10 000)
Ingen känd frekvens
(kan inte beräknas från tillgängliga data)
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande data är från poolade kliniska studier på multipel skleros (placebo=824 patienter; Rebif 22 mikrogram tre gånger i veckan=398 patienter; Rebif 44 mikrogram tre gånger i veckan =727 patienter) och visar frekvensen av biverkningar observerade vid sex månader (högre incidens än placebo).
Biverkningarna nedan är listade efter frekvens och enligt MedDRA- systemets klassificering av organsystem.
13 Organklass i systemet
Mycket vanlig
Mindre vanlig
Abscess på injektionsstället
Infektion på injektionsstället, inklusive celluliter
Blodet och lymfsystemet
Neutropeni, lymfopeni, leukopeni, trombocytopeni, anemi
Endokrina systemet
Sköldkörteldysfun k- tion oftast i form av hypotyreoidism eller hypertyreoidism
Psykiska störningar
Depression, sömnlöshet
Självmordsförsö k
Centrala och perifera nervsystemet
Huvudvärk
Krampanfall
Magtarmkanalen
Diarré, kräkningar, illamående
Hud och subkutan
Klåda,
urtikaria,
vävnad
erythema multiforme, erythema multiforme - liknande hudreaktioner, Stevens - Johnsons syndrom, håravfall
Muskuloskeletala systemet och bindväv
Nekros och
injektionsstället
injektionsstället,
injektionsstället
reaktioner på injektionsstället, influensaliknande symtom
stelhet, feber
Undersökningar Andningsvägar, bröstkorg och mediastinum
Asymtomatiska höjningar av levertransaminas er
Dyspné
Anafylaktiska reaktioner
Tromboembolis ka reaktioner
Lever och gallvägar
Ingen känd frekvens * eller utan ikterus
* Biverkningar observerade efter godkännandet (ingen känd frekvens)
Interferon beta kan liksom andra interferon beta, orsaka allvarlig leverskada.
Mekanismen för den sällsynta biverkan symtomatisk leverdysfunktion är inte känd.
De flesta fall av allvarlig leverskada uppstod inom de första sex månderna av behandlingen.
Inga specifika riskfaktorer har identifierats.
Behandling med Rebif ska avbrytas om ikterus eller andra kliniska symtom för leverdysfunktion uppkommer (se avsnitt 4. 4).
Behandling med interferon har satts i samband med anorexi, yrsel, oro, arytmi, vasodilation och palpitation, menorragi och metrorragi.
En ökad bildning av autoantikroppar kan förekomma vid behandling med interferon beta.
I händelse av överdosering bör patienten läggas in för observation och lämplig stödjande behandling ges.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Immunstimulerande medel, Interferoner, ATC- kod:
L03AB07
Interferoner (IFN) är en grupp endogena glykoproteiner som har immunmodulerande, antivirala och antiproliferativa egenskaper.
Rebif (interferon beta- 1a) har samma aminosyrasekvens som endogent humant interferon beta.
Det framställs i mammalieceller (kinesisk hamster ovarieceller) och är därför glykosylerat som det naturliga proteinet.
Den exakta verkningsmekanismen för Rebif är fortfarande under utredning.
Säkerhet och effekt vid behandling med Rebif har utvärderats hos patienter med skovvis förlöpande multipel skleros i doser varierande från 11 till 44 mikrogram (3- 12 millioner IE), givet subkutant tre gånger i veckan.
Inom godkänd dosering har Rebif 44 mikrogram visat sig minska frekvensen (ca 30% under 2 år) och svårigheten av kliniska skov hos patienter som haft minst två skov under närmast föregående 2- årsperiod och med EDSS 0- 5, 0 vid start.
Andelen patienter med förvärrad invaliditet, definierad som minst en punkts ökning i EDSS fastställd efter 3 månader, reducerades från 39% (placebo) till 27% (Rebif 44 mikrogram).
Sett över en 4- årsperiod var minskningen av skovfrekvensen i medeltal 22% för patienter behandlade med Rebif 22 mikrogram, och 29% för patienter behandlade med Rebif 44 mikrogram, detta jämfört med en grupp av patienter som under 2 år fick placebo och därefter behandlades med antingen Rebif 22 mikrogram eller Rebif 44 mikrogram i 2 år.
Skovfrekvensen reducerades emellertid med ca 30%.
Hos patienter med skov reducerades andelen patienter med förvärrad invaliditet vid slutet av studien från 70% (placebo) till 57% (Rebif 22 mikrogram och 44 mikrogram kombinerat).
Dessa resultat som erhållits a posteriori i en undergrupp av patienter, bör tolkas med försiktighet.
15 Rebif har ännu inte undersökts på patienter med primär progressiv multipel skleros och bör därför inte användas av sådana patienter.
5. 2 Farmakokinetiska egenskaper
Efter intravenös administrering hos friska frivilliga visar interferon beta- 1a en skarp multiexponentiell minskning, med serumnivåer som är proportionella mot dosen.
Initial halveringstid är i storleksordningen minuter, och den terminala halveringstiden är flera timmar, med möjlig närvaro av ett “ deep compartment ”.
Subkutan eller intramuskulär administrering av Rebif ger likvärdig exponering av interferon beta med låga, men mätbara serumnivåer upp till 12 till 24 timmar efter injektionen.
Efter en enkel dos på 60 mikrogram blir den maximala serumkoncentrationen, bestämd med bioassay, ca 6 till 10 IE/ ml.
Maximum nås i genomsnitt ungefär 3 timmar efter dosering.
Efter upprepad subkutan administrering av samma dos 4 gånger med 48 timmars mellanrum, ses en måttlig ackumulering (ungefär 2, 5 x AUC).
Oberoende av administreringsväg ses tydliga Rebif- genererade farmakodynamiska effekter.
Intracellulär - och serumaktivitet av 2- 5A syntetas samt serumkoncentrationerna av beta- 2 mikroglobulin och neopterin ökar inom 24 timmar efter en injektion och börjar sedan avta inom 2 dygn.
Intramuskulär och subkutan administrering ger likvärdiga svar.
Efter upprepad subkutan administrering av samma dos 4 gånger med 48 timmars mellanrum, förblir dessa biologiska svar förhöjda, utan tecken på utveckling av tolerans.
Interferon beta- 1a metaboliseras och utsöndras huvudsakligen via levern och njurarna.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet och gentoxicitet visade inte några särskilda risker för människa.
Rebif har inte undersökts för carcinogenicitet.
En studie på embryo/ foster hos apor visade inga tecken på reproduktionsskador.
Baserat på observationer gjorda med alfainterferon och interferon beta, kan en ökad abortrisk inte uteslutas.
Det finns ingen information om effekt av interferon beta- 1a på manlig fertilitet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol Poloxamer 188 L- metionin Bensylalkohol Natriumacetat Ättiksyra för pH- justering Natriumhydroxid för pH- justering Vatten för injektionsvätskor
6. 2 Blandbarhet
Ej relevant.
6. 3 Hållbarhet
18 månader.
16 6. 4 Särskilda förvaringsanvisningar
Undvik placering i närheten av kylelementet.
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
1 ml injektionsspruta av typ I- glas, med rostfri nål, innehållande 0, 5 ml lösning.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Injektionslösningen i de förfyllda engångssprutorna är färdig för användning.
Den kan också administreras med en lämplig autoinjektor.
Endast för engångsbruk.
Endast klar till lätt grumlig lösning utan partiklar och utan synliga tecken på försämring ska användas.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Serono Europe Limited 56, Marsh Wall London E14 9TP Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 063/ 004 EU/ 1/ 98/ 063/ 005 EU/ 1/ 98/ 063/ 006
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
04/ maj/ 1998 Datum för första förnyat godkännande:
04/ maj/ 2003 Datum för förnyat godkännande:
20/ maj/ 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
17 1.
LÄKEMEDLETS NAMN
Rebif 8, 8 mikrogram injektionsvätska, lösning i en förfylld spruta Rebif 22 mikrogram injektionsvätska, lösning i en förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje förfylld spruta (0, 2 ml) innehåller 8, 8 mikrogram (2, 4 MIE *) interferon beta- 1a **.
* miljoner internationella enheter mätta med cytopatisk effekt (CPE) bioassay mot en intern IFN (interferon) beta- 1a- standard som är kalibrerad mot nuvarande internationella NIH- standard (GB- 23 - 902- 531). ** Framställt i ovarieceller från kinesisk hamster (CHO- K1) med rekombinant DNA- teknologi.
Hjälpämne:
1, 0 mg bensylalkohol För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
Varje förfylld spruta (0, 5 ml) innehåller 22 mikrogram (6 MIE *) interferon beta- 1a **.
* miljoner internationella enheter mätta med cytopatisk effekt (CPE) bioassay mot en intern IFN (interferon) beta- 1a- standard som är kalibrerad mot nuvarande internationella NIH- standard (GB- 23 - 902- 531). ** Framställt i ovarieceller från kinesisk hamster (CHO- K1) med rekombinant DNA- teknologi.
Hjälpämnen:
2, 5 mg bensylalkohol För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i en förfylld spruta.
Klar till opalescent lösning med pH 3, 5- 4, 5 och osmolaritet 250- 450 mOsm/ l.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Rebif är indicerat för behandling av patienter med skovvis förlöpande multipel skleros.
I kliniska prövningar karakteriserades detta av 2 eller flera akuta skov under närmast föregående 2- årsperiod (se avsnitt 5. 1).
Effekt har inte visats på patienter med sekundär progressiv multipel skleros utan pågående skovaktivitet (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Behandlingen ska inledas under överinseende av läkare med erfarenhet av behandling av sjukdomen.
Rebif initieringsförpackning motsvarar patientens behov den första behandlingsmånaden.
För att låta takyfylaxi utvecklas och därmed mildra eventuella biverkningar när behandlingen med Rebif påbörjas, rekommenderas att behandlingen initieras med 8, 8 mikrogram subkutant 3 gånger per vecka under de första 2 veckorna.
Därefter ges 22 mikrogram subkutant 3 gånger per vecka under vecka 3 och 4, och slutligen från och med vecka 5 ges hela volymen av styrkan 44 mikrogram.
18 Administreringssätt Före injektion och i ytterligare 24 timmar efter varje injektion rekommenderas ett antipyretiskt analgetikum för att minska influensaliknande symtom till följd av användning av Rebif.
För närvarande är det inte klarlagt hur lång behandlingstiden ska vara.
Effekt och säkerhet har inte visats för mer än 4 års behandling med Rebif.
Beslut om fortsatt behandling tas därefter individuellt för varje patient av behandlande läkare.
Pediatrisk användning Inga formella kliniska prövningar eller farmakokinetiska studier har utförts på barn och ungdomar.
Begränsade publicerade data tyder emellertid på att säkerhetsprofilen för ungdomar mellan 12 och 16 år, som behandlas med Rebif 22 mikrogram subkutant 3 gånger i veckan, liknar den man sett för vuxna.
Det finns mycket begränsad information gällande användning av Rebif hos barn under 12 år och Rebif bör därför inte användas i den åldersgruppen.
4. 3 Kontraindikationer
• Behandlingsstart vid graviditet (se avsnitt 4. 6). • Överkänslighet mot naturligt eller rekombinant interferon beta eller något annat av innehållsämnena. • Pågående allvarlig depression och/ eller självmordstankar (se avsnitt 4. 4 och 4. 8).
4. 4 Varningar och försiktighet
Patienterna bör informeras om de oftast förekommande biverkningarna relaterade till interferon beta, inkluderande influensaliknande symtom (se avsnitt 4. 8).
Dessa besvär tenderar att vara mest uttalade när behandlingen inleds, för att därefter minska i antal och svårighetsgrad vid den fortsatta behandlingen.
Rebif ska administreras med försiktighet till patienter med tidigare eller pågående depressiva tillstånd, speciellt de som tidigare haft självmordstankar (se avsnitt 4. 3).
Depression och självmordstankar förekommer i ökad omfattning hos personer med multipel skleros samt under användning av interferon.
Patienter som behandlas med Rebif ska rådas att genast rapportera alla symtom på depression och/ eller självmordstankar till sin läkare.
Patienter med tecken på depression ska under behandlingen med Rebif följas noggrant och få nödvändig behandling för sin depression.
Utsättande av Rebif bör övervägas (se avsnitt 4. 3 och 4. 8).
Rebif ska administreras med försiktighet till patienter som haft krampanfall och till dem som behandlas med antiepileptika, speciellt om deras epilepsi inte kan kontrolleras fullt ut med antiepileptika (se avsnitt 4. 5 och 4. 8).
Patienter med hjärtsjukdom, såsom angina, hjärtsvikt eller arytmi ska följas noga för eventuell försämring av det kliniska tillståndet under inledningen av behandling med interferon beta- 1a.
Influensaliknande symtom som kan uppträda i samband med behandling med interferon beta- 1a, kan vara belastande för patienter med hjärtbesvär.
Patienter som använder Rebif kan få nekros på injektionsstället (se avsnitt 4. 8).
För att minska risken för nekros på injektionsstället bör patienten rekommenderas att: • använda en aseptisk injektionsteknik, • variera injektionsstället för varje injektion.
Regelbunden genomgång av administrationsförfarandet bör ske med patienter som injicerar sig själva, speciellt om det förekommit reaktioner på injektionsstället.
Om patienten har ett flertal hudskador,
19 bör behandlingen avbrytas tills de har läkts.
Patienter med enstaka hudskador kan fortsätta behandlingen, förutsatt att nekrosen inte är för omfattande.
1- 3% av patienterna utvecklade höjningar av levertransaminaser mer än 5 gånger över den övre gränsen av normalt (ULN).
I avsaknad av kliniska symtom ska serum ALT- nivåerna monitoreras före terapistart, efter 1, 3 och 6 månaders behandling och därefter periodiskt.
Dosreducering av Rebif ska övervägas om ALT stiger över 5 gånger ULN, och gradvis trappas upp igen när enzymnivåerna har normaliserats.
Rebif ska påbörjas med försiktighet till patienter med tidigare signifikant leversjukdom, kliniskt belägg för aktiv leversjukdom, alkoholmissbruk eller ökat serum ALT (> 2, 5 gånger ULN).
Behandling med Rebif ska stoppas om ikterus eller andra kliniska symtom på leverdysfunktion uppträder (se avsnitt 4. 8).
Rebif kan, liksom andra interferon beta, orsaka allvarlig leverskada (se avsnitt 4. 8), inklusive akut leversvikt.
Mekanismen bakom den sällsynta symtomatiska leverdysfunktionen är inte känd.
Ingen specifik riskfaktor har identifierats.
Förändrade laboratorievärden förekommer under användning av interferoner.
Utöver de laboratorietester som normalt utförs för monitorering av patienter med multipel skleros, rekommenderas i avsaknad av kliniska symtom monitorering av leverenzymerna samt fullständig blodkroppsräkning, differentialräkning och trombocyträkning i regelbundna intervall (1, 3 och 6 månader) efter introduktion av interferon beta- 1a- behandling och därefter periodiskt.
Patienter som behandlas med Rebif kan emellanåt utveckla nya eller förvärrade abnormiteter i sköldkörteln.
Kontroll av sköldkörtelfunktionen rekommenderas före början av behandlingen och vid abnormitet var 6- 12 månad efter påbörjad behandling.
Om resultatet är normalt före början av behandlingen, behövs inte rutinkontroll men ska utföras om kliniska tecken på nedsatt funktion av sköldkörteln uppträder (se avsnitt 4. 8).
Försiktighet och noggrann kontroll bör iakttagas vid adminstrering av interferon beta- 1a till patienter med allvarlig njur - eller leversvikt och till patienter med allvarlig benmärgshämning.
Neutraliserande antikroppar mot interferon beta- 1a kan bildas.
Den exakta frekvensen av dessa antikroppar är för närvarande okänd.
Kliniska data antyder att ca 24% av patienterna utvecklar bestående antikroppar mot interferon beta- 1a efter 24 till 48 månaders behandling med Rebif 22 mikrogram.
Närvaron av antikroppar har visat sig minska det farmakodynamiska svaret på interferon beta- 1a (beta- 2 mikroglobulin och neopterin).
Även om den kliniska betydelsen av induktion av antikroppar inte är fullt klarlagd, är utveckling av neutraliserande antikroppar förknippad med reducerad effekt på kliniska variabler och MRT- variabler.
Om en patient svarar dåligt på behandling med Rebif och har neutraliserande antikroppar, bör den behandlande läkaren göra en förnyad bedömning av risk/ nytto balansen med fortsatt Rebif- behandling.
Användningen av olika analysmetoder för att påvisa serumantikroppar och skilda definitioner för positivt antikroppssvar, gör att möjligheten att jämföra olika preparats antigenicitet är begränsad.
Det finns bara sparsamt med data om säkerhet och effekt på icke- uppegående patienter med multipel skleros.
Rebif har ännu inte undersökts hos patienter med primär progredierande multipel skleros och bör inte användas till sådana patienter.
Detta läkemedel innehåller 1, 0 mg bensylalkohol per dos om 0, 2 ml och 2, 5 mg bensylalkohol per dos om 0, 5 ml.
Får ej ges till spädbarn.
Kan ge förgiftningar eller anafylaktiska reaktioner hos barn under 3 år.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts på människa med interferon beta- 1a.
20 Det har rapporterats att interferoner i människor och djur reducerar aktiviteten av cytokrom P450 beroende enzym.
Försiktighet bör därför iakttagas vid behandling med Rebif i kombination med läkemedel som har ett smalt terapeutiskt index och som huvudsakligen är beroende av cytokrom P450- systemet för clearance, t ex antiepileptiska läkemedel samt vissa antidepressiva medel.
Rebifs interaktion med kortikosteroider eller adrenokortikotropt hormon (ACTH) har inte studerats systematiskt.
Kliniska studier visar att patienter med multipel skleros kan ges både Rebif och kortikosteroider eller ACTH vid skov.
4. 6 Graviditet och amning
Det finns begränsad information om användning av Rebif under graviditet.
Tillgängliga data indikerar att det kan vara en förhöjd risk för spontan abort.
Start av behandling under graviditet är därför kontraindicerat (se avsnitt 4. 3).
Kvinnor i fertil ålder ska använda lämpligt preventivmedel.
Om en patient blir gravid eller planerar att bli gravid under behandling med Rebif, ska hon informeras om de potentiella riskerna och ett avslut av behandlingen bör övervägas (se avsnitt 5. 3).
Hos patienter med en hög skovfrekvens före terapistart ska risken för svåra skov, som följd av behandlingsuppehåll vid graviditet, vägas mot den eventuellt förhöjda risken för spontan abort.
På grund av risk för allvarliga biverkningar hos det ammade barnet bör antingen amningen eller behandlingen med Rebif avbrytas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Biverkningar i centrala nervsystemet i samband med behandling med interferon beta (t. ex. yrsel) skulle kunna påverka patientens förmåga att framföra fordon eller använda maskiner (se avsnitt 4. 8).
4. 8 Biverkningar
De mest förekommande biverkningarna vid behandling med Rebif är relaterade till influensaliknande syndrom.
Symtomen brukar vara mest uttalade i början av behandlingen och minska i omfattning under fortsatt behandling.
Ungefär 70% av de patienter som behandlas med Rebif får influensaliknande symtom, typiska för interferon, inom de första sex månaderna efter behandlingsstart.
Ungefär 30% av flesta patienterna får också reaktioner på injektionsstället, oftast mild inflammation eller rodnad.
Asymtomatisk ökning av laboratorieparametrar för leverfunktion och minskning av vita blodkroppar är också vanliga.
De flesta biverkningar som uppstår vid behandling med interferon beta- 1a är vanligtvis lindriga och reversibla och svarar bra på dosreducering.
Beslut om detta fattas av läkaren.
De rapporterade biverkningarna nedan är klassificerade enligt frekvens:
Mycket vanlig Vanlig Mindre vanlig Sällsynt Mycket sällsynt
(≥1/ 10) (≥1/ 100, < 1/ 10) (≥1/ 1 000, < 1/ 100) (≥1/ 10 000, < 1/ 1 000) (< 1/ 10 000)
Ingen känd frekvens
(kan inte beräknas från tillgängliga data)
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
21 Följande data är från poolade kliniska studier på multipel skleros- patienter (placebo=824 patienter; Rebif 22 mikrogram tre gånger i veckan=398 patienter; Rebif 44 mikrogram tre gånger i veckan =727 patienter) och visar frekvensen av biverkningar observerade vid sex månader (placebofrekvens fråndragen).
Biverkningarna nedan är listade efter frekvens och enligt MedDRA- systemets klassificering av organsystem.
Organklass i systemet
Mycket vanlig
Vanlig
Mindre vanlig
Ingen känd frekvens *
Infektioner och infestationer
Abscess på injektionsstället
Infektion på injektionsstället, inklusive celluliter
Blodet och lymfsystemet
Neutropeni, lymfopeni, leukopeni, trombocytopeni, anemi
Endokrina systemet
Sköldkörteldysfun k- tion oftast i form av hypotyreoidism eller hypertyreoidism
Psykiska störningar
Depression, sömnlöshet
Självmordsförsö k
Centrala och perifera nervsystemet
Huvudvärk
Krampanfall
Magtarmkanalen
Diarré, kräkningar, illamående
Angioödem,
Hud och subkutan
Klåda,
urtikaria,
vävnad
hudutslag, rodnad, makulopapulös a hudutslag
erythema multiforme, erythema multiforme - liknande hudreaktioner, Stevens - Johnsons syndrom, håravfall
Muskuloskeletala systemet och bindväv Allmänna symtom och/ eller symtom vid administreringsstället
Inflammation på injektionsstället, reaktioner på injektionsstället, influensaliknande symtom
Muskelvärk, ledvärk Smärta på injektionsstället, trötthet, stelhet, feber
Nekros och svullnad på injektionsstället
Undersökningar
Asymtomatiska höjningar av levertransaminas er
Andningsvägar, bröstkorg och mediastinum
Anafylaktiska
Organklass i systemet
Mycket vanlig
Vanlig
Ingen känd frekvens * reaktioner
Tromboembolis ka reaktioner
Lever och gallvägar
Hepatit med eller utan ikterus
* Biverkningar observerade efter godkännandet (ingen känd frekvens)
Interferon beta kan, liksom andra interferon beta, orsaka allvarlig leverskada.
Mekanismen bakom den sällsynta symtomatiska leverdysfunktionen är inte känd.
De flesta fall av allvarlig leverskada uppstod inom de första sex månderna av behandlingen.
Inga specifika riskfaktorer har identifierats.
Behandling med Rebif ska avbrytas om ikterus eller andra kliniska symtom på leverdysfunktion uppkommer (se avsnitt 4. 4).
Administrering av interferon har satts i samband med anorexi, yrsel, oro, arytmi, vasodilatation och palpitation, menorragi och metrorragi.
En ökad bildning av autoantikroppar kan förekomma vid behandling med interferon beta.
4. 9 Överdosering
I händelse av överdosering bör patienten läggas in för observation och lämplig stödjande behandling ges.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Immunstimulerande medel, Interferoner, ATC- kod:
L03AB07.
Interferoner (IFN) är en grupp endogena glykoproteiner som har immunmodulerande, antivirala och antiproliferativa egenskaper.
Rebif (interferon beta- 1a) har samma aminosyrasekvens som endogent humant interferon beta.
Det framställs i mammalieceller (kinesisk hamster ovarieceller) och är därför glykosylerat som det naturliga proteinet.
Den exakta verkningsmekanismen för Rebif är fortfarande under utredning.
Säkerhet och effekt vid behandling med Rebif har utvärderats hos patienter med skovvis förlöpande multipel skleros i doser varierande från 11 till 44 mikrogram (3- 12 millioner IE), givet subkutant tre gånger i veckan.
Inom godkänd dosering har Rebif 22 mikrogram visat sig minska frekvensen (ca 30% under 2 år) och svårigheten av kliniska skov hos patienter som haft minst två skov under närmast föregående 2- årsperiod och med EDSS 0- 5, 0 vid start.
Andelen patienter med förvärrad invaliditet, definierad som minst en punkts ökning i EDSS fastställd efter 3 månader, reducerades från 39% (placebo) till 30% (Rebif 22 mikrogram).
Sett över en 4- årsperiod var minskningen av skovfrekvensen i medeltal 22% för patienter behandlade med Rebif 22 mikrogram, och 29% för patienter behandlade med Rebif 44 mikrogram, detta jämfört med en grupp av patienter som under 2 år fick placebo och därefter behandlades med antingen Rebif 22 mikrogram eller Rebif 44 mikrogram i 2 år.
Om man delade in patienterna i två undergrupper (de med och utan skov
Hos patienter med skov reducerades andelen patienter med förvärrad invaliditet vid slutet av studien från 70% (placebo) till 57% (Rebif 22 mikrogram och 44 mikrogram kombinerat).
Dessa resultat som erhållits a posteriori i en undergrupp av patienter, bör tolkas med försiktighet.
Rebif har ännu inte undersökts på patienter med primär progressiv multipel skleros och bör därför inte användas av sådana patienter.
5. 2 Farmakokinetiska egenskaper
Efter intravenös administrering hos friska frivilliga visar interferon beta- 1a en skarp multiexponentiell minskning, med serumnivåer som är proportionella mot dosen.
Initial halveringstid är i storleksordningen minuter, och den terminala halveringstiden är flera timmar, med möjlig närvaro av ett “ deep compartment ”.
Subkutan eller intramuskulär administrering av Rebif ger likvärdig exponering av interferon beta med låga, men mätbara serumnivåer upp till 12 till 24 timmar efter injektionen.
Efter en enkel dos på 60 mikrogram blir den maximala serumkoncentrationen, bestämd med bioassay, ca 6 till 10 IE/ ml.
Maximum nås i genomsnitt ungefär 3 timmar efter dosering.
Efter upprepad subkutan administrering av samma dos 4 gånger med 48 timmars mellanrum, ses en måttlig ackumulering (ungefär 2, 5 x AUC).
Oberoende av administreringsväg ses tydliga Rebif- genererade farmakodynamiska effekter.
Intracellulär - och serumaktivitet av 2- 5A syntetas samt serumkoncentrationerna av beta- 2 mikroglobulin och neopterin ökar inom 24 timmar efter en injektion och börjar sedan avta inom 2 dygn.
Intramuskulär och subkutan administrering ger likvärdiga svar.
Efter upprepad subkutan administrering av samma dos 4 gånger med 48 timmars mellanrum, förblir dessa biologiska svar förhöjda, utan tecken på utveckling av tolerans.
Interferon beta- 1a metaboliseras och utsöndras huvudsakligen via levern och njurarna.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet och gentoxicitet visade inte några särskilda risker för människa.
Rebif har inte undersökts för carcinogenicitet.
En studie på embryo/ foster hos apor visade inga tecken på reproduktionsskador.
Baserat på observationer gjorda med alfainterferon och interferon beta, kan en ökad abortrisk inte uteslutas.
Det finns ingen information om effekt av interferon beta- 1a på manlig fertilitet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol Poloxamer 188 L- metionin Bensylalkohol Natriumacetat Ättiksyra för pH- justering Natriumhydroxid för pH- justering Vatten för injektionsvätskor
6. 2 Inkompabiliteter
Ej relevant.
24 6. 3 Hållbarhet
18 månader.
6. 4 Särskilda förvaringsanvisningar
Undvik placering i närheten av kylelementet.
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
För patienter som startar behandling med Rebif finns en initieringsförpackning innehållande 6 individuella doser av en 1 ml injektionsspruta av typ I- glas med en rostfri nål innehållande 0, 2 ml Rebif 8, 8 mikrogram injektionsvätska, lösning och 6 individuella doser av en 1 ml injektionsspruta av typ I- glas med en rostfri nål innehållande 0, 5 ml Rebif 22 mikrogram injektionsvätska, lösning
Denna förpackning motsvarar patientens behov den första månaden.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Injektionslösningen i de förfyllda engångssprutorna är färdig för användning.
Den kan också administreras med en lämplig autoinjektor.
Endast för engångsbruk.
Endast klar till lätt grumlig lösning utan partiklar och utan synliga tecken på försämring ska användas.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Serono Europe Limited 56, Marsh Wall London E14 9TP Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 063/ 007
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
04/ maj/ 1998 Datum för första förnyat godkännande:
04/ maj/ 2003 Datum för förnyat godkännande:
20/ maj/ 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
25 1.
LÄKEMEDLETS NAMN
Rebif 22 mikrogram/ 0, 5 ml injektionsvätska, lösning, i cylinderampull, kassett
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje förfylld cylinderampull, kassett, innehåller 66 mikrogram (18 MIE *) interferon beta- 1a ** i 1, 5 ml vätska, motsvarande 44 mikrogram/ ml.
Framställt i ovarieceller från kinesisk hamster (CHO- K1) med rekombinant DNA- teknologi.
Hjälpämne:
7, 5 mg bensylalkohol.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning, i cylinderampull, kassett.
Klar till opalescent lösning, med pH 3, 7- 4, 1 och osmolaritet 250- 450 mOsm/ l.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Rebif är indicerat för behandling av patienter med skovvis förlöpande multipel skleros.
I kliniska prövningar karakteriserades detta av 2 eller flera akuta skov under närmast föregående 2- årsperiod (se avsnitt 5. 1).
Effekt har inte visats på patienter med sekundär progressiv multipel skleros utan pågående skovaktivitet (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Behandlingen bör initieras under kontroll av läkare med erfarenhet av behandling av sjukdomen.
Rekommenderad dos av Rebif är 44 mikrogram, subkutant tre gånger i veckan.
En lägre dos om 22 mikrogram subkutant tre gånger i veckan rekommenderas för patienter som inte tolererar den högre dosen enligt bedömning av den behandlande läkaren.
För att låta takyfylaxi utvecklas och därmed mildra eventuella biverkningar när behandlingen med Rebif påbörjas, rekommenderas att dosen successivt trappas upp.
Rebif initieringsförpackning motsvarar patientens behov den första behandlingsmånaden.
Vid administrering ska instruktionerna i bipacksedeln och i bruksanvisningen som medföljer RebiSmart autoinjektor följas.
Före injektion och i ytterligare 24 timmar efter varje injektion rekommenderas ett antipyretiskt analgetikum för att minska influensaliknande symtom till följd av användning av Rebif.
26 För närvarande är det inte klarlagt hur lång behandlingstiden ska vara.
Effekt och säkerhet har inte visats för mer än 4 års behandling med Rebif.
Beslut om fortsatt behandling tas därefter individuellt för varje patient av behandlande läkare.
Inga formella kliniska prövningar eller farmakokinetiska studier har utförts på barn och ungdomar.
Begränsade publicerade data tyder emellertid på att säkerhetsprofilen för ungdomar mellan 12 och 16 år, som behandlas med Rebif 22 mikrogram subkutant 3 gånger i veckan, liknar den man sett för vuxna.
Det finns mycket begränsad information gällande användning av Rebif hos barn under 12 år och Rebif bör därför inte användas i den åldersgruppen.
4. 3 Kontraindikationer
• Behandlingsstart vid graviditet (se avsnitt 4. 6). • Överkänslighet mot naturligt eller rekombinant interferon beta eller något annat av innehållsämnena. • Pågående allvarlig depression och/ eller självmordstankar (se avsnitt 4. 4 och 4. 8).
4. 4 Varningar och försiktighet
Patienterna bör informeras om de oftast förekommande biverkningarna relaterade till interferon beta, inkluderande influensaliknande symtom (se avsnitt 4. 8).
Dessa besvär tenderar att vara mest uttalade när behandlingen inleds, för att därefter minska i antal och svårighetsgrad vid den fortsatta behandlingen.
Rebif ska administreras med försiktighet till patienter med tidigare eller pågående depressiva tillstånd, speciellt de som tidigare haft självmordstankar (se avsnitt 4. 3).
Depression och självmordstankar förekommer i ökad omfattning hos personer med multipel skleros samt under användning av interferon.
Patienter som behandlas med Rebif ska rådas att genast rapportera alla symtom på depression och/ eller självmordstankar till sin läkare.
Patienter med tecken på depression ska under behandlingen med Rebif följas noggrant och få nödvändig behandling för sin depression.
Utsättande av Rebif bör övervägas (se avsnitt 4. 3 och 4. 8).
Rebif ska administreras med försiktighet till patienter som haft krampanfall och till dem som behandlas med antiepileptika, speciellt om deras epilepsi inte kan kontrolleras fullt ut med antiepileptika (se avsnitt 4. 5 och 4. 8).
Patienter med hjärtsjukdom, såsom angina, hjärtsvikt eller arytmi ska följas noga för eventuell försämring av det kliniska tillståndet under inledningen av behandling med interferon beta- 1a.
Influensaliknande symtom som kan uppträda i samband med behandling med interferon beta- 1a, kan vara belastande för patienter med hjärtbesvär.
Patienter som använder Rebif kan få nekros på injektionsstället (se avsnitt 4. 8).
För att minska risken för nekros på injektionsstället bör patienten rekommenderas att: • använda en aseptisk injektionsteknik, • variera injektionsstället för varje injektion.
Regelbunden genomgång av administrationsförfarandet bör ske med patienter som injicerar sig själva, speciellt om det förekommit reaktioner på injektionsstället.
Om patienten får sprickor i huden med svullnad eller om injektionsstället vätskar, ska patienten kontakta sin läkare innan behandlingen med Rebif fortsätter.
Om patienten har ett flertal hudskador, bör behandlingen avbrytas tills de har läkts.
Patienter med enstaka hudskador kan fortsätta behandlingen, förutsatt att nekrosen inte är för omfattande.
1- 3% av patienterna utvecklade höjningar av levertransaminaser mer än 5 gånger över den övre gränsen av normalt (ULN).
I avsaknad av kliniska symtom ska serum ALT- nivåerna monitoreras före terapistart, efter 1, 3 och 6 månaders behandling och därefter periodiskt.
Dosreducering av Rebif ska övervägas om ALT stiger över 5 gånger ULN, och gradvis trappas upp igen när enzymnivåerna har normaliserats.
Rebif ska påbörjas med försiktighet till patienter med tidigare signifikant leversjukdom, kliniskt belägg för aktiv leversjukdom, alkoholmissbruk eller ökat serum ALT (> 2, 5 gånger ULN).
Behandling med Rebif ska stoppas om ikterus eller andra kliniska symtom på leverdysfunktion uppträder (se avsnitt 4. 8).
Rebif kan, liksom andra interferon beta, orsaka allvarlig leverskada (se avsnitt 4. 8), inklusive akut leversvikt.
Mekanismen bakom den sällsynta symtomatiska leverdysfunktionen är inte känd.
Ingen specifik riskfaktor har identifierats.
Förändrade laboratorievärden förekommer under användning av interferoner.
Utöver de laboratorietester som normalt utförs för monitorering av patienter med multipel skleros, rekommenderas i avsaknad av kliniska symtom monitorering av leverenzymerna samt fullständig blodkroppsräkning, differentialräkning och trombocyträkning i regelbundna intervall (1, 3 och 6 månader) efter introduktion av interferon beta- 1a- behandling och därefter periodiskt.
Patienter som behandlas med Rebif kan emellanåt utveckla nya eller förvärrade abnormiteter i sköldkörteln.
Kontroll av sköldkörtelfunktionen rekommenderas före början av behandlingen och vid abnormitet var 6- 12 månad efter påbörjad behandling.
Om resultatet är normalt före början av behandlingen, behövs inte rutinkontroll men ska utföras om kliniska tecken på nedsatt funktion av sköldkörteln uppträder (se avsnitt 4. 8).
Försiktighet och noggrann kontroll bör iakttagas vid adminstrering av interferon beta- 1a till patienter med allvarlig njur - eller leversvikt och till patienter med allvarlig benmärgshämning.
Neutraliserande antikroppar mot interferon beta- 1a kan bildas.
Den exakta frekvensen av dessa antikroppar är för närvarande okänd.
Kliniska data antyder att ca 24% av patienterna utvecklar bestående antikroppar mot interferon beta- 1a efter 24 till 48 månaders behandling med Rebif 22 mikrogram.
Närvaron av antikroppar har visat sig minska det farmakodynamiska svaret på interferon beta- 1a (beta- 2 mikroglobulin och neopterin).
Även om den kliniska betydelsen av induktion av antikroppar inte är fullt klarlagd, är utveckling av neutraliserande antikroppar förknippad med reducerad effekt på kliniska variabler och MRT- variabler.
Om en patient svarar dåligt på behandling med Rebif och har neutraliserande antikroppar, bör den behandlande läkaren göra en förnyad bedömning av risk/ nytto balansen med fortsatt Rebif- behandling.
Användningen av olika analysmetoder för att påvisa serumantikroppar och skilda definitioner för positivt antikroppssvar, gör att möjligheten att jämföra olika preparats antigenicitet är begränsad.
Det finns bara sparsamt med data om säkerhet och effekt på icke- uppegående patienter med multipel skleros.
Rebif har ännu inte undersökts hos patienter med primär progredierande multipel skleros och bör inte användas till sådana patienter.
Detta läkemedel innehåller 2, 5 mg bensylalkohol per dos om 0, 5 ml.
Får ej ges till spädbarn.
Kan ge förgiftningar eller anafylaktiska reaktioner hos barn under 3 år.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts på människa med interferon beta- 1a.
Det har rapporterats att interferoner i människor och djur reducerar aktiviteten av cytokrom P450 beroende enzym.
Försiktighet bör därför iakttagas vid behandling med Rebif i kombination med läkemedel som har ett smalt terapeutiskt index och som huvudsakligen är beroende av cytokrom P450- systemet för clearance, t ex antiepileptiska läkemedel samt vissa antidepressiva medel.
28 Rebifs interaktion med kortikosteroider eller adrenokortikotropt hormon (ACTH) har inte studerats systematiskt.
Kliniska studier visar att patienter med multipel skleros kan ges både Rebif och kortikosteroider eller ACTH vid skov.
4. 6 Graviditet och amning
Det finns begränsad information om användning av Rebif under graviditet.
Tillgängliga data indikerar att det kan vara en förhöjd risk för spontan abort.
Start av behandling under graviditet är därför kontraindicerat (se avsnitt 4. 3).
Kvinnor i fertil ålder ska använda lämpligt preventivmedel.
Om en patient blir gravid eller planerar att bli gravid under behandling med Rebif, ska hon informeras om de potentiella riskerna och ett avslut av behandlingen bör övervägas (se avsnitt 5. 3).
Hos patienter med en hög skovfrekvens före terapistart ska risken för svåra skov, som följd av behandlingsuppehåll vid graviditet, vägas mot den eventuellt förhöjda risken för spontan abort.
På grund av risk för allvarliga biverkningar hos det ammade barnet bör antingen amningen eller behandlingen med Rebif avbrytas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Biverkningar i centrala nervsystemet i samband med behandling med interferon beta (t. ex. yrsel) skulle kunna påverka patientens förmåga att framföra fordon eller använda maskiner (se avsnitt 4. 8).
4. 8 Biverkningar
De mest förekommande biverkningarna vid behandling med Rebif är relaterade till influensaliknande syndrom.
Symtomen brukar vara mest uttalade i början av behandlingen och minska i omfattning under fortsatt behandling.
Ungefär 70% av de patienter som behandlas med Rebif får influensaliknande syndrom, typiska för interferon, inom de första sex månaderna efter behandlingsstart.
Ungefär 30% av patienterna får också reaktioner på injektionsstället, oftast mild inflammation eller rodnad.
Asymtomatisk ökning av laboratorieparametrar för leverfunktion och minskning av vita blodkroppar är också vanliga.
De flesta biverkningar som uppstår vid behandling med interferon beta- 1a är vanligtvis lindriga och reversibla och svarar bra på dosreducering.
Beslut om detta fattas av läkaren.
De rapporterade biverkningarna nedan är klassificerade enligt frekvens:
Mycket vanlig Vanlig Mindre vanlig Sällsynt Mycket sällsynt
(≥1/ 10) (≥1/ 100, < 1/ 10) (≥1/ 1 000, < 1/ 100) (≥1/ 10 000, < 1/ 1 000) (< 1/ 10 000)
Ingen känd frekvens
Kan inte beräknas från tillgängliga data
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande data är från poolade kliniska studier på multipel skleros- patienter (placebo=824 patienter; Rebif 22 mikrogram tre gånger i veckan=398 patienter; Rebif 44 mikrogram tre gånger i veckan =727 patienter) och visar frekvensen av biverkningar observerade vid sex månader (placebofrekvens
Biverkningarna nedan är listade efter frekvens och enligt MedDRA- systemets klassificering av organsystem.
Organklass i systemet
Mycket vanlig
Vanlig
Mindre vanlig
Ingen känd frekvens *
Infektioner och infestationer
Abscess på injektionsstället
Infektion på injektionsstället, inklusive celluliter
Blodet och lymfsystemet
Neutropeni, lymfopeni, leukopeni, trombocytopeni, anemi
Endokrina systemet
Sköldkörteldysfun k- tion oftast i form av hypotyreoidism eller hypertyreoidism
Psykiska störningar
Depression, sömnlöshet
Självmordsförsö k
Centrala och perifera nervsystemet
Huvudvärk
Krampanfall
Magtarmkanalen
Diarré, kräkningar, illamående
Angioödem,
Hud och subkutan
Klåda,
urtikaria,
vävnad
hudutslag, rodnad, makulopapulös a hudutslag
erythema multiforme, erythema multiforme - liknande hudreaktioner, Stevens - Johnsons syndrom, håravfall
Muskuloskeletala systemet och bindväv Allmänna symtom och/ eller symtom vid administreringsstället
Inflammation på injektionsstället, reaktioner på injektionsstället, influensaliknande symtom
Muskelvärk, ledvärk Smärta på injektionsstället, trötthet, stelhet, feber
Nekros och svullnad på injektionsstället
Undersökningar
Asymtomatiska höjningar av levertransaminas er
Andningsvägar, bröstkorg och mediastinum
Anafylaktiska reaktioner
Blodkärl
30 Organklass i systemet
Ingen känd frekvens * ka reaktioner
Lever och gallvägar
Hepatit med eller utan ikterus
* Biverkningar observerade efter godkännandet (ingen känd frekvens)
Interferon beta kan liksom andra interferon beta, orsaka allvarlig leverskada.
Mekanismen bakom den sällsynta symtomatiska leverdysfunktionen är inte känd.
De flesta fall av allvarlig leverskada uppstod inom de första sex månderna av behandlingen.
Inga specifika riskfaktorer har identifierats.
Behandling med Rebif ska avbrytas om ikterus eller andra kliniska symtom på leverdysfunktion uppkommer (se avsnitt 4. 4).
Administrering av interferon har satts i samband med anorexi, yrsel, oro, arytmi, vasodilatation och palpitation, menorragi och metrorragi.
En ökad bildning av autoantikroppar kan förekomma vid behandling med interferon beta.
4. 9 Överdosering
I händelse av överdosering bör patienten läggas in för observation och lämplig stödjande behandling ges.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Immunstimulerande medel, Interferoner ATC- kod:
L03AB07.
Interferoner (IFN) är en grupp endogena glykoproteiner som har immunmodulerande, antivirala och antiproliferativa egenskaper.
Rebif (interferon beta- 1a) har samma aminosyrasekvens som endogent humant interferon beta.
Det framställs i mammalieceller (kinesisk hamster ovarieceller) och är därför glykosylerat som det naturliga proteinet.
Den exakta verkningsmekanismen för Rebif är fortfarande under utredning.
Säkerhet och effekt vid behandling med Rebif har utvärderats hos patienter med skovvis förlöpande multipel skleros i doser varierande från 11 till 44 mikrogram (3- 12 millioner IE), givet subkutant tre gånger i veckan.
Inom godkänd dosering har Rebif 22 mikrogram visat sig minska frekvensen (ca 30% under 2 år) och svårigheten av kliniska skov hos patienter som haft minst två skov under närmast föregående 2- årsperiod och med EDSS 0- 5, 0 vid start.
Andelen patienter med förvärrad invaliditet, definierad som minst en punkts ökning i EDSS fastställd efter 3 månader, reducerades från 39% (placebo) till 30% (Rebif 22 mikrogram).
Sett över en 4- årsperiod var minskningen av skovfrekvensen i medeltal 22% för patienter behandlade med Rebif 22 mikrogram, och 29% för patienter behandlade med Rebif 44 mikrogram, detta jämfört med en grupp av patienter som under 2 år fick placebo och därefter behandlades med antingen Rebif 22 mikrogram eller Rebif 44 mikrogram i 2 år.
Skovfrekvensen reducerades emellertid med ca 30%.
Hos patienter med skov reducerades andelen patienter med förvärrad invaliditet
Dessa resultat som erhållits a posteriori i en undergrupp av patienter, bör tolkas med försiktighet.
Rebif har ännu inte undersökts på patienter med primär progressiv multipel skleros och bör därför inte användas av sådana patienter.
5. 2 Farmakokinetiska egenskaper
Efter intravenös administrering hos friska frivilliga visar interferon beta- 1a en skarp multiexponentiell minskning, med serumnivåer som är proportionella mot dosen.
Initial halveringstid är i storleksordningen minuter, och den terminala halveringstiden är flera timmar, med möjlig närvaro av ett “ deep compartment ”.
Subkutan eller intramuskulär administrering av Rebif ger likvärdig exponering av interferon beta med låga, men mätbara serumnivåer upp till 12 till 24 timmar efter injektionen.
Efter en enkel dos på 60 mikrogram blir den maximala serumkoncentrationen, bestämd med bioassay, ca 6 till 10 IE/ ml.
Maximum nås i genomsnitt ungefär 3 timmar efter dosering.
Efter upprepad subkutan administrering av samma dos 4 gånger med 48 timmars mellanrum, ses en måttlig ackumulering (ungefär 2, 5 x AUC).
Oberoende av administreringsväg ses tydliga Rebif- genererade farmakodynamiska effekter.
Intracellulär - och serumaktivitet av 2- 5A syntetas samt serumkoncentrationerna av beta- 2 mikroglobulin och neopterin ökar inom 24 timmar efter en injektion och börjar sedan avta inom 2 dygn.
Intramuskulär och subkutan administrering ger likvärdiga svar.
Efter upprepad subkutan administrering av samma dos 4 gånger med 48 timmars mellanrum, förblir dessa biologiska svar förhöjda, utan tecken på utveckling av tolerans.
Interferon beta- 1a metaboliseras och utsöndras huvudsakligen via levern och njurarna.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet och gentoxicitet visade inte några särskilda risker för människa.
Rebif har inte undersökts för carcinogenicitet.
En studie på embryo/ foster hos apor visade inga tecken på reproduktionsskador.
Baserat på observationer gjorda med alfainterferon och interferon beta, kan en ökad abortrisk inte uteslutas.
Det finns ingen information om effekt av interferon beta- 1a på manlig fertilitet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol Poloxamer 188 L- metionin Bensylalkohol Natriumacetat Ättiksyra för pH- justering Natriumhydroxid för pH- justering Vatten för injektionsvätskor
6. 2 Inkompabiliteter
Ej relevant.
32 6. 3 Hållbarhet
18 månader.
Efter första injektion: används inom 28 dagar.
6. 4 Särskilda förvaringsanvisningar
Undvik placering i närheten av kylelementet.
Får ej frysas.
Cylinderampullen, kassetten, förvaras i originalförpackningen.
RebiSmart autoinjektor som innehåller en förfylld cylinderampull, kassett, med Rebif måste förvaras i produktförvaringslådan i kylskåp (2°C- 8°C).
6. 5 Förpackningstyp och innehåll
Cylinderampuller, kassetter (typ 1- glas) med en propp (gummi) och ett krymplock (aluminium och halobutylgummi) innehållande 1, 5 ml injektionsvätska, lösning.
4 cylinderampuller, kassetter.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Injektionslösningen i förfylld cylinderampull, kassett, är färdig för användning tillsammans med RebiSmart autoinjektor.
För förvaring av autoinjektor med cylinderampull, kassett, se avsnitt 6. 4.
För flerdosbruk.
Endast klar till lätt grumlig lösning utan partiklar och utan synliga tecken på försämring ska användas.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Serono Europe Limited 56, Marsh Wall London E14 9TP Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 063/ 000
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
04/ maj/ 1998 Datum för första förnyat godkännande:
04/ maj/ 2003 Datum för förnyat godkännande:
20/ maj/ 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
33 1.
LÄKEMEDLETS NAMN
Rebif 44 mikrogram/ 0, 5 ml injektionsvätska, lösning i cylinderampull, kassett
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje förfylld cylinderampull, kassett innehåller 132 mikrogram (36 MIE *) interferon beta- 1a ** i 1, 5 ml vätska, motsvarande 88 mikrogram/ ml.
Framställt i ovarieceller från kinesisk hamster (CHO- K1) med rekombinant DNA- teknologi.
Hjälpämne:
7, 5 mg bensylalkohol.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning, i cylinderampull, kassett.
Klar till opalescent lösning med pH 3, 7- 4, 1 och osmolaritet 250- 450 mOsm/ l.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Rebif är indicerat för behandling av patienter med skovvis förlöpande multipel skleros.
I kliniska prövningar karakteriserades detta av 2 eller flera akuta skov under närmast föregående 2- årsperiod (se avsnitt 5. 1).
Effekt har inte visats på patienter med sekundär progressiv multipel skleros utan pågående skovaktivitet (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Behandlingen bör initieras under kontroll av läkare med erfarenhet av behandling av sjukdomen.
Rekommenderad dos av Rebif är 44 mikrogram, subkutant tre gånger i veckan.
En lägre dos om 22 mikrogram subkutant tre gånger i veckan rekommenderas för patienter som inte tolererar den högre dosen enligt bedömning av den behandlande läkaren.
För att låta takyfylaxi utvecklas och därmed mildra eventuella biverkningar när behandlingen med Rebif påbörjas, rekommenderas att dosen successivt trappas upp.
Rebif initieringsförpackning motsvarar patientens behov den första behandlingsmånaden.
Administreringssätt Rebif injektionsvätska, lösning, i cylinderampull är avsett för flerdos bruk och, ska endast användas tillsammans med RebiSmart autoinjektor efter adekvat undervisning av patienten och/ eller vårdgivaren.
Vid administrering ska instruktionerna i bipacksedeln och i bruksanvisningen som medföljer RebiSmart autoinjektor följas.
Före injektion och i ytterligare 24 timmar efter varje injektion rekommenderas ett antipyretiskt analgetikum för att minska influensaliknande symtom till följd av användning av Rebif.
34 För närvarande är det inte klarlagt hur lång behandlingstiden ska vara.
Effekt och säkerhet har inte visats för mer än 4 års behandling med Rebif.
Beslut om fortsatt behandling tas därefter individuellt för varje patient av behandlande läkare.
Pediatrisk användning Inga formella kliniska prövningar eller farmakokinetiska studier har utförts på barn och ungdomar.
Begränsade publicerade data tyder emellertid på att säkerhetsprofilen för ungdomar mellan 12 och 16 år, som behandlas med Rebif 22 mikrogram subkutant 3 gånger i veckan, liknar den man sett för vuxna.
Det finns mycket begränsad information gällande användning av Rebif hos barn under 12 år och Rebif bör därför inte användas i den åldersgruppen.
4. 3 Kontraindikationer
• Behandlingsstart vid graviditet (se avsnitt 4. 6). • Överkänslighet mot naturligt eller rekombinant interferon beta, eller något annat av innehållsämnena. • Pågående allvarlig depression och/ eller självmordstankar (se avsnitt 4. 4 och 4. 8).
4. 4 Varningar och försiktighet
Patienterna bör informeras om de oftast förekommande biverkningarna relaterade till interferon beta, inkluderande influensaliknande symtom (se avsnitt 4. 8).
Dessa besvär tenderar att vara mest uttalade när behandlingen inleds, för att därefter minska i antal och svårighetsgrad vid den fortsatta behandlingen.
Rebif ska administreras med försiktighet till patienter med tidigare eller pågående depressiva tillstånd, speciellt de som tidigare haft självmordstankar (se avsnitt 4. 3).
Depression och självmordstankar förekommer i ökad omfattning hos personer med multipel skleros samt under användning av interferon.
Patienter som behandlas med Rebif ska rådas att genast rapportera alla symtom på depression och/ eller självmordstankar till sin läkare.
Patienter med tecken på depression ska under behandlingen med Rebif följas noggrant och få nödvändig behandling för sin depression.
Utsättande av Rebif bör övervägas (se avsnitt 4. 3 och 4. 8).
Rebif ska administreras med försiktighet till patienter som haft krampanfall och till dem som behandlas med antiepileptika, speciellt om deras epilepsi inte kan kontrolleras fullt ut med antiepileptika (se avsnitt 4. 5 och 4. 8).
Patienter med hjärtsjukdom, såsom angina, hjärtsvikt eller arytmi ska följas noga för eventuell försämring av det kliniska tillståndet under inledningen av behandling med interferon beta- 1a.
Influensaliknande symtom som kan uppträda i samband med behandling med interferon beta- 1a, kan vara belastande för patienter med hjärtbesvär.
Patienter som använder Rebif kan få nekros på injektionsstället (se avsnitt 4. 8).
För att minska risken för nekros på injektionsstället bör patienten rekommenderas att: • använda en aseptisk injektionsteknik, • variera injektionsstället för varje injektion.
Regelbunden genomgång av administrationsförfarandet bör ske med patienter som injicerar sig själva, speciellt om det förekommit reaktioner på injektionsstället.
Om patienten får sprickor i huden med svullnad eller om injektionsstället vätskar, ska patienten kontakta sin läkare innan behandlingen med Rebif fortsätter.
Om patienten har ett flertal hudskador, bör behandlingen med Rebif avbrytas tills de har läkts.
Patienter med enstaka hudskador kan fortsätta behandlingen, förutsatt att nekrosen inte är för omfattande.
1- 3% av patienterna utvecklade höjningar av levertransaminaser mer än 5 gånger över den övre gränsen av normalt (ULN).
I avsaknad av kliniska symtom ska serum ALT- nivåerna monitoreras före terapistart, efter 1, 3 och 6 månaders behandling och därefter periodiskt.
Dosreducering av Rebif ska övervägas om ALT stiger över 5 gånger ULN, och gradvis trappas upp igen när enzymnivåerna har normaliserats.
Rebif ska påbörjas med försiktighet till patienter med tidigare signifikant leversjukdom, kliniskt belägg för aktiv leversjukdom, alkoholmissbruk eller ökat serum ALT (> 2, 5 gånger ULN).
Behandling med Rebif ska stoppas om ikterus eller andra kliniska symtom på leverdysfunktion uppträder (se avsnitt 4. 8).
Rebif kan, liksom andra interferon beta, orsaka allvarlig leverskada (se avsnitt 4. 8), inklusive akut leversvikt.
Mekanismen för den sällsynta biverkan symtomatisk leverdysfunktion är inte känd.
Ingen specifik riskfaktor har identifierats.
Förändrade laboratorievärden förekommer under användning av interferoner.
Incidensen är något högre med Rebif 44 än med Rebif 22 mikrogram.
Utöver de laboratorietester som normalt utförs för monitorering av patienter med multipel skleros, rekommenderas i avsaknad av kliniska symtom monitorering av leverenzymerna samt fullständig blodkroppsräkning, differentialräkning och trombocyträkning i regelbundna intervall (1, 3 och 6 månader) efter introduktion av interferon beta- 1a - behandling och därefter periodiskt.
Dessa bör utföras oftare i början av behandlingen med Rebif 44 mikrogram.
Patienter som behandlas med Rebif kan emellanåt utveckla nya eller förvärrade abnormiteter i sköldkörteln.
Kontroll av sköldkörtelfunktionen rekommenderas före början av behandlingen och vid abnormitet var 6- 12 månad efter påbörjad behandling.
Om resultatet är normalt före början av behandlingen, behövs inte rutinkontroll men ska utföras om kliniska tecken på nedsatt funktion av sköldkörteln uppträder (se avsnitt 4. 8).
Försiktighet och noggrann kontroll bör iakttagas vid adminstrering av interferon beta- 1a till patienter med allvarlig njur - eller leversvikt och till patienter med allvarlig benmärgshämning.
Neutraliserande antikroppar mot interferon beta- 1a kan bildas.
Den exakta frekvensen av dessa antikroppar är för närvarande okänd.
Kliniska data antyder att ca 13- 14% av patienterna utvecklar bestående antikroppar mot interferon beta- 1a efter 24 till 48 månaders behandling med Rebif 44 mikrogram.
Närvaron av antikroppar har visat sig minska det farmakodynamiska svaret på interferon beta- 1a (beta- 2 mikroglobulin och neopterin).
Även om den kliniska betydelsen av induktion av antikroppar inte är fullt klarlagd, är utveckling av neutraliserande antikroppar förknippad med reducerad effekt på kliniska variabler och MRT- variabler.
Om en patient svarar dåligt på behandling med Rebif och har neutraliserande antikroppar, bör den behandlande läkaren göra en förnyad bedömning av risk/ nytto balansen med fortsatt Rebif- behandling.
Användningen av olika analysmetoder för att påvisa serumantikroppar och skilda definitioner för positivt antikroppssvar, gör att möjligheten att jämföra olika preparats antigenicitet är begränsad.
Det finns bara sparsamt med data om säkerhet och effekt på icke- uppegående patienter med multipel skleros.
Rebif har ännu inte undersökts hos patienter med primär progredierande multipel skleros och bör inte användas till sådana patienter.
Detta läkemedel innehåller 2, 5 mg bensylalkohol per dos om 0, 5 ml.
Får ej ges till spädbarn.
Kan ge förgiftningar eller anafylaktiska reaktioner hos barn under 3 år.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts på människa med interferon beta- 1a.
Försiktighet bör därför iakttagas vid behandling med Rebif i kombination med
36 läkemedel som har ett smalt terapeutiskt index och som huvudsakligen är beroende av cytokrom P450 - systemet för clearance, t ex antiepileptiska läkemedel samt vissa antidepressiva medel.
Rebifs interaktion med kortikosteroider eller adrenokortikotropt homon (ACTH) har inte studerats systematiskt.
Kliniska studier visar att patienter med multipel skleros kan ges både Rebif och kortikosteroider eller ACTH vid skov.
4. 6 Graviditet och amning
Det finns begränsad information om användning av Rebif under graviditet.
Tillgängliga data indikerar att det kan vara en förhöjd risk för spontan abort.
Start av behandling under graviditet är därför kontraindicerat (se avsnitt 4. 3).
Kvinnor i fertil ålder ska använda lämpligt preventivmedel.
Om en patient blir gravid eller planerar att bli gravid under behandling med Rebif, ska hon informeras om de potentiella riskerna och ett avslut av behandlingen bör övervägas (se avsnitt 5. 3).
Hos patienter med en hög skovfrekvens före terapistart ska risken för svåra skov, som följd av behandlingsuppehåll vid graviditet, vägas mot den eventuellt förhöjda risken för spontan abort.
På grund av risk för allvarliga biverkningar hos det ammade barnet bör antingen amningen eller behandlingen med Rebif avbrytas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Biverkningar i centrala nervsystemet i samband med behandling med interferon beta (t. ex. yrsel) skulle kunna påverka patientens förmåga att framföra fordon eller använda maskiner (se avsnitt 4. 8).
4. 8 Biverkningar
De mest förekommande biverkningarna vid behandling med Rebif är relaterade till influensaliknande syndrom.
Symtomen brukar vara mest uttalade i början av behandlingen och minska i omfattning under fortsatt behandling.
Ungefär 70% av de patienter som behandlas med Rebif får influensaliknande symtom typiska för interferon inom de första sex månaderna efter behandlingsstart.
Ungefär 30% av patienterna får också reaktioner på injektionsstället, övervägande mild inflammation eller rodnad.
Asymtomatisk ökning av laboratorieparametrar för leverfunktion och minskning av vita blodkroppar är också vanliga.
De flesta biverkningar vid behandling med interferon beta- 1a är vanligtvis lindriga och reversibla, och svarar bra på dosreducering.
I fall av allvarliga och bestående biverkningar kan Rebif- dosen tillfälligt sänkas eller avbrytas, i samråd med läkaren.
De rapporterade biverkningarna nedan är klassificerade enligt frekvens:
Mycket vanlig Vanlig Mindre vanlig Sällsynt Mycket sällsynt
(≥1/ 10) (≥1/ 100, < 1/ 10) (≥1/ 1 000, < 1/ 100) (≥1/ 10 000, < 1/ 1 000) (< 1/ 10 000)
Ingen känd frekvens
(kan inte beräknas från tillgängliga data)
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande data är från poolade kliniska studier på multipel skleros (placebo=824 patienter; Rebif 22 mikrogram tre gånger i veckan=398 patienter; Rebif 44 mikrogram tre gånger i veckan =727
Biverkningarna nedan är listade efter frekvens och enligt MedDRA- systemets klassificering av organsystem.
Organklass i systemet
Mycket vanlig
Mindre vanlig
Abscess på injektionsstället
Infektion på injektionsstället, inklusive celluliter
Blodet och lymfsystemet
Neutropeni, lymfopeni, leukopeni, trombocytopeni, anemi
Endokrina systemet
Sköldkörteldysfun k- tion oftast i form av hypotyreoidism eller hypertyreoidism
Psykiska störningar
Depression, sömnlöshet
Självmordsförsö k
Centrala och perifera nervsystemet
Huvudvärk
Krampanfall
Magtarmkanalen
Diarré, kräkningar, illamående
Klåda, hudutslag, rodnad, makulopapulös a hudutslag
Angioödem, urtikaria, erythema multiforme, erythema multiforme - liknande hudreaktioner, Stevens - Johnsons syndrom, håravfall
Muskuloskeletala systemet och bindväv
Muskelvärk, ledvärk
Allmänna symtom och/ eller symtom vid administreringsstället
Inflammation på injektionsstället, reaktioner på injektionsstället, influensaliknande symtom
Smärta på injektionsstället, trötthet, stelhet, feber
Nekros och svullnad på injektionsstället
Undersökningar
Asymtomatiska höjningar av levertransaminas er
Andningsvägar, bröstkorg och mediastinum
Anafylaktiska reaktioner
38 Organklass i systemet
Mycket vanlig
Vanlig
Ingen känd frekvens *
Tromboembolis ka reaktioner
Lever och gallvägar
Hepatit med eller utan ikterus
* Biverkningar observerade efter godkännandet (ingen känd frekvens)
Interferon beta kan liksom andra interferon beta, orsaka allvarlig leverskada.
Mekanismen för den sällsynta biverkan symtomatisk leverdysfunktion är inte känd.
De flesta fall av allvarlig leverskada uppstod inom de första sex månderna av behandlingen.
Inga specifika riskfaktorer har identifierats.
Behandling med Rebif ska avbrytas om ikterus eller andra kliniska symtom för leverdysfunktion uppkommer (se avsnitt 4. 4).
Behandling med interferon har satts i samband med anorexi, yrsel, oro, arytmi, vasodilation och palpitation, menorragi och metrorragi.
En ökad bildning av autoantikroppar kan förekomma vid behandling med interferon beta.
I händelse av överdosering bör patienten läggas in för observation och lämplig stödjande behandling ges.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Immunstimulerande medel, Interferoner, ATC- kod:
L03AB07
Interferoner (IFN) är en grupp endogena glykoproteiner som har immunmodulerande, antivirala och antiproliferativa egenskaper.
Rebif (interferon beta- 1a) har samma aminosyrasekvens som endogent humant interferon beta.
Det framställs i mammalieceller (kinesisk hamster ovarieceller) och är därför glykosylerat som det naturliga proteinet.
Den exakta verkningsmekanismen för Rebif är fortfarande under utredning.
Säkerhet och effekt vid behandling med Rebif har utvärderats hos patienter med skovvis förlöpande multipel skleros i doser varierande från 11 till 44 mikrogram (3- 12 millioner IE), givet subkutant tre gånger i veckan.
Inom godkänd dosering har Rebif 44 mikrogram visat sig minska frekvensen (ca 30% under 2 år) och svårigheten av kliniska skov hos patienter som haft minst två skov under närmast föregående 2- årsperiod och med EDSS 0- 5, 0 vid start.
Andelen patienter med förvärrad invaliditet, definierad som minst en punkts ökning i EDSS fastställd efter 3 månader, reducerades från 39% (placebo) till 27% (Rebif 44 mikrogram).
Sett över en 4- årsperiod var minskningen av skovfrekvensen i medeltal 22% för patienter behandlade med Rebif 22 mikrogram, och 29% för patienter behandlade med Rebif 44 mikrogram, detta jämfört med en grupp av patienter som under 2 år fick placebo och därefter behandlades med antingen Rebif 22 mikrogram eller Rebif 44 mikrogram i 2 år.
Skovfrekvensen reducerades emellertid med ca 30%.
Hos patienter med skov reducerades andelen patienter med förvärrad invaliditet vid slutet av studien från 70% (placebo) till 57% (Rebif 22 mikrogram och 44 mikrogram kombinerat).
Dessa resultat som erhållits a posteriori i en undergrupp av patienter, bör tolkas med försiktighet.
Rebif har ännu inte undersökts på patienter med primär progressiv multipel skleros och bör därför inte användas av sådana patienter.
5. 2 Farmakokinetiska egenskaper
Efter intravenös administrering hos friska frivilliga visar interferon beta- 1a en skarp multiexponentiell minskning, med serumnivåer som är proportionella mot dosen.
Initial halveringstid är i storleksordningen minuter, och den terminala halveringstiden är flera timmar, med möjlig närvaro av ett “ deep compartment ”.
Subkutan eller intramuskulär administrering av Rebif ger likvärdig exponering av interferon beta med låga, men mätbara serumnivåer upp till 12 till 24 timmar efter injektionen.
Efter en enkel dos på 60 mikrogram blir den maximala serumkoncentrationen, bestämd med bioassay, ca 6 till 10 IE/ ml.
Maximum nås i genomsnitt ungefär 3 timmar efter dosering.
Efter upprepad subkutan administrering av samma dos 4 gånger med 48 timmars mellanrum, ses en måttlig ackumulering (ungefär 2, 5 x AUC).
Oberoende av administreringsväg ses tydliga Rebif- genererade farmakodynamiska effekter.
Intracellulär - och serumaktivitet av 2- 5A syntetas samt serumkoncentrationerna av beta- 2 mikroglobulin och neopterin ökar inom 24 timmar efter en injektion och börjar sedan avta inom 2 dygn.
Intramuskulär och subkutan administrering ger likvärdiga svar.
Efter upprepad subkutan administrering av samma dos 4 gånger med 48 timmars mellanrum, förblir dessa biologiska svar förhöjda, utan tecken på utveckling av tolerans.
Interferon beta- 1a metaboliseras och utsöndras huvudsakligen via levern och njurarna.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet och gentoxicitet visade inte några särskilda risker för människa.
Rebif har inte undersökts för carcinogenicitet.
En studie på embryo/ foster hos apor visade inga tecken på reproduktionsskador.
Baserat på observationer gjorda med alfainterferon och interferon beta, kan en ökad abortrisk inte uteslutas.
Det finns ingen information om effekt av interferon beta- 1a på manlig fertilitet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol Poloxamer 188 L- metionin Bensylalkohol Natriumacetat Ättiksyra för pH- justering Natriumhydroxid för pH- justering Vatten för injektionsvätskor
6. 2 Blandbarhet
Ej relevant.
40 6. 3 Hållbarhet
18 månader.
Efter första injektionen: används inom 28 dagar.
6. 4 Särskilda förvaringsanvisningar
Undvik placering i närheten av kylelementet.
Får ej frysas.
Cylinderampullen, kassetten, förvaras i originalförpackningen.
RebiSmart autoinjektor som innehåller en förfylld cylinderampull, kassett, med Rebif måste förvaras i produktförvaringslådan i kylskåp (2°C- 8°C).
6. 5 Förpackningstyp och innehåll
Cylinderampuller, kassetter (typ 1- glas) med en propp (gummi) och ett krymplock (aluminium och halobutylgummi), innehållande 1, 5 ml injektionsvätska, lösning.
4 cylinderampuller, kassetter.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Injektionslösningen i förfylld cylinderampull, kassett, är färdig för användning tillsammans med RebiSmart autoinjektor.
För förvaring av RebiSmart autoinjektor med cylinderampull, kassett, se avsnitt 6. 4.
För flerdosbruk.
Endast klar till lätt grumlig lösning utan partiklar och utan synliga tecken på försämring ska användas.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Serono Europe Limited 56, Marsh Wall London E14 9TP Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 063/ 000
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
04/ maj/ 1998 Datum för första förnyat godkännande:
04/ maj/ 2003 Datum för förnyat godkännande:
20/ maj/ 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
41 1.
LÄKEMEDLETS NAMN
Rebif 8, 8 mikrogram/ 0, 1 ml injektionsvätska, lösning i cylinderampull, kassett Rebif 22 mikrogram/ 0, 25 ml injektionsvätska, lösning i cylinderampull, kassett
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje förfylld cylinderampull, kassett innehåller 132 mikrogram (36 MIE *) interferon beta- 1a ** i 1, 5 ml vätska, motsvarande 88 mikrogram/ ml.
Framställt i ovarieceller från kinesisk hamster (CHO- K1) med rekombinant DNA- teknologi.
Hjälpämne:
7, 5 mg bensylalkohol.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning, i cylinderampull, kassett.
Klar till opalescent lösning med pH 3, 7- 4, 1 och osmolaritet 250- 450 mOsm/ l.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Rebif är indicerat för behandling av patienter med skovvis förlöpande multipel skleros.
I kliniska prövningar karakteriserades detta av 2 eller flera akuta skov under närmast föregående 2- årsperiod (se avsnitt 5. 1).
Effekt har inte visats på patienter med sekundär progressiv multipel skleros utan pågående skovaktivitet (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Behandlingen ska inledas under överinseende av läkare med erfarenhet av behandling av sjukdomen.
För att låta takyfylaxi utvecklas och därmed mildra eventuella biverkningar när behandlingen med Rebif påbörjas, rekommenderas att behandlingen initieras med 8, 8 mikrogram subkutant 3 gånger per vecka under de första 2 veckorna.
Därefter ges 22 mikrogram subkutant 3 gånger per vecka under vecka 3 och 4, och slutligen från och med vecka 5 ges hela volymen av styrkan 44 mikrogram.
Administreringssätt Rebif injektionsvätska, lösning, i cylinderampull är avsett för flerdos bruk och ska endast användas tillsammans med RebiSmart autoinjektor efter adekvat undervisning av patienten och/ eller vårdgivaren.
Vid administrering ska instruktionerna i bipacksedeln och i bruksanvisningen som medföljer RebiSmart autoinjektor följas.
Före injektion och i ytterligare 24 timmar efter varje injektion rekommenderas ett antipyretiskt analgetikum för att minska influensaliknande symtom till följd av användning av Rebif.
42 För närvarande är det inte klarlagt hur lång behandlingstiden ska vara.
Effekt och säkerhet har inte visats för mer än 4 års behandling med Rebif.
Beslut om fortsatt behandling tas därefter individuellt för varje patient av behandlande läkare.
Pediatrisk användning Inga formella kliniska prövningar eller farmakokinetiska studier har utförts på barn och ungdomar.
Begränsade publicerade data tyder emellertid på att säkerhetsprofilen för ungdomar mellan 12 och 16 år, som behandlas med Rebif 22 mikrogram subkutant 3 gånger i veckan, liknar den man sett för vuxna.
Det finns mycket begränsad information gällande användning av Rebif hos barn under 12 år och Rebif bör därför inte användas i den åldersgruppen.
4. 3 Kontraindikationer
• Behandlingsstart vid graviditet (se avsnitt 4. 6). • Överkänslighet mot naturligt eller rekombinant interferon beta eller något annat av innehållsämnena. • Pågående allvarlig depression och/ eller självmordstankar (se avsnitt 4. 4 och 4. 8).
4. 4 Varningar och försiktighet
Patienterna bör informeras om de oftast förekommande biverkningarna relaterade till interferon beta, inkluderande influensaliknande symtom (se avsnitt 4. 8).
Dessa besvär tenderar att vara mest uttalade när behandlingen inleds, för att därefter minska i antal och svårighetsgrad vid den fortsatta behandlingen.
Rebif ska administreras med försiktighet till patienter med tidigare eller pågående depressiva tillstånd, speciellt de som tidigare haft självmordstankar (se avsnitt 4. 3).
Depression och självmordstankar förekommer i ökad omfattning hos personer med multipel skleros samt under användning av interferon.
Patienter som behandlas med Rebif ska rådas att genast rapportera alla symtom på depression och/ eller självmordstankar till sin läkare.
Patienter med tecken på depression ska under behandlingen med Rebif följas noggrant och få nödvändig behandling för sin depression.
Utsättande av Rebif bör övervägas (se avsnitt 4. 3 och 4. 8).
Rebif ska administreras med försiktighet till patienter som haft krampanfall och till dem som behandlas med antiepileptika, speciellt om deras epilepsi inte kan kontrolleras fullt ut med antiepileptika (se avsnitt 4. 5 och 4. 8).
Patienter med hjärtsjukdom, såsom angina, hjärtsvikt eller arytmi ska följas noga för eventuell försämring av det kliniska tillståndet under inledningen av behandling med interferon beta- 1a.
Influensaliknande symtom som kan uppträda i samband med behandling med interferon beta- 1a, kan vara belastande för patienter med hjärtbesvär.
Patienter som använder Rebif kan få nekros på injektionsstället (se avsnitt 4. 8).
För att minska risken för nekros på injektionsstället bör patienten rekommenderas att: • använda en aseptisk injektionsteknik, • variera injektionsstället för varje injektion.
Regelbunden genomgång av administrationsförfarandet bör ske med patienter som injicerar sig själva, speciellt om det förekommit reaktioner på injektionsstället.
Om patienten får sprickor i huden med svullnad eller om injektionsstället vätskar, ska patienten kontakta sin läkare innan behandlingen med Rebif fortsätter.
Om patienten har ett flertal hudskador, bör behandlingen avbrytas tills de har läkts.
Patienter med enstaka hudskador kan fortsätta behandlingen, förutsatt att nekrosen inte är för omfattande.
1- 3% av patienterna utvecklade höjningar av levertransaminaser mer än 5 gånger över den övre gränsen av normalt (ULN).
I avsaknad av kliniska symtom ska serum ALT- nivåerna monitoreras före terapistart, efter 1, 3 och 6 månaders behandling och därefter periodiskt.
Dosreducering av Rebif ska övervägas om ALT stiger över 5 gånger ULN, och gradvis trappas upp igen när enzymnivåerna har normaliserats.
Rebif ska påbörjas med försiktighet till patienter med tidigare signifikant leversjukdom, kliniskt belägg för aktiv leversjukdom, alkoholmissbruk eller ökat serum ALT (> 2, 5 gånger ULN).
Behandling med Rebif ska stoppas om ikterus eller andra kliniska symtom på leverdysfunktion uppträder (se avsnitt 4. 8).
Rebif kan, liksom andra interferon beta, orsaka allvarlig leverskada (se avsnitt 4. 8), inklusive akut leversvikt.
Mekanismen bakom den sällsynta symtomatiska leverdysfunktionen är inte känd.
Ingen specifik riskfaktor har identifierats.
Förändrade laboratorievärden förekommer under användning av interferoner.
Utöver de laboratorietester som normalt utförs för monitorering av patienter med multipel skleros, rekommenderas i avsaknad av kliniska symtom monitorering av leverenzymerna samt fullständig blodkroppsräkning, differentialräkning och trombocyträkning i regelbundna intervall (1, 3 och 6 månader) efter introduktion av interferon beta- 1a- behandling och därefter periodiskt.
Patienter som behandlas med Rebif kan emellanåt utveckla nya eller förvärrade abnormiteter i sköldkörteln.
Kontroll av sköldkörtelfunktionen rekommenderas före början av behandlingen och vid abnormitet var 6- 12 månad efter påbörjad behandling.
Om resultatet är normalt före början av behandlingen, behövs inte rutinkontroll men ska utföras om kliniska tecken på nedsatt funktion av sköldkörteln uppträder (se avsnitt 4. 8).
Försiktighet och noggrann kontroll bör iakttagas vid adminstrering av interferon beta- 1a till patienter med allvarlig njur - eller leversvikt och till patienter med allvarlig benmärgshämning.
Neutraliserande antikroppar mot interferon beta- 1a kan bildas.
Den exakta frekvensen av dessa antikroppar är för närvarande okänd.
Kliniska data antyder att ca 24% av patienterna utvecklar bestående antikroppar mot interferon beta- 1a efter 24 till 48 månaders behandling med Rebif 22 mikrogram.
Närvaron av antikroppar har visat sig minska det farmakodynamiska svaret på interferon beta- 1a (beta- 2 mikroglobulin och neopterin).
Även om den kliniska betydelsen av induktion av antikroppar inte är fullt klarlagd, är utveckling av neutraliserande antikroppar förknippad med reducerad effekt på kliniska variabler och MRT- variabler.
Om en patient svarar dåligt på behandling med Rebif och har neutraliserande antikroppar, bör den behandlande läkaren göra en förnyad bedömning av risk/ nytto balansen med fortsatt Rebif- behandling.
Användningen av olika analysmetoder för att påvisa serumantikroppar och skilda definitioner för positivt antikroppssvar, gör att möjligheten att jämföra olika preparats antigenicitet är begränsad.
Det finns bara sparsamt med data om säkerhet och effekt på icke- uppegående patienter med multipel skleros.
Rebif har ännu inte undersökts hos patienter med primär progredierande multipel skleros och bör inte användas till sådana patienter.
Detta läkemedel innehåller 0, 5 mg bensylalkohol per dos om 0, 1 ml och 1, 25 mg bensylalkohol per dos om 0, 25 ml.
Får ej ges till spädbarn.
Kan ge förgiftningar eller anafylaktiska reaktioner hos barn under 3 år.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts på människa med interferon beta- 1a.
Försiktighet bör därför iakttagas vid behandling med Rebif i kombination med
44 läkemedel som har ett smalt terapeutiskt index och som huvudsakligen är beroende av cytokrom P450- systemet för clearance, t ex antiepileptiska läkemedel samt vissa antidepressiva medel.
Rebifs interaktion med kortikosteroider eller adrenokortikotropt hormon (ACTH) har inte studerats systematiskt.
Kliniska studier visar att patienter med multipel skleros kan ges både Rebif och kortikosteroider eller ACTH vid skov.
4. 6 Graviditet och amning
Det finns begränsad information om användning av Rebif under graviditet.
Tillgängliga data indikerar att det kan vara en förhöjd risk för spontan abort.
Start av behandling under graviditet är därför kontraindicerat (se avsnitt 4. 3).
Kvinnor i fertil ålder ska använda lämpligt preventivmedel.
Om en patient blir gravid eller planerar att bli gravid under behandling med Rebif, ska hon informeras om de potentiella riskerna och ett avslut av behandlingen bör övervägas (se avsnitt 5. 3).
Hos patienter med en hög skovfrekvens före terapistart ska risken för svåra skov, som följd av behandlingsuppehåll vid graviditet, vägas mot den eventuellt förhöjda risken för spontan abort.
På grund av risk för allvarliga biverkningar hos det ammade barnet bör antingen amningen eller behandlingen med Rebif avbrytas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Biverkningar i centrala nervsystemet i samband med behandling med interferon beta (t. ex. yrsel) skulle kunna påverka patientens förmåga att framföra fordon eller använda maskiner (se avsnitt 4. 8).
4. 8 Biverkningar
De mest förekommande biverkningarna vid behandling med Rebif är relaterade till influensaliknande syndrom.
Symtomen brukar vara mest uttalade i början av behandlingen och minska i omfattning under fortsatt behandling.
Ungefär 70% av de patienter som behandlas med Rebif får influensaliknande symtom, typiska för interferon, inom de första sex månaderna efter behandlingsstart.
Ungefär 30% av flesta patienterna får också reaktioner på injektionsstället, oftast mild inflammation eller rodnad.
Asymtomatisk ökning av laboratorieparametrar för leverfunktion och minskning av vita blodkroppar är också vanliga.
De flesta biverkningar som uppstår vid behandling med interferon beta- 1a är vanligtvis lindriga och reversibla och svarar bra på dosreducering.
Beslut om detta fattas av läkaren.
De rapporterade biverkningarna nedan är klassificerade enligt frekvens:
Mycket vanlig Vanlig Mindre vanlig Sällsynt Mycket sällsynt
(≥1/ 10) (≥1/ 100, < 1/ 10) (≥1/ 1 000, < 1/ 100) (≥1/ 10 000, < 1/ 1 000) (< 1/ 10 000)
Ingen känd frekvens
(kan inte beräknas från tillgängliga data)
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande data är från poolade kliniska studier på multipel skleros- patienter (placebo=824 patienter; Rebif 22 mikrogram tre gånger i veckan=398 patienter; Rebif 44 mikrogram tre gånger i veckan =727
Biverkningarna nedan är listade efter frekvens och enligt MedDRA- systemets klassificering av organsystem.
Organklass i systemet
Mycket vanlig
Vanlig
Mindre vanlig
Ingen känd frekvens *
Infektioner och infestationer
Abscess på injektionsstället
Infektion på injektionsstället, inklusive celluliter
Blodet och lymfsystemet
Neutropeni, lymfopeni, leukopeni, trombocytopeni, anemi
Endokrina systemet
Sköldkörteldysfun k- tion oftast i form av hypotyreoidism eller hypertyreoidism
Psykiska störningar
Depression, sömnlöshet
Självmordsförsö k
Centrala och perifera nervsystemet
Huvudvärk
Krampanfall
Magtarmkanalen
Diarré, kräkningar, illamående
Hud och subkutan vävnad
Klåda, hudutslag, rodnad, makulopapulös a hudutslag
Angioödem, urtikaria, erythema multiforme, erythema multiforme - liknande hudreaktioner, Stevens - Johnsons syndrom, håravfall
Muskuloskeletala systemet och bindväv
Muskelvärk, ledvärk
Allmänna symtom och/ eller symtom vid administreringsstället
Inflammation på injektionsstället, reaktioner på injektionsstället, influensaliknande symtom
Smärta på injektionsstället, trötthet, stelhet, feber
Nekros och svullnad på injektionsstället
Undersökningar
Asymtomatiska höjningar av levertransaminas er
Andningsvägar, bröstkorg och mediastinum
Anafylaktiska reaktioner
46 Organklass i systemet
Mycket vanlig
Vanlig
Ingen känd frekvens *
Tromboembolis ka reaktioner
Lever och gallvägar
Hepatit med eller utan ikterus
* Biverkningar observerade efter godkännandet (ingen känd frekvens)
Interferon beta kan, liksom andra interferon beta, orsaka allvarlig leverskada.
Mekanismen bakom den sällsynta symtomatiska leverdysfunktionen är inte känd.
De flesta fall av allvarlig leverskada uppstod inom de första sex månderna av behandlingen.
Inga specifika riskfaktorer har identifierats.
Behandling med Rebif ska avbrytas om ikterus eller andra kliniska symtom på leverdysfunktion uppkommer (se avsnitt 4. 4).
Administrering av interferon har satts i samband med anorexi, yrsel, oro, arytmi, vasodilatation och palpitation, menorragi och metrorragi.
En ökad bildning av autoantikroppar kan förekomma vid behandling med interferon beta.
4. 9 Överdosering
I händelse av överdosering bör patienten läggas in för observation och lämplig stödjande behandling ges.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Immunstimulerande medel, Interferoner, ATC- kod:
L03AB07.
Interferoner (IFN) är en grupp endogena glykoproteiner som har immunmodulerande, antivirala och antiproliferativa egenskaper.
Rebif (interferon beta- 1a) har samma aminosyrasekvens som endogent humant interferon beta.
Det framställs i mammalieceller (kinesisk hamster ovarieceller) och är därför glykosylerat som det naturliga proteinet.
Den exakta verkningsmekanismen för Rebif är fortfarande under utredning.
Säkerhet och effekt vid behandling med Rebif har utvärderats hos patienter med skovvis förlöpande multipel skleros i doser varierande från 11 till 44 mikrogram (3- 12 millioner IE), givet subkutant tre gånger i veckan.
Inom godkänd dosering har Rebif 22 mikrogram visat sig minska frekvensen (ca 30% under 2 år) och svårigheten av kliniska skov hos patienter som haft minst två skov under närmast föregående 2- årsperiod och med EDSS 0- 5, 0 vid start.
Andelen patienter med förvärrad invaliditet, definierad som minst en punkts ökning i EDSS fastställd efter 3 månader, reducerades från 39% (placebo) till 30% (Rebif 22 mikrogram).
Sett över en 4- årsperiod var minskningen av skovfrekvensen i medeltal 22% för patienter behandlade med Rebif 22 mikrogram, och 29% för patienter behandlade med Rebif 44 mikrogram, detta jämfört med en grupp av patienter som under 2 år fick placebo och därefter behandlades med antingen Rebif 22 mikrogram eller Rebif 44 mikrogram i 2 år.
Skovfrekvensen reducerades emellertid med ca 30%.
Hos patienter med skov reducerades andelen patienter med förvärrad invaliditet vid slutet av studien från 70% (placebo) till 57% (Rebif 22 mikrogram och 44 mikrogram kombinerat).
Dessa resultat som erhållits a posteriori i en undergrupp av patienter, bör tolkas med försiktighet.
Rebif har ännu inte undersökts på patienter med primär progressiv multipel skleros och bör därför inte användas av sådana patienter.
5. 2 Farmakokinetiska egenskaper
Efter intravenös administrering hos friska frivilliga visar interferon beta- 1a en skarp multiexponentiell minskning, med serumnivåer som är proportionella mot dosen.
Initial halveringstid är i storleksordningen minuter, och den terminala halveringstiden är flera timmar, med möjlig närvaro av ett “ deep compartment ”.
Subkutan eller intramuskulär administrering av Rebif ger likvärdig exponering av interferon beta med låga, men mätbara serumnivåer upp till 12 till 24 timmar efter injektionen.
Efter en enkel dos på 60 mikrogram blir den maximala serumkoncentrationen, bestämd med bioassay, ca 6 till 10 IE/ ml.
Maximum nås i genomsnitt ungefär 3 timmar efter dosering.
Efter upprepad subkutan administrering av samma dos 4 gånger med 48 timmars mellanrum, ses en måttlig ackumulering (ungefär 2, 5 x AUC).
Oberoende av administreringsväg ses tydliga Rebif- genererade farmakodynamiska effekter.
Intracellulär - och serumaktivitet av 2- 5A syntetas samt serumkoncentrationerna av beta- 2 mikroglobulin och neopterin ökar inom 24 timmar efter en injektion och börjar sedan avta inom 2 dygn.
Intramuskulär och subkutan administrering ger likvärdiga svar.
Efter upprepad subkutan administrering av samma dos 4 gånger med 48 timmars mellanrum, förblir dessa biologiska svar förhöjda, utan tecken på utveckling av tolerans.
Interferon beta- 1a metaboliseras och utsöndras huvudsakligen via levern och njurarna.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet och gentoxicitet visade inte några särskilda risker för människa.
Rebif har inte undersökts för carcinogenicitet.
En studie på embryo/ foster hos apor visade inga tecken på reproduktionsskador.
Baserat på observationer gjorda med alfainterferon och interferon beta, kan en ökad abortrisk inte uteslutas.
Det finns ingen information om effekt av interferon beta- 1a på manlig fertilitet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol Poloxamer 188 L- metionin Bensylalkohol Natriumacetat Ättiksyra för pH- justering Natriumhydroxid för pH- justering Vatten för injektionsvätskor
6. 2 Inkompabiliteter
Ej relevant.
48 6. 3 Hållbarhet
18 månader.
Efter första injektion: används inom 28 dagar.
6. 4 Särskilda förvaringsanvisningar
Undvik placering i närheten av kylelementet.
Får ej frysas.
Cylinderampullen, kassetten, förvaras i originalförpackningen.
RebiSmart autoinjektor som innehåller en förfylld cylinderampull, kassett, med Rebif måste förvaras i produktförvaringslådan i kylskåp (2°C- 8°C).
6. 5 Förpackningstyp och innehåll
Cylinderampuller, kassetter (typ 1- glas) med en propp (gummi) och ett krymplock (aluminium och halobutylgummi), innehållande 1, 5 ml injektionsvätska, lösning.
2 cylinderampuller, kassetter.
Denna förpackning motsvarar patientens behov den första månaden.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Injektionslösningen i förfylld cylinderampull, kassett, är färdig för användning tillsammans med RebiSmart autoinjektor.
För förvaring av autoinjektor med cylinderampull, kassett, se avsnitt 6. 4.
För flerdosbruk.
Endast klar till lätt grumlig lösning utan partiklar och utan synliga tecken på försämring ska användas.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Serono Europe Limited 56, Marsh Wall London E14 9TP Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 063/ 000
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
04/ maj/ 1998 Datum för första förnyat godkännande:
04/ maj/ 2003 Datum för förnyat godkännande:
20/ maj/ 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
49 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
50 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Laboratoirs Serono S. A. – Succursale Corsier- sur- Vevey Route de Fenil – Z. I. B., CH- 1804 Corsier- sur- Vevey Schweiz
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Merck Serono S. p. A.
Via delle Magnolie 15 I- 70026 Modugno (Bari) Italien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Innehavaren av godkännande för försäljning måste säkerställa att farmakovigilanssystemet, såsom beskrivet i version 4. 0 i modul 1. 8. 1. i ansökan om försäljningstillstånd, har införts och fungerar innan och medan produkten är på marknaden.
Innehavaren av marknadsföringstillståndet skall inkomma med årliga periodiska säkerhetsrapporter till dess annat beslutas.
51 BILAGA III
MÄRKNING OCH BIPACKSEDEL
52 A.
MÄRKNING
53 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN (FÖRPACKNING MED 1, 3 OCH 12 FÖRFYLLDA SPRUTOR)
1.
LÄKEMEDLETS NAMN
Rebif 22 mikrogram injektionsvätska, lösning i en förfylld spruta Interferon beta- 1a
2.
DEKLARATION AV AKTIV SUBSTANS
Deklaration:
Varje förfylld spruta (0, 5 ml) innehåller 22 mikrogram (6 MIE) interferon beta- 1a
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Mannitol, poloxamer 188, L- metionin, bensylalkohol, natriumacetat, ättiksyra och natriumhydroxid för pH- justering och vatten för injektionsvätskor.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning.
12 förfyllda sprutor.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Endast för engångsbruk.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Ny formulering
8.
UTGÅNGSDATUM
Utg. dat
54 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Serono Europe Limited 56, Marsh Wall London E14 9TP Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 063/ 001 1 förfylld spruta EU/ 1/ 98/ 063/ 002 3 förfyllda sprutor EU/ 1/ 98/ 063/ 003 12 förfyllda sprutor
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
rebif 22
55 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR FÖRFYLLD SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Rebif 22 mikrogram injektionsvätska, lösning Interferon beta- 1a SC användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
22 mikrogram (6 miljoner IE) / 0, 5 ml
6.
ÖVRIGT
56 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN FÖRPACKNING MED 1, 3 OCH 12 FÖRFYLLDA SPRUTOR
1.
LÄKEMEDLETS NAMN
Rebif 44 mikrogram injektionsvätska, lösning i en förfylld spruta Interferon beta- 1a
2.
DEKLARATION AV AKTIV SUBSTANS
Deklaration:
Varje förfylld spruta (0, 5 ml) innehåller 44 mikrogram (12 MIE) interferon beta- 1a
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Mannitol, poloxamer 188, L- metionin, bensylalkohol, natriumacetat, ättiksyra och natriumhydroxid för pH- justering och vatten för injektionsvätskor.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning.
3 förfyllda sprutor 12 förfyllda sprutor
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Endast för engångsbruk.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Ny formulering
8.
UTGÅNGSDATUM
Utg. dat
57 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Serono Europe Limited 56, Marsh Wall London E14 9TP Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 063/ 004 1 förfylld spruta EU/ 1/ 98/ 063/ 005 3 förfyllda sprutor EU/ 1/ 98/ 063/ 006 12 förfyllda sprutor
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
rebif 44
58 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR FÖRFYLLD SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Rebif 44 mikrogram injektionsvätska, lösning Interferon beta- 1a SC användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
44 mikrogram (12 miljoner IE) / 0, 5 ml
6.
ÖVRIGT
59 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNING FÖRPACKNING MED 6 X 8, 8 MIKROGRAM SPRUTOR + 6 X 22 MIKROGRAM SPRUTOR
1.
LÄKEMEDLETS NAMN
Rebif 8, 8 mikrogram injektionsvätska, lösning i en förfylld spruta Rebif 22 mikrogram injektionsvätska, lösning i en förfylld spruta Interferon beta- 1a
2.
DEKLARATION AV AKTIV SUBSTANS
Deklaration:
Varje Rebif 8, 8 mikrogram förfylld spruta (0, 2 ml) innehåller 8, 8 mikrogram (2, 4 MIE) interferon beta- 1a.
Varje Rebif 22 mikrogram förfylld spruta (0, 5 ml) innehåller 22 mikrogram (6 MIE) interferon beta - 1a.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Mannitol, poloxamer 188, L- metionin, bensylalkohol, natriumacetat, ättiksyra och natriumhydroxid för pH- justering och vatten för injektionsvätskor.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning.
Initieringsförpackning 6 förfyllda sprutor med Rebif 8, 8 mikrogram och 6 förfyllda sprutor med Rebif 22 mikrogram
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Endast för engångsbruk.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Ny formulering
60 8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Serono Europe Limited 56, Marsh Wall London E14 9TP Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 063/ 007
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
rebif 8, 8 rebif 22
61 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR FÖRFYLLD SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Rebif 8, 8 mikrogram injektionsvätska, lösning Interferon beta- 1a SC användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
8, 8 mikrogram (2, 4 miljoner IE) / 0, 2 ml
6.
ÖVRIGT
62 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR FÖRFYLLD SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Rebif 22 mikrogram injektionsvätska, lösning Interferon beta- 1a SC användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
22 mikrogram (6 miljoner IE) / 0, 5 ml
6.
ÖVRIGT
63 UPPGIFTER SOM SKALL FINNAS PÅ MELLANLÄGG I STARTFÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
(ÖVRE BLAD) Rebif 8, 8 mikrogram – Injektionsvätska, lösning Interferon beta- 1a Subkutan användning PUNKTSKRIFT: rebif 8, 8
(UNDRE BLAD) Rebif 22 mikrogram – Injektionsvätska, lösning Interferon beta- 1a Subkutan användning PUNKTSKRIFT: rebif 22
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
4.
BATCHNUMMER
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
64 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN (FÖRPACKNING MED 4 CYLINDERAMPULLER, KASSETTER)
1.
LÄKEMEDLETS NAMN
Rebif 22 mikrogram/ 0, 5 ml injektionsvätska, lösning, i cylinderampull, kassett Interferon beta- 1a
2.
DEKLARATION AV AKTIV SUBSTANS
Deklaration:
Varje cylinderampull, kassett, innehåller 66 mikrogram (18 MIE) interferon beta- 1a i 1, 5 ml vätska.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Mannitol, poloxamer 188, L- metionin, bensylalkohol, natriumacetat, ättiksyra och natriumhydroxid för pH- justering och vatten för injektionsvätskor.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning.
4 cylinderampuller, kassetter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
För flerdosbruk.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat Efter första injektionen: används inom 28 dagar.
65 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Cylinderampullen, kassetten, förvaras i originalförpackningen.
RebiSmart autoinjektor som innehåller en cylinderampull, kassett, med Rebif måste förvaras i produktförvaringslådan i kylskåp (2°C- 8°C).
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Serono Europe Limited 56, Marsh Wall London E14 9TP Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 063/ 0004 förfyllda
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
rebif 22/ 0, 5
66 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR CYLINDERAMPULL, KASSETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Rebif 22 mikrogram/ 0, 5 ml injektionsvätska, lösning Interferon beta- 1a SC användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
66 mikrogram (18 miljoner IE) / 1, 5 ml
6.
ÖVRIGT
67 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN FÖRPACKNING MED 4 CYLINDERAMPULLER, KASSETTER
1.
LÄKEMEDLETS NAMN
Rebif 44 mikrogram/ 0, 5 ml injektionsvätska, lösning, i cylinderampull, kassett Interferon beta- 1a
2.
DEKLARATION AV AKTIV SUBSTANS
Deklaration:
Varje cylinderampull, kassett, innehåller 132 mikrogram (36 MIE) interferon beta- 1a i 1, 5 ml vätska.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Mannitol, poloxamer 188, L- metionin, bensylalkohol, natriumacetat, ättiksyra och natriumhydroxid för pH- justering och vatten för injektionsvätskor.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning.
4 cylinderampuller, kassetter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
För flerdosbruk.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat Efter första injektionen: används inom 28 dagar.
68 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Cylinderampullen, kassetten, förvaras i originalförpackningen.
RebiSmart autoinjektor som innehåller en cylinderampull, kassett, med Rebif måste förvaras i produktförvaringslådan i kylskåp (2°C- 8°C).
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Serono Europe Limited 56, Marsh Wall London E14 9TP Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 063/ 000
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
rebif 44/ 0, 5
69 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR CYLINDERAMPULLER, KASSETTER
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Rebif 44 mikrogram/ 0, 5 ml injektionsvätska, lösning Interferon beta- 1a SC användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
132 mikrogram (36 miljoner IE) / 1, 5 ml
6.
ÖVRIGT
70 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNING FÖRPACKNING MED 2 CYLINDERAMPULLER, KASSETTER
1.
LÄKEMEDLETS NAMN
Rebif 8, 8 mikrogram/ 0, 1 ml injektionsvätska, lösning i cylinderampull, kassett Rebif 22 mikrogram/ 0, 25 ml injektionsvätska, lösning i cylinderampull, kassett Interferon beta- 1a
2.
DEKLARATION AV AKTIV SUBSTANS
Deklaration:
Varje cylinderampull, kassett, innehåller 132 mikrogram (36 MIE) interferon beta- 1a i 1, 5 ml vätska.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Mannitol, poloxamer 188, L- metionin, bensylalkohol, natriumacetat, ättiksyra och natriumhydroxid för pH- justering och vatten för injektionsvätskor.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning.
Initieringsförpackning 2 cylinderampuller, kassetter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
För flerdosbruk.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat Efter första injektionen: används inom 28 dagar.
71 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Cylinderampullen, kassetten, förvaras i originalförpackningen.
RebiSmart autoinjektor som innehåller en cylinderampull, kassett, med Rebif måste förvaras i produktförvaringslådan i kylskåp (2°C- 8°C).
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Serono Europe Limited 56, Marsh Wall London E14 9TP Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 063/ 000
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
rebif 8, 8/ 0, 1 / 22/ 0, 25
72 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR CYLINDERAMPULL, KASSETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Rebif 8, 8 mikrogram/ 0, 1 ml Rebif 22 mikrogram/ 0, 25 ml Injektionsvätska, lösning Interferon beta- 1a SC användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
132 mikrogram (36 miljoner IE) / 1, 5 ml
6.
ÖVRIGT
73 B.
BIPACKSEDEL
74 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Rebif 22 mikrogram injektionsvätska, lösning i en förfylld spruta Interferon beta- 1a
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Rebif är och vad det används för 2.
Innan du använder Rebif 3.
Hur du använder Rebif 4.
Eventuella biverkningar 5.
Hur Rebif ska förvaras 6.
Övriga upplysningar
1.
VAD REBIF ÄR OCH VAD DET ANVÄNDS FÖR
Rebif tillhör en grupp av läkemedel som kallas interferoner.
De är naturliga substanser som överför budskap mellan celler.
Interferoner produceras av kroppen och spelar en viktig roll i immunsystemet.
Genom mekanismer som inte är helt klarlagda, hjälper interferoner till att begränsa skador i det centrala nervsystemet i samband med multipel skleros.
Rebif är ett mycket rent, lösligt protein som liknar det naturliga interferon beta som produceras i kroppen.
Rebif används för behandling av multipel skleros.
Läkemedlet har visat sig reducera skovens antal och svårighetsgrad samt fördröja utvecklingen av invaliditet.
2.
INNAN DU ANVÄNDER REBIF
Använd inte Rebif
• om du är allergisk (överkänslig) mot naturligt eller rekombinant interferon beta eller mot något av övriga innehållsämnen i Rebif, • om du är gravid (se Graviditet och amning), • om du är allvarligt deprimerad.
Var särskilt försiktig med Rebif
Innan du använder Rebif ska du tala om för din läkare om något av följande gäller dig:
• Rebif ska bara användas under kontroll av din läkare. • Innan behandlingen med Rebif startar bör du noggrant läsa och sen följa de instruktioner som ges under rubriken ” Hur du använder Rebif ”, detta för att minska risken för nekros på injektionsstället (nedbrytning av huden och vävnadsdöd) vilket har rapporterats för patienter som behandlas med Rebif.
Kontakta din läkare om du får besvärliga lokala reaktioner. • Tala om för din läkare om du är allergisk (överkänslig) mot något annat läkemedel innan behandlingen med Rebif startar.
75 Tala om för din läkare om du har • benmärgssjukdom • njursjukdom • leversjukdom • hjärtsjukdom, • sköldkörtelsjukdom • eller om du har varit deprimerad • eller om du har haft epileptiska anfall så att läkaren noggrant kan följa behandlingen och en eventuell försämring av dessa tillstånd.
Användning av andra läkemedel
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt andra läkemedel, även receptfria sådana.
Du ska i synnerhet tala om för din läkare om du använder läkemedel mot epilepsi (antiepileptika) eller mot depression (antidepressiva).
Graviditet och amning
Du får inte starta behandling med Rebif om du är gravid.
Om du är en kvinna i fertil ålder ska du använda ett effektivt preventivmedel under behandling med Rebif.
Om du under pågående Rebif - behandling blir gravid eller planerar en graviditet ska du rådfråga din läkare.
Om du ammar måste du tala om detta för din läkare innan du tar läkemedlet.
Användning av Rebif rekommenderas inte om du ammar.
Körförmåga och användning av maskiner
Både själva sjukdomen och behandlingen kan påverka din förmåga att köra bil och använda maskiner.
Ta upp detta med din läkare om det oroar dig.
Viktig information om några innehållsämnen i Rebif
Detta läkemedel innehåller 2, 5 mg bensylalkohol per dos.
Får ej ges till spädbarn.
Kan ge förgiftningar eller allergiska reaktioner hos barn under 3 år.
3.
HUR DU ANVÄNDER REBIF
Använd alltid Rebif enligt läkarens anvisningar.
Rådfråga din läkare om du är osäker.
Dos Vanlig dos är 44 mikrogram (12 miljoner IE) given tre gånger i veckan för vuxna och för ungdomar från och med 16 års ålder.
En lägre dos om 22 mikrogram (6 miljoner IE) given tre gånger i veckan rekommenderas för: • patienter som inte tolererar den högre dosen • ungdomar från och med 12 års ålder.
Om det är möjligt bör Rebif tas: • tre gånger per vecka • på samma tre veckodagar varje vecka (minst 48 timmar mellan varje gång) • vid samma tid (helst på kvällen).
Administreringssätt
76 Rebif ska injiceras subkutant (under huden).
Den första injektionen/ de första injektionerna måste göras i närvaro av specialutbildad vårdpersonal.
Efter att ha fått tillräcklig undervisning kan du, en familjemedlem, vän eller vårdgivare använda Rebif sprutorna för att injicera läkemedlet hemma.
Det kan också ges med en lämplig autoinjektor.
Läs följande instruktion noggrant om du ska injicera Rebif:
Endast för engångsbruk.
Endast klar till lätt grumlig lösning utan partiklar och utan synliga tecken på försämring ska användas.
Så här injicerar du Rebif • Välj ett injektionsställe.
Din läkare eller sjuksköterska kommer att visa dig möjliga injektionsställen på kroppen (bra ställen är övre delen av låren och nedre delen av buken).
Håll sprutan som en penna eller en dartpil.
Du rekommenderas att komma ihåg att variera injektionsställen, så att inget område injiceras för ofta för att minska risken för nekros (lokal vävnadsdöd) på injektionsstället.
Tala om detta för din läkare eller sjukvårdspersonal. • Tvätta händerna med tvål och vatten. • Tag sprutan med Rebif från blisterförpackningen genom att riva av plastfilmen. • • Använd en spritsudd till att tvätta huden vid injektionsstället före injektion.
Låt huden torka.
Om det finns lite alkohol kvar på huden kan det svida.
•
Nyp försiktigt ihop huden vid injektionsstället (för att lyfta upp den lite).
•
Vila handleden mot huden nära injektionsstället och stick in nålen i huden i rät vinkel med en snabb och bestämd rörelse.
•
Injicera läkemedlet genom att pressa långsamt på pistongen (pressa in pistongen helt tills sprutan är tom).
•
Håll en bomullstuss mot injektionsstället och dra ut nålen.
• Massera försiktigt injektionsstället med en torr bomullstuss eller gasbinda. • Kasta det material du har använt: kasta nålen och den tomma ampullen i en avfallsbehållare så fort du är klar med injektionen.
Om du använt för stor mängd av Rebif
I händelse av överdosering, ska du genast kontakta din läkare.
Om du har glömt att använda Rebif
Om du glömmer en dos, ska du fortsätta att injicera på nästa injektionsdag.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar att använda Rebif
77 Effekten av Rebif kanske inte märks med detsamma.
Du bör därför inte sluta att ta Rebif, utan fortsätta att använda det regelbundet för att uppnå önskat resultat.
Skulle du vara osäker på nyttan med behandlingen, bör du rådgöra med din läkare.
Du bör inte sluta behandlingen utan att först kontakta din läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Rebif orsaka biverkningar men alla användare behöver inte få dem.
Interferon beta kan ge influensaliknande symtom som huvudvärk, feber, frossa, muskel - och ledsmärtor, trötthet samt illamående.
De är vanligare i början av behandlingen och avtar vid fortsatt användning.
För att minska dessa symtom kan din läkare råda dig att ta ett febernedsättande och smärtstillande läkemedel innan du tar en dos av Rebif och därefter under ett dygn efter varje injektion.
Reaktioner på injektionsstället, såsom rodnad, svullnad, missfärgning, inflammation, smärta och nedbrytning av huden kan uppträda hos mellan 1 och 10 av 100 behandlade patienter.
Vävnadsdöd (nekros) samt andra icke- specifika reaktioner kan förekommahos 1 till 10 av 1 000 behandlade patienter( se under “ Var särskilt försiktig med Rebif ”).
Förekomst av reaktioner på injektionsstället avtar vanligtvis med tiden.
Du bör inte avbryta eller ändra dosen annat än på din läkares inrådan.
Huden kan bli svullen, ömmande och hård och hela området kan smärta.
Kontakta din läkare om du upplever något av dessa symtom.
Andra mindre vanliga biverkningar (mellan 1 och 10 av 100 behandlade patienter) som har rapporterats i samband med interferon beta, är diarré, aptitlöshet, kräkningar, sömnsvårigheter, yrsel, nervositet, klåda, hudutslag, nässelutslag, håravfall, kärlutvidgning och hjärtklappning, orgelbundna och/ eller förändrade menstruationsblödningar och allvarliga reaktioner i hud och slemhinnor.
I mycket sällsynta fall (färre än 1 av 10 000 behandlade patienter) kan allvarliga allergiska reaktioner uppstå.
Reaktionen kan uppstå i samband med nässelutslag och en känsla av matthet.
Leverinflammation har också rapporterats.
Vissa laboratorietester kan förändras: antalet vita blodkroppar eller blodplättar kan minska och leverfunktionstester kan störas.
De är vanligtvis övergående och milda och kräver oftast ingen särskild behandling.
Emellertid, kontakta läkare omedelbart om du upplever symtom som tyder på leverstörning såsom aptitförlust följt av andra symtom som illamående, kräkningar eller gulsot.
Interferoner kan få din sköldkörtel att fungera antingen överdrivet eller otillräckligt hos 1 till 10 av 1000 behandlade patienter.
Dessa förändringar i sköldkörtelaktivitet känns nästan aldrig av patienten som symtom, men din läkare kan rekommendera laboratorietestning.
1 av 10 patienter som behandlas för multipel skleros kan drabbas av depression.
Kontakta genast din läkare om du känner dig deprimerad.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta din läkare eller apotekspersonal.
5.
HUR REBIF SKA FÖRVARAS
Förvaras i kylskåp (2°C- 8°C).
78 Får ej frysas.
(För att förhindra att läkemedlet fryses, undvik att placera det i närheten av kylelementet).
Ljuskänsligt.
Förvaras utom syn - och räckhåll för barn.
Använd före utgångsdatum som anges på etiketten efter EXP.
Använd inte Rebif om du upptäcker några tecken på att det har försämrats, t. ex. om lösningen inte längre är klar eller om den innehåller partiklar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är interferon beta- 1a.
Varje spruta innehåller 22 mikrogram motsvarande 6 miljoner internationella enheter (IE) interferon beta- 1a.
Övriga innehållsämnen är mannitol, poloxamer 188, L- metionin, bensylalkohol, natriumacetat, ättiksyra, natriumhydroxid och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Rebif är en injektionslösning i en förfylld spruta med fast nål för självinjicering.
Rebif är en klar till lätt grumlig lösning.
Den förfyllda sprutan är färdig för användning och innehåller 0, 5 ml lösning.
Rebif finns i förpackningar om 1, 3 eller 12 förfyllda sprutor Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning
Serono Europe Limited 56, Marsh Wall London E14 9TP Storbritannien
Tillverkare
Merck Serono S. p. A.
Via delle Magnolie 15 I- 70026 Modugno (Bari) Italien
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse Tél/ Tel:
0032 2 686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse, Belgique/ Belgien Tél/ Tel:
0032 2 686 07 11
79 Magyarország България Merck Kft.
Bocskai út 134- 146.
Dunajska cesta 119 H- 1113 Budapest SI 1000 Любляна, Словения Tel: +36- 1- 463- 8100 Teл: +386 1 560 3 800
Malta Česká republika Cherubino LTD Merck spol. s. r. o Delf Building Zděbradská 72 Sliema Road CZ- 251 01 Říčany - Jažlovice MT- GZR 06 Gzira Malta Tel. +420 323619211 Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK- 2900 Hellerup Tlf: +45 35253550
Nederland Serono Benelux BV Tupolevlaan 41- 61 NL- 1119 NW Schiphol- Rijk Tel: +3120- 6582800
Deutschland Serono GmbH Alsfelder Straße 17 D- 64289 Darmstadt Tel: +49- 6151- 6285- 0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Österreich Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas, Leedu Tel: +370 37320603
Merck GesmbH.
Zimbagasse 5 A- 1147 Wien Tel: + 43 1 57600- 0
Ελλάδα Serono Hellas A. E.
Κηfιsίaς 41- 45, Κtήριο Β GR- 151 23 Μαρούσι Αθήνα Tηλ: +30- 210- 61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02- 486 Warszawa Polska Tel.: +48 22 53 59 700
Merck Farma y Química, S. L.
Rua Alfredo da Silva, 3- C María de Molina, 40 E- 28006 Madrid Línea de Información:
900 200 400 Tel: +34- 91- 745 44 00
P- 1300- 040 Lisboa Tel: +351- 21- 361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint- Romain F- 69379 Lyon cedex 08 Tél.: +33- 4- 72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI- 1000 Lubliana, Slovenia Tel: +386 1 560 3 800
80 Slovenija Ireland MERCK d. o. o.
Dunajska cesta 119 Bedfont Cross, Stanwell Road SI- 1000 Ljubljana Feltham, Middlesex TW14 8NX Tel: +386 1 560 3 800 United Kingdom Tel: +44- 20 8818 7200
Ísland Gróco ehf.
Þverholti 14 IS- 105 Reykjavík Sími: +354- 568- 8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK- 831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I- 00176 Roma Tel: +39- 06- 70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI- 02240 Espoo Puh/ Tel: +358- 9- 8678 700
Κύπρος Akis Panayiotou & Son LTD Γιάννου Κρανιδιώτη 4 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
Sverige E.
Merck AB S- 195 87 Stockholm Tel: +46- 8- 562 445 00
Latvija Merck Serono Pārstāvniecība C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kauņa, Lietuva Tel: +370 37320603
Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44- 20 8818 7200
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas Tel: +370 37320603
Denna bipacksedel godkändes senast.
81 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Rebif 44 mikrogram injektionsvätska, lösning i en förfylld spruta Interferon beta- 1a
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Rebif är och vad det används för 2.
Innan du använder Rebif 3.
Hur du använder Rebif 4.
Eventuella biverkningar 5.
Hur Rebif ska förvaras 6.
Övriga upplysningar
1.
VAD REBIF ÄR OCH VAD DET ANVÄNDS FÖR
Rebif tillhör en grupp av läkemedel som kallas interferoner.
De är naturliga substanser som överför budskap mellan celler.
Interferoner produceras av kroppen och spelar en viktig roll i immunsystemet.
Genom mekanismer som inte är helt klarlagda, hjälper interferoner till att begränsa skador i det centrala nervsystemet i samband med multipel skleros.
Rebif är ett mycket rent, lösligt protein som liknar det naturliga interferon beta som produceras i kroppen.
Rebif används för behandling av multipel skleros.
Läkemedlet har visat sig reducera skovens antal och svårighetsgrad samt fördröja utvecklingen av invaliditet.
2.
INNAN DU ANVÄNDER REBIF
Använd inte Rebif
• om du är allergisk (överkänslig) mot naturligt eller rekombinant interferon beta eller mot något av övriga innehållsämnen i Rebif, • om du är gravid (se Graviditet och amning), • om du är allvarligt deprimerad.
Var särskilt försiktig med Rebif
Innan du använder Rebif ska du tala om för din läkare om något av följande gäller dig:
• Rebif ska bara användas under kontroll av din läkare. • Innan behandlingen med Rebif startar bör du noggrant läsa och sen följa de instruktioner som ges under rubriken ” Hur du använder Rebif ”, detta för att minska risken för nekros på injektionsstället (nedbrytning av huden och vävnadsdöd), vilket har rapporterats för patienter som behandlas med Rebif.
Kontakta din läkare om du får besvärliga lokala reaktioner. • Tala om för din läkare om du är allergisk (överkänslig) mot något annat läkemedel innan behandlingen med Rebif startar.
82 Tala om för din läkare om du har • benmärgssjukdom • njursjukdom • leversjukdom • hjärtsjukdom • sköldkörtelsjukdom • eller om du har varit deprimerad • eller om du har haft epileptiska anfall så att läkaren noggrant kan följa behandlingen och en eventuell försämring av dessa tillstånd.
Användning av andra läkemedel
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt andra läkemedel, även receptfria sådana.
Du ska i synnerhet tala om för din läkare om du använder läkemedel mot epilepsi (antiepileptika) eller mot depression (antidepressiva).
Graviditet och amning
Du får inte starta behandling med Rebif om du är gravid.
Om du är en kvinna i fertil ålder ska du använda ett effektivt preventivmedel under behandling med Rebif.
Om du under pågående Rebif - behandling blir gravid eller planerar en graviditet ska du rådfråga din läkare.
Om du ammar måste du tala om detta för din läkare innan du tar läkemedlet.
Användning av Rebif rekommenderas inte om du ammar.
Körförmåga och användning av maskiner
Både själva sjukdomen och behandlingen kan påverka din förmåga att köra bil och använda maskiner.
Ta upp detta med din läkare om det oroar dig.
Viktig information om några innehållsämnen i Rebif
Detta läkemedel innehåller 2, 5 mg bensylalkohol per dos.
Får ej ges till spädbarn.
Kan ge förgiftningar eller allergiska reaktioner hos barn under 3 år.
3.
HUR DU ANVÄNDER REBIF
Använd alltid Rebif enligt läkarens anvisningar.
Rådfråga din läkare om du är osäker.
Dos Vanlig dos är 44 mikrogram (12 miljoner IE) given tre gånger i veckan för vuxna och för ungdomar från och med 16 års ålder.
En lägre dos om 22 mikrogram (6 miljoner IE) given tre gånger i veckan rekommenderas för: • patienter som inte tolererar den högre dosen • ungdomar från och med 12 års ålder.
Om det är möjligt bör Rebif tas: • tre gånger per vecka • på samma tre veckodagar varje vecka (minst 48 timmar mellan varje gång) • tas vid samma tid (helst på kvällen).
Administreringssätt Rebif ska injiceras subkutant (under huden).
83 Den första injektionen/ de första injektionerna måste i närvaro av specialutbildad vårdpersonal.
Efter att ha fått tillräcklig undervisning kan du eller en familjemedlem, vän eller vårdgivare använda Rebif sprutorna för att injicera läkemedlet hemma.
Det kan också ges med en lämplig autoinjektor.
Läs följande instruktion noggrant om du ska injicera Rebif:
Endast för engångsbruk.
Endast klar till lätt grumlig lösning utan partiklar och utan synliga tecken på försämring ska användas.
Så här injicerar du Rebif • Välj ett injektionsställe.
Din läkare eller sjuksköterska kommer att visa dig möjliga injektionsställen på kroppen (bra ställen är övre delen av låren och nedre delen av buken).
Håll sprutan som en penna eller en dartpil.
Du rekommenderas att komma ihåg att variera injektionsställen, så att inget område injiceras för ofta för att minska risken för nekros (lokal vävnadsdöd) på injektionsstället.
Tala om detta för din läkare eller sjukvårdspersonal. • Tvätta händerna med tvål och vatten. • Tag sprutan med Rebif från blisterförpackningen genom att riva av plastfilmen. • Använd en spritsudd till att tvätta huden vid injektionsstället före injektion.
Låt huden torka.
Om det finns lite alkohol kvar på huden kan det svida.
-
Nyp försiktigt ihop huden vid injektionsstället (för att lyfta upp den lite).
-
Vila handleden mot huden nära injektionsstället och stick in nålen i huden i rät vinkel med en snabb och bestämd rörelse.
-
Injicera läkemedlet genom att pressa långsamt på pistongen (pressa in pistongen helt tills sprutan är tom).
-
Håll en bomullstuss mot injektionsstället och dra ut nålen.
• Massera försiktigt injektionsstället med en torr bomullstuss eller gasbinda. • Kasta det material du har använt: kasta nålen och den tomma ampullen i en avfallsbehållare så fort du är klar med injektionen.
Om du använt för stor mängd av Rebif
I händelse av överdosering, ska du genast kontakta din läkare.
Om du har glömt att använda Rebif
Om du glömmer en dos, ska du fortsätta att injicera på nästa injektionsdag.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar att använda Rebif
84 Effekten av Rebif kanske inte märks med detsamma.
Du bör därför inte sluta att ta Rebif, utan fortsätta att använda det regelbundet för att uppnå önskat resultat.
Skulle du vara osäker på nyttan med behandlingen, bör du rådgöra med din läkare.
Du bör inte sluta behandlingen utan att först kontakta din läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Rebif orsaka biverkningar men alla användare behöver inte få dem.
Interferon beta kan ge influensaliknande symtom som huvudvärk, feber, frossa, muskel - och ledsmärtor, trötthet samt illamående.
Dessa problem kan uppträda hos fler än 1 av 10 behandlade patienter och reaktionerna är oftast milda.
De är vanligare i början av behandlingen och avtar vid fortsatt användning.
För att minska dessa symtom kan din läkare råda dig att ta ett febernedsättande och smärtstillande läkemedel innan du tar en dos av Rebif och därefter under ett dygn efter varje injektion.
Reaktioner på injektionsstället, såsom rodnad, svullnad, missfärgning, inflammation, smärta och nedbrytning av huden kan uppträda hos mellan 1 och 10 av 100 behandlade patienter. Vävnadsdöd (nekros) samt andra icke- specifika reaktioner kan förekomma hos 1 till 10 av 1 000 behandlade patienter (se under “ Var särskilt försiktig med Rebif ”).
Förekomst av reaktioner på injektionsstället avtar vanligtvis med tiden.
Du bör inte avbryta eller ändra dosen annat än på din läkares inrådan.
Huden kan bli svullen, ömmande och hård och hela området kan smärta.
Kontakta din läkare om du upplever något av dessa symtom.
Andra mindre vanliga biverkningar (mellan 1 och 10 av 100 behandlade patienter) som har rapporterats i samband med interferon beta, är diarré, aptitlöshet, kräkningar, sömnsvårigheter, yrsel, nervositet, klåda, hudutslag, nässelutslag, håravfall, kärlutvidgning och hjärtklappning, orgelbundna och/ eller förändrade menstruationsblödningar och allvarliga reaktioner i hud och slemhinnor.
I mycket sällsynta fall (färre än 1 av 10 000 behandlade patienter) kan allvarliga allergiska reaktioner uppstå.
Reaktionen kan uppstå i samband med nässelutslag och en känsla av matthet.
Leverinflammation har också rapporterats.
Vissa laboratorietester kan förändras: antalet vita blodkroppar eller blodplättar kan minska och leverfunktionstester kan störas.
De är vanligtvis övergående och milda och kräver oftast ingen särskild behandling.
Emellertid, kontakta din läkare omedelbart om du upplever symtom som tyder på leverstörning såsom aptitförlust följt av andra symtom som illamående, kräkningar eller gulsot.
Interferoner kan få din sköldkörtel att fungera antingen överdrivet eller otillräckligt hos 1 till 10 av 1000 behandlade patienter.
Dessa förändringar i sköldkörtelaktivitet känns nästan aldrig av patienten som symtom, men din läkare kan rekommendera laboratorietestning.
Hos 1 av 10 patienter som behandlas för multipel skleros kan drabbas av depression.
Kontakta genast din läkare om du känner dig deprimerad.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta din läkare eller apotekspersonal.
5.
HUR REBIF SKA FÖRVARAS
Förvaras i kylskåp (2°C- 8°C).
85 Får ej frysas.
(För att förhindra att läkemedlet fryses, undvik att placera det i närheten av kylelementet).
Ljuskänsligt.
Förvaras utom syn - och räckhåll för barn.
Använd före utgångsdatum som anges på etiketten efter EXP.
Använd inte Rebif om du upptäcker några tecken på att det har försämrats, t. ex. om lösningen inte längre är klar eller om den innehåller partiklar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är interferon beta- 1a.
Varje spruta innehåller 44 mikrogram motsvarande 12 miljoner internationella enheter (IE) interferon beta- 1a.
Övriga innehållsämnen är mannitol, poloxamer 188, L- metionin, bensylalkohol, natriumacetat, ättiksyra, natriumhydroxid och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Rebif är en injektionslösning i en förfylld spruta med fast nål för självinjicering.
Rebif är en klar till lätt grumlig lösning.
Den förfyllda sprutan är färdig för användning och innehåller 0, 5 ml lösning.
Rebif finns i förpackningar om 1, 3 eller 12 förfyllda sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning
Serono Europe Limited 56, Marsh Wall London E14 9TP Storbritannien
Tillverkare
Merck Serono S. p. A.
Via delle Magnolie 15 I- 70026 Modugno (Bari) Italien
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse Tél/ Tel:
0032 2 686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse, Belgique/ Belgien Tél/ Tel:
0032 2 686 07 11
86 Magyarország България Merck Kft.
Bocskai út 134- 146.
Dunajska cesta 119 H- 1113 Budapest SI 1000 Любляна, Словения Tel: +36- 1- 463- 8100 Teл: +386 1 560 3 800
Malta Česká republika Cherubino LTD Merck spol. s. r. o Delf Building Zděbradská 72 Sliema Road CZ- 251 01 Říčany - Jažlovice MT- GZR 06 Gzira Malta Tel. +420 323619211 Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK- 2900 Hellerup Tlf: +45 35253550
Nederland Serono Benelux BV Tupolevlaan 41- 61 NL- 1119 NW Schiphol- Rijk Tel: +3120- 6582800
Deutschland Serono GmbH Alsfelder Straße 17 D- 64289 Darmstadt Tel: +49- 6151- 6285- 0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Österreich Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas, Leedu Tel: +370 37320603
Merck GesmbH.
Zimbagasse 5 A- 1147 Wien Tel: + 43 1 57600- 0
Ελλάδα Serono Hellas A. E.
Κηfιsίaς 41- 45, Κtήριο Β GR- 151 23 Μαρούσι Αθήνα Tηλ: +30- 210- 61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02- 486 Warszawa Polska Tel.: +48 22 53 59 700
Merck Farma y Química, S. L.
Rua Alfredo da Silva, 3- C María de Molina, 40 E- 28006 Madrid Línea de Información:
900 200 400 Tel: +34- 91- 745 44 00
P- 1300- 040 Lisboa Tel: +351- 21- 361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint- Romain F- 69379 Lyon cedex 08 Tél.: +33- 4- 72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI- 1000 Lubliana, Slovenia Tel: +386 1 560 3 800
87 Slovenija Ireland MERCK d. o. o.
Dunajska cesta 119 Bedfont Cross, Stanwell Road SI- 1000 Ljubljana Feltham, Middlesex TW14 8NX Tel: +386 1 560 3 800 United Kingdom Tel: +44- 20 8818 7200
Ísland Gróco ehf.
Þverholti 14 IS- 105 Reykjavík Sími: +354- 568- 8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK- 831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I- 00176 Roma Tel: +39- 06- 70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI- 02240 Espoo Puh/ Tel: +358- 9- 8678 700
Κύπρος Akis Panayiotou & Son LTD Γιάννου Κρανιδιώτη 4 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
Sverige E.
Merck AB S- 195 87 Stockholm Tel: +46- 8- 562 445 00
Latvija Merck Serono Pārstāvniecība C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kauņa, Lietuva Tel: +370 37320603
Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44- 20 8818 7200
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas Tel: +370 37320603
Denna bipacksedel godkändes senast
88 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Rebif 8, 8 mikrogram injektionsvätska, lösning i en förfylld spruta Rebif 22 mikrogram injektionsvätska, lösning i en förfylld spruta Interferon beta- 1a Initieringsförpackning
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta din läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Rebif är och vad det används för 2.
Innan du använder Rebif 3.
Hur du använder Rebif 4.
Eventuella biverkningar 5.
Hur Rebif ska förvaras 6.
Övriga upplysningar
1.
VAD REBIF ÄR OCH VAD DET ANVÄNDS FÖR
Rebif tillhör en grupp av läkemedel som kallas interferoner.
De är naturliga substanser som överför budskap mellan celler.
Interferoner produceras av kroppen och spelar en viktig roll i immunsystemet.
Genom mekanismer som inte är helt klarlagda, hjälper interferoner till att begränsa skador i det centrala nervsystemet i samband med multipel skleros.
Rebif är ett mycket rent, lösligt protein som liknar det naturliga interferon beta som produceras i kroppen.
Rebif används för behandling av multipel skleros.
Läkemedlet har visat sig reducera skovens antal och svårighetsgrad samt fördröja utvecklingen av invaliditet.
2.
INNAN DU ANVÄNDER REBIF
Använd inte Rebif
• om du är allergisk (överkänslig) mot naturligt eller rekombinant interferon beta eller mot något av övriga innehållsämnen i Rebif, • om du är gravid (se Graviditet och amning), • om du är allvarligt deprimerad.
Var särskilt försiktig med Rebif
Innan du använder Rebif ska du tala om för din läkare om något av följande gäller dig:
Kontakta din läkare om du får besvärliga lokala reaktioner.
89 • Tala om för din läkare om du är allergisk (överkänslig) mot något annat läkemedel innan behandlingen med Rebif startar.
Tala om för din läkare om du har • benmärgssjukdom • njursjukdom • leversjukdom • hjärtsjukdom • sköldkörtelsjukdom • eller om du har haft depression • eller om du har haft epileptiska anfall så att läkaren noggrant kan följa behandlingen och en eventuell försämring av dessa tillstånd.
Användning av andra läkemedel
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt andra läkemedel, även receptfria sådana.
Du ska i synnerhet tala om för din läkare om du använder läkemedel mot epilepsi (antiepileptika) eller mot depression (antidepressiva).
Graviditet och amning
Du får inte starta behandling med Rebif om du är gravid.
Om du är en kvinna i fertil ålder ska du använda ett effektivt preventivmedel under behandling med Rebif.
Om du under pågående Rebif - behandling blir gravid eller planerar en graviditet ska du rådfråga din läkare.
Om du ammar måste du tala om detta för din läkare innan du tar läkemedlet.
Användning av Rebif rekommenderas inte om du ammar.
Körförmåga och användning av maskiner
Både själva sjukdomen och behandlingen kan påverka din förmåga att köra bil och använda maskiner.
Ta upp detta med din läkare om det oroar dig.
Viktig information om några innehållsämnen i Rebif
Detta läkemedel innehåller 1, 0 mg bensylalkohol per dos om 0, 2 ml och 2, 5 mg bensylalkohol per dos om 0, 5 ml.
Får ej ges till spädbarn.
Kan ge förgiftningar eller allergiska reaktioner hos barn under 3 år.
3.
HUR DU ANVÄNDER REBIF
Använd alltid Rebif enligt läkarens anvisningar.
Rådfråga din läkare om du är osäker.
När behandlingen börjar
För att minska några av biverkningarna när behandlingen börjar, rekommenderas att du: • under vecka ett och två injicerar Rebif 8, 8 mikrogram tre gånger i veckan • under vecka tre och fyra injicerar Rebif 22 mikrogram tre gånger i veckan
Från och med femte veckan och under resten av behandlingstiden är den vanliga dosen 44 mikrogram (12 miljoner IE) given tre gånger i veckan för vuxna och för ungdomar från och med 16 års ålder.
En lägre dos om 22 mikrogram (6 miljoner IE) given tre gånger i veckan rekommenderas för • patienter som inte tolererar den högre dosen
90 • ungdomar från och med 12 års ålder.
Om det är möjligt, bör Rebif tas: • tre gånger per vecka • på samma tre veckodagar varje vecka (minst 48 timmar mellan varje gång) • vid samma tid (helst på kvällen).
Administreringssätt Rebif ska injiceras subkutant (under huden).
Den första injektionen/ de första injektionerna måste göras i närvaro av specialutbildad vårdpersonal.
Efter tillräcklig undervisning kan du eller en familjemedlem, vän eller vårdgivare använda Rebif sprutorna för att injicera läkemedlet hemma.
Det kan också ges med en lämplig autoinjektor.
Läs följande instruktion noggrant om du ska injicera Rebif:
Endast för engångsbruk.
Endast klar till lätt grumlig lösning utan partiklar och utan synliga tecken på försämring ska användas.
Så här injicerar du Rebif • Välj ett injektionsställe.
Din läkare eller sjuksköterska kommer att visa dig möjliga injektionsställen på kroppen (bra ställen är övre delen av låren och nedre delen av buken).
Håll sprutan som en penna eller en dartpil.
Du rekommenderas att komma ihåg att variera injektionsställen, så att inget område injiceras för ofta för att minska risken för nekros (lokal vävnadsdöd) på injektionsstället.
Tala om detta för din läkare eller sjukvårdspersonal. • Tvätta händerna med tvål och vatten. • Tag sprutan med Rebif från blisterförpackningen genom att riva av plastfilmen. • Använd en spritsudd till att tvätta huden vid injektionsstället före injektion.
Låt huden torka.
Om det finns lite alkohol kvar på huden kan det svida.
•
Nyp försiktigt ihop huden vid injektionsstället (för att lyfta upp den lite).
•
Vila handleden mot huden nära injektionsstället och stick in nålen i huden i rät vinkel med en snabb och bestämd rörelse.
•
Injicera läkemedlet genom att pressa långsamt på pistongen (pressa in pistongen helt tills sprutan är tom).
•
Håll en bomullstuss mot injektionsstället och dra ut nålen.
• Massera försiktigt injektionsstället med en torr bomullstuss eller gasbinda. • Kasta det material du har använt: kasta nålen och den tomma ampullen i en avfallsbehållare så fort du är klar med injektionen.
Om du använt för stor mängd av Rebif
I händelse av överdosering, ska du genast kontakta din läkare.
Om du har glömt att använda Rebif
91 Om du glömmer en dos, ska du fortsätta att injicera på nästa injektionsdag.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar att använda Rebif
Effekten av Rebif kanske inte märks med detsamma.
Du bör därför inte sluta att ta Rebif, utan fortsätta att använda det regelbundet för att uppnå önskat resultat.
Skulle du vara osäker på nyttan med behandlingen, bör du rådgöra med din läkare. Du bör inte sluta behandlingen utan att först kontakta din läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Rebif orsaka biverkningar men alla användare behöver inte få dem.
Interferon beta kan ge influensaliknande symtom såsom huvudvärk, feber, frossa, muskel - och ledsmärtor, trötthet samt illamående.
De är vanligare i början av behandlingen och avtar vid fortsatt användning.
För att minska dessa symtom kan din läkare råda dig att ta ett febernedsättande och smärtstillande läkemedel innan du tar en dos av Rebif och därefter under ett dygn efter varje injektion.
Reaktioner på injektionsstället kan uppträda, såsom rodnad, svullnad, missfärgning, inflammation, smärta och nedbrytning av huden kan uppträda hos mellan 1 och 10 av 100 behandlade patienter.
Vävnadsdöd (nekros) samt andra icke- specifika reaktioner kan uppträda hos 1 till 10 av 1000 behandlade patienter (se under “ Var särskilt försiktig med Rebif ”).
Förekomst av reaktioner på injektionsstället avtar vanligtvis med tiden.
Du bör inte avbryta eller ändra dosen annat än på din läkares inrådan.
Huden kan bli svullen, ömmande och hård och hela området kan smärta.
Kontakta din läkare om du upplever något av dessa symtom.
Andra mindre vanliga biverkningar (mellan 1 och 10 av 100 behandlade patienter) som har rapporterats i samband med interferon beta, är diarré, aptitlöshet, kräkningar, sömnsvårigheter, yrsel, nervositet, klåda, hudutslag, nässelutslag, håravfall, kärlutvidgning och hjärtklappning, orgelbundna och/ eller förändrade menstruationsblödningar och allvarliga reaktioner i hud och slemhinnor.
I mycket sällsynta fall (färre än 1 av 10 000 behandlade patienter) kan allvarliga allergiska reaktioner uppstå.
Reaktionen kan uppstå i samband med nässelutslag och en känsla av matthet.
Leverinflammation har också rapporterats.
Vissa laboratorietester kan förändras: antalet vita blodkroppar eller blodplättar kan minska och leverfunktionstester kan störas.
De är vanligtvis övergående och milda och kräver oftast ingen särskild behandling.
Emellertid, kontakta läkare omedelbart om du upplever symtom som tyder på leverstörning såsom aptitförlust följt av andra symtom som illamående, kräkningar, eller gulsot.
Interferoner kan få din sköldkörtel att fungera antingen överdrivet eller otillräckligt hos 1 till 10 av 1000 behandlade patienter).
Dessa förändringar i sköldkörtelaktivitet känns nästan aldrig av patienten som symtom, men din läkare kan rekommendera laboratorietestning.
1 av 10 patienter som behandlas för multipel skleros kan drabbas av depression.
Kontakta genast din läkare om du känner dig deprimerad.
92 Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta din läkare eller apotekspersonal.
5.
HUR REBIF SKA FÖRVARAS
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
(För att förhindra att läkemedlet fryses, undvik att placera det i närheten av kylelementet).
Ljuskänsligt.
Förvaras utom syn - och räckhåll för barn.
Använd före utgångsdatum som anges på etiketten efter EXP.
Använd inte Rebif om du upptäcker några tecken på att det har försämrats, t. ex. om lösningen inte längre är klar eller om den innehåller partiklar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är interferon beta- 1a. • Varje 8, 8 mikrogram förfylld spruta innehåller 8, 8 mikrogram interferon beta- 1a (2, 4 miljoner IE). • Varje 22 mikrogram förfylld spruta innehåller 22 mikrogram interferon beta- 1a (6 miljoner IE).
Övriga innehållsämnen är mannitol, poloxamer 188, L- metionin, bensylalkohol, natriumacetat, ättiksyra, natriumhydroxid och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Rebif 8, 8 mikrogram är en injektionslösning i en förfylld spruta med fast nål för självinjicering.
Den förfyllda sprutan är färdig för användning och innehåller 0, 2 ml lösning.
Rebif 22 mikrogram är en injektionslösning i en förfylld spruta med fast nål för självinjicering.
Den förfyllda sprutan är färdig för användning och innehåller 0, 5 ml lösning.
Rebif är en klar till lätt grumlig lösning.
Rebif 8, 8 mikrogram och Rebif 22 mikrogram tillhandahålls i en förpackning avsedd att användas de första fyra veckorna av behandlingen, då en gradvis ökning a Rebif- dosen rekommenderas.
Förpackningen för 1 månads behandling innehåller 6 förfyllda sprutor av Rebif 8, 8 mikrogram och 6 förfyllda sprutor av Rebif 22 mikrogram.
Innehavare av godkännande för försäljning
Serono Europe Limited 56, Marsh Wall London E14 9TP
Tillverkare
Merck Serono S. p. A.
Via delle Magnolie 15 I- 70026 Modugno (Bari) Italien
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse Tél/ Tel:
0032 2 686 07 11 България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
0032 2 686 07 11 Magyarország Merck Kft.
Bocskai út 134- 146.
H- 1113 Budapest Tel: +36- 1- 463- 8100
Česká republika Merck spol. s. r. o Zděbradská 72 CZ- 251 01 Říčany - Jažlovice Tel. +420 323619211
Malta Cherubino LTD Delf Building Sliema Road MT- GZR 06 Gzira Malta Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK- 2900 Hellerup Tlf: +45 35253550
Nederland Serono Benelux BV Tupolevlaan 41- 61 NL- 1119 NW Schiphol- Rijk Tel: +3120- 6582800
Deutschland Serono GmbH Alsfelder Straße 17 D- 64289 Darmstadt Tel: +49- 6151- 6285- 0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Österreich Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas, Leedu Tel: +370 37320603
Merck GesmbH.
Zimbagasse 5 A- 1147 Wien Tel: + 43 1 57600- 0
Ελλάδα Serono Hellas A. E.
Κηfιsίaς 41- 45, Κtήριο Β GR- 151 23 Μαρούσι Αθήνα Tηλ: +30- 210- 61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02- 486 Warszawa Polska Tel.: +48 22 53 59 700
Merck Farma y Química, S. L.
Rua Alfredo da Silva, 3- C María de Molina, 40 P- 1300- 040 Lisboa E- 28006 Madrid Tel: +351- 21- 361 35 00 Línea de Información:
900 200 400 Tel: +34- 91- 745 44 00
France Merck Lipha Santé s. a. s.
37, rue Saint- Romain F- 69379 Lyon cedex 08 Tél.: +33- 4- 72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI- 1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44- 20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI- 1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS- 105 Reykjavík Sími: +354- 568- 8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK- 831 06 Bratislava Tel: + 421 2 49 267 111
Merck Serono S. p. A.
Via Casilina 125 I- 00176 Roma Tel: +39- 06- 70 38 41
Merck Oy Pihatörmä 1 C FI- 02240 Espoo Puh/ Tel: +358- 9- 8678 700
Κύπρος Akis Panayiotou & Son LTD Γιάννου Κρανιδιώτη 4 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
Sverige E.
Merck AB S- 195 87 Stockholm Tel: +46- 8- 562 445 00
Latvija Merck Serono Pārstāvniecība C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kauņa, Lietuva Tel: +370 37320603
Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44- 20 8818 7200
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas Tel: +370 37320603
Denna bipacksedel godkändes senast
95 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Rebif 22 mikrogram/ 0, 5 ml injektionsvätska, lösning, i cylinderampull, kassett Interferon beta- 1a
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Rebif är och vad det används för 2.
Innan du använder Rebif 3.
Hur du använder Rebif 4.
Eventuella biverkningar 5.
Hur Rebif ska förvaras 6.
Övriga upplysningar
1.
VAD REBIF ÄR OCH VAD DET ANVÄNDS FÖR
Rebif tillhör en grupp av läkemedel som kallas interferoner.
De är naturliga substanser som överför budskap mellan celler.
Interferoner produceras av kroppen och spelar en viktig roll i immunsystemet.
Genom mekanismer som inte är helt klarlagda, hjälper interferoner till att begränsa skador i det centrala nervsystemet i samband med multipel skleros.
Rebif är ett mycket rent, lösligt protein som liknar det naturliga interferon beta som produceras i kroppen.
Rebif används för behandling av multipel skleros.
Läkemedlet har visat sig reducera skovens antal och svårighetsgrad samt fördröja utvecklingen av invaliditet.
2.
INNAN DU ANVÄNDER REBIF
Använd inte Rebif
• om du är allergisk (överkänslig) mot naturligt eller rekombinant interferon beta eller mot något av övriga innehållsämnen i Rebif, • om du är gravid (se Graviditet och amning), • om du är allvarligt deprimerad.
Var särskilt försiktig med Rebif
Innan du använder Rebif ska du tala om för din läkare om något av följande gäller dig:
• Rebif ska bara användas under kontroll av din läkare. • Innan behandlingen med Rebif startar bör du noggrant läsa och sen följa de instruktioner som ges under rubriken ” Hur du använder Rebif ”, detta för att minska risken för nekros på injektionsstället (nedbrytning av huden och vävnadsdöd) vilket har rapporterats för patienter som behandlas med Rebif.
Kontakta din läkare om du får besvärliga lokala reaktioner. • Tala om för din läkare om du är allergisk (överkänslig) mot något annat läkemedel innan behandlingen med Rebif startar.
96 Tala om för din läkare om du har • benmärgssjukdom • njursjukdom • leversjukdom • hjärtsjukdom, • sköldkörtelsjukdom • eller om du har varit deprimerad • eller om du har haft epileptiska anfall så att läkaren noggrant kan följa behandlingen och en eventuell försämring av dessa tillstånd.
Användning av andra läkemedel
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt andra läkemedel, även receptfria sådana.
Du ska i synnerhet tala om för din läkare om du använder läkemedel mot epilepsi (antiepileptika) eller mot depression (antidepressiva).
Graviditet och amning
Du får inte starta behandling med Rebif om du är gravid.
Om du är en kvinna i fertil ålder ska du använda ett effektivt preventivmedel under behandling med Rebif.
Om du under pågående Rebif - behandling blir gravid eller planerar en graviditet ska du rådfråga din läkare.
Om du ammar måste du tala om detta för din läkare innan du tar läkemedlet.
Användning av Rebif rekommenderas inte om du ammar.
Körförmåga och användning av maskiner
Både själva sjukdomen och behandlingen kan påverka din förmåga att köra bil och använda maskiner.
Ta upp detta med din läkare om det oroar dig.
Viktig information om några innehållsämnen i Rebif
Detta läkemedel innehåller 2, 5 mg bensylalkohol per dos.
Får ej ges till spädbarn.
Kan ge förgiftningar eller allergiska reaktioner hos barn under 3 år.
3.
HUR DU ANVÄNDER REBIF
För flerdosbruk
Använd alltid Rebif enligt läkarens anvisningar.
Rådfråga din läkare om du är osäker.
Dos Vanlig dos är 44 mikrogram (12 miljoner IE) given tre gånger i veckan för vuxna och för ungdomar från och med 16 års ålder.
En lägre dos om 22 mikrogram (6 miljoner IE) given tre gånger i veckan rekommenderas för: • patienter som inte tolererar den högre dosen • ungdomar från och med 12 års ålder.
Om det är möjligt bör Rebif tas: • tre gånger per vecka • på samma tre veckodagar varje vecka (minst 48 timmar mellan varje gång) • vid samma tid (helst på kvällen).
97 Administreringssätt Rebif ska injiceras subkutant (under huden).
Den första injektionen/ de första injektionerna måste göras i närvaro av specialutbildad vårdpersonal.
Efter att ha fått tillräcklig undervisning kan du, en familjemedlem, vän eller vårdgivare använda Rebif cylinderampuller, kassetter, med RebiSmart autoinjektor för att injicera läkemedlet hemma
Läs följande instruktion noggrant om du ska injicera Rebif:
För flerdosbruk.
Endast klar till lätt grumlig lösning utan partiklar och utan synliga tecken på försämring ska användas.
Tillverkarens bruksanvisning för autoinjektorn måste följas noggrant vid laddning av cylinderampull, kassett, fastsättning av nål och administrering av Rebif 22 mikrogram/ 0, 5 ml.
Så här laddar du Rebif cylinderampull, kassett • Tvätta händerna noga med tvål och vatten. • Tag cylinderampullen, kassetten, med Rebif från blisterförpackningen genom att riva av plastfilmen. • Kontrollera (när du tar ut Rebif ur kylskåpet) att cylinderampullen, kassetten, inte har frusit i förpackningen eller i RebiSmart autoinjektor. • För att placera cylinderampullen, kassetten, i autoinjektorn och göra injektionen, följ instruktionerna i bruksanvisningen som medföljer RebiSmart autoinjektor.
Så här injicerar du Rebif • Välj ett injektionsställe.
Din läkare eller sjuksköterska kommer att visa dig möjliga injektionsställen på kroppen (bra ställen är övre delen av låren och nedre delen av buken).
Du rekommenderas att komma ihåg att variera injektionsställen, så att inget område injiceras för ofta för att minska risken för nekros (lokal vävnadsdöd) på injektionsstället.
Tala om detta för din läkare eller sjukvårdspersonal. • Bruksanvisningen som medföljer RebiSmart autoinjektor och din läkare talar om för dig hur du väljer den rätta dosen om 22 mikrogram.
Se till att den dos som visas på autoinjektorns skärm motsvarar den ordinerade dosen om 22 mikrogram innan du injicerar. • Använd en spritsudd till att tvätta huden vid injektionsstället före injektion.
Låt huden torka.
Om det finns lite alkohol kvar på huden kan det svida. • Placera RebiSmart autoinjektor vinkelrätt (90°) mot huden. • Tryck på injektionsknappen. • Vänta tills injektionen är färdig. • Ta bort RebiSmart från injektionsstället. • Ta bort och kassera nålen i enlighet med bruksanvisningen för RebiSmart. • Massera försiktigt injektionsstället med en torr bomullstuss eller gasbinda.
Fullständiga anvisningar lämnas i bruksanvisningen som medföljer RebiSmart autoinjektor.
Om du använt för stor mängd av Rebif
I händelse av överdosering, ska du genast kontakta din läkare.
Om du har glömt att använda Rebif
Om du glömmer en dos, ska du fortsätta att injicera på nästa injektionsdag.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar att använda Rebif
98 Effekten av Rebif kanske inte märks med detsamma.
Du bör därför inte sluta att ta Rebif, utan fortsätta att använda det regelbundet för att uppnå önskat resultat.
Skulle du vara osäker på nyttan med behandlingen, bör du rådgöra med din läkare.
Du bör inte sluta behandlingen utan att först kontakta din läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Rebif orsaka biverkningar men alla användare behöver inte få dem.
Interferon beta kan ge influensaliknande symtom som huvudvärk, feber, frossa, muskel - och ledsmärtor, trötthet samt illamående.
De är vanligare i början av behandlingen och avtar vid fortsatt användning.
För att minska dessa symtom kan din läkare råda dig att ta ett febernedsättande och smärtstillande läkemedel innan du tar en dos av Rebif och därefter under ett dygn efter varje injektion.
Reaktioner på injektionsstället, såsom rodnad, svullnad, missfärgning, inflammation, smärta och nedbrytning av huden kan uppträda hos mellan 1 och 10 av 100 behandlade patienter.
Vävnadsdöd (nekros) samt andra icke- specifika reaktioner kan förekommahos 1 till 10 av 1 000 behandlade patienter( se under “ Var särskilt försiktig med Rebif ”).
Förekomst av reaktioner på injektionsstället avtar vanligtvis med tiden.
Du bör inte avbryta eller ändra dosen annat än på din läkares inrådan.
Huden kan bli svullen, ömmande och hård och hela området kan smärta.
Kontakta din läkare om du upplever något av dessa symtom.
Andra mindre vanliga biverkningar (mellan 1 och 10 av 100 behandlade patienter) som har rapporterats i samband med interferon beta, är diarré, aptitlöshet, kräkningar, sömnsvårigheter, yrsel, nervositet, klåda, hudutslag, nässelutslag, håravfall, kärlutvidgning och hjärtklappning, orgelbundna och/ eller förändrade menstruationsblödningar och allvarliga reaktioner i hud och slemhinnor.
I mycket sällsynta fall (färre än 1 av 10 000 behandlade patienter) kan allvarliga allergiska reaktioner uppstå.
Reaktionen kan uppstå i samband med nässelutslag och en känsla av matthet.
Leverinflammation har också rapporterats.
Vissa laboratorietester kan förändras: antalet vita blodkroppar eller blodplättar kan minska och leverfunktionstester kan störas.
De är vanligtvis övergående och milda och kräver oftast ingen särskild behandling.
Emellertid, kontakta läkare omedelbart om du upplever symtom som tyder på leverstörning såsom aptitförlust följt av andra symtom som illamående, kräkningar eller gulsot.
Interferoner kan få din sköldkörtel att fungera antingen överdrivet eller otillräckligt hos 1 till 10 av 1000 behandlade patienter.
Dessa förändringar i sköldkörtelaktivitet känns nästan aldrig av patienten som symtom, men din läkare kan rekommendera laboratorietestning.
1 av 10 patienter som behandlas för multipel skleros kan drabbas av depression.
Kontakta genast din läkare om du känner dig deprimerad.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta din läkare eller apotekspersonal.
5.
HUR REBIF SKA FÖRVARAS
Förvaras i kylskåp (2°C- 8°C).
99 Får ej frysas.
(För att förhindra att läkemedlet fryses, undvik att placera det i närheten av kylelementet).
Efter första injektionen: används inom 28 dagar.
Ljuskänsligt.
Förvaras utom syn - och räckhåll för barn.
Använd före utgångsdatum som anges på etiketten efter EXP.
Använd inte Rebif om du upptäcker några tecken på att det har försämrats, t. ex. om lösningen i cylinderampullen, kassetten, inte längre är klar och färglös eller om den innehåller partiklar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är interferon beta- 1a.
Varje cylinderampull, kassett, innehåller 66 mikrogram motsvarande 18 miljoner internationella enheter (IE) interferon beta- 1a.
Övriga innehållsämnen är mannitol, poloxamer 188, L- metionin, bensylalkohol, natriumacetat, ättiksyra, natriumhydroxid och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Förpackningsstorlek:
4 cylinderampuller, kassetter.
Innehavare av godkännande för försäljning
Serono Europe Limited 56, Marsh Wall London E14 9TP Storbritannien
Tillverkare
Merck Serono S. p. A.
Via delle Magnolie 15 I- 70026 Modugno (Bari) Italien
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse Tél/ Tel:
0032 2 686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse, Belgique/ Belgien Tél/ Tel:
0032 2 686 07 11
100 Magyarország България Merck Kft.
Bocskai út 134- 146.
Dunajska cesta 119 H- 1113 Budapest SI 1000 Любляна, Словения Tel: +36- 1- 463- 8100 Teл: +386 1 560 3 800
Malta Česká republika Cherubino LTD Merck spol. s. r. o Delf Building Zděbradská 72 Sliema Road CZ- 251 01 Říčany - Jažlovice MT- GZR 06 Gzira Malta Tel. +420 323619211 Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK- 2900 Hellerup Tlf: +45 35253550
Nederland Serono Benelux BV Tupolevlaan 41- 61 NL- 1119 NW Schiphol- Rijk Tel: +3120- 6582800
Deutschland Serono GmbH Alsfelder Straße 17 D- 64289 Darmstadt Tel: +49- 6151- 6285- 0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Österreich Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas, Leedu Tel: +370 37320603
Merck GesmbH.
Zimbagasse 5 A- 1147 Wien Tel: + 43 1 57600- 0
Ελλάδα Serono Hellas A. E.
Κηfιsίaς 41- 45, Κtήριο Β GR- 151 23 Μαρούσι Αθήνα Tηλ: +30- 210- 61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02- 486 Warszawa Polska Tel.: +48 22 53 59 700
Merck Farma y Química, S. L.
Rua Alfredo da Silva, 3- C María de Molina, 40 E- 28006 Madrid Línea de Información:
900 200 400 Tel: +34- 91- 745 44 00
P- 1300- 040 Lisboa Tel: +351- 21- 361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint- Romain F- 69379 Lyon cedex 08 Tél.: +33- 4- 72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI- 1000 Lubliana, Slovenia Tel: +386 1 560 3 800
101 Slovenija Ireland MERCK d. o. o.
Dunajska cesta 119 Bedfont Cross, Stanwell Road SI- 1000 Ljubljana Feltham, Middlesex TW14 8NX Tel: +386 1 560 3 800 United Kingdom Tel: +44- 20 8818 7200
Ísland Gróco ehf.
Þverholti 14 IS- 105 Reykjavík Sími: +354- 568- 8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK- 831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I- 00176 Roma Tel: +39- 06- 70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI- 02240 Espoo Puh/ Tel: +358- 9- 8678 700
Κύπρος Akis Panayiotou & Son LTD Γιάννου Κρανιδιώτη 4 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
Sverige E.
Merck AB S- 195 87 Stockholm Tel: +46- 8- 562 445 00
Latvija Merck Serono Pārstāvniecība C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kauņa, Lietuva Tel: +370 37320603
Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44- 20 8818 7200
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas Tel: +370 37320603
Denna bipacksedel godkändes senast.
102 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Rebif 44 mikrogram/ 0, 5 ml injektionsvätska, lösning, i cylinderampull, kassett Interferon beta- 1a
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Rebif är och vad det används för 2.
Innan du använder Rebif 3.
Hur du använder Rebif 4.
Eventuella biverkningar 5.
Hur Rebif ska förvaras 6.
Övriga upplysningar
1.
VAD REBIF ÄR OCH VAD DET ANVÄNDS FÖR
Rebif tillhör en grupp av läkemedel som kallas interferoner.
De är naturliga substanser som överför budskap mellan celler.
Interferoner produceras av kroppen och spelar en viktig roll i immunsystemet.
Genom mekanismer som inte är helt klarlagda, hjälper interferoner till att begränsa skador i det centrala nervsystemet i samband med multipel skleros.
Rebif är ett mycket rent, lösligt protein som liknar det naturliga interferon beta som produceras i kroppen.
Rebif används för behandling av multipel skleros.
Läkemedlet har visat sig reducera skovens antal och svårighetsgrad samt fördröja utvecklingen av invaliditet.
2.
INNAN DU ANVÄNDER REBIF
Använd inte Rebif
• om du är allergisk (överkänslig) mot naturligt eller rekombinant interferon beta eller mot något av övriga innehållsämnen i Rebif, • om du är gravid (se Graviditet och amning), • om du är allvarligt deprimerad.
Var särskilt försiktig med Rebif
Innan du använder Rebif ska du tala om för din läkare om något av följande gäller dig:
• Rebif ska bara användas under kontroll av din läkare. • Innan behandlingen med Rebif startar bör du noggrant läsa och sen följa de instruktioner som ges under rubriken ” Hur du använder Rebif ”, detta för att minska risken för nekros på injektionsstället (nedbrytning av huden och vävnadsdöd), vilket har rapporterats för patienter som behandlas med Rebif.
Kontakta din läkare om du får besvärliga lokala reaktioner. • Tala om för din läkare om du är allergisk (överkänslig) mot något annat läkemedel innan behandlingen med Rebif startar.
103 Tala om för din läkare om du har • benmärgssjukdom • njursjukdom • leversjukdom • hjärtsjukdom • sköldkörtelsjukdom • eller om du har varit deprimerad • eller om du har haft epileptiska anfall så att läkaren noggrant kan följa behandlingen och en eventuell försämring av dessa tillstånd.
Användning av andra läkemedel
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt andra läkemedel, även receptfria sådana.
Du ska i synnerhet tala om för din läkare om du använder läkemedel mot epilepsi (antiepileptika) eller mot depression (antidepressiva).
Graviditet och amning
Du får inte starta behandling med Rebif om du är gravid.
Om du är en kvinna i fertil ålder ska du använda ett effektivt preventivmedel under behandling med Rebif.
Om du under pågående Rebif - behandling blir gravid eller planerar en graviditet ska du rådfråga din läkare.
Om du ammar måste du tala om detta för din läkare innan du tar läkemedlet.
Användning av Rebif rekommenderas inte om du ammar.
Körförmåga och användning av maskiner
Både själva sjukdomen och behandlingen kan påverka din förmåga att köra bil och använda maskiner.
Ta upp detta med din läkare om det oroar dig.
Viktig information om några innehållsämnen i Rebif
Detta läkemedel innehåller 2, 5 mg bensylalkohol per dos.
Får ej ges till spädbarn.
Kan ge förgiftningar eller allergiska reaktioner hos barn under 3 år.
3.
HUR DU ANVÄNDER REBIF
För flerdosbruk.
Använd alltid Rebif enligt läkarens anvisningar.
Rådfråga din läkare om du är osäker.
Dos Vanlig dos är 44 mikrogram (12 miljoner IE) given tre gånger i veckan för vuxna och för ungdomar från och med 16 års ålder.
En lägre dos om 22 mikrogram (6 miljoner IE) given tre gånger i veckan rekommenderas för: • patienter som inte tolererar den högre dosen • ungdomar från och med 12 års ålder.
Om det är möjligt bör Rebif tas: • tre gånger per vecka • på samma tre veckodagar varje vecka (minst 48 timmar mellan varje gång) • tas vid samma tid (helst på kvällen).
104 Administreringssätt Rebif ska injiceras subkutant (under huden).
Den första injektionen/ de första injektionerna måste i närvaro av specialutbildad vårdpersonal.
Efter att ha fått tillräcklig undervisning kan du eller en familjemedlem, vän eller vårdgivare använda Rebif cylinderampull, kassett, i en RebiSmart autoinjektor för att injicera läkemedlet hemma.
Läs följande instruktion noggrant om du ska injicera Rebif:
För flerdosbruk.
Endast klar till lätt grumlig lösning utan partiklar och utan synliga tecken på försämring ska användas.
Tillverkarens bruksanvisning för autoinjektorn måste följas noggrant vid laddning av cylinderampull, kassett, fastsättning av nål och administrering av Rebif 44 mikrogram/ 0, 5 ml.
Så här laddar du Rebif cylinderampull, kassett • Tvätta händerna noga med tvål och vatten. • Tag cylinderampullen, kassetten, med Rebif från blisterförpackningen genom att riva av plastfilmen. • Kontrollera (när du tar ut Rebif ur kylskåpet) att cylinderampullen, kassetten, inte har frusit i förpackningen eller i RebiSmart autoinjektor. • För att placera cylinderampullen, kassetten, i autoinjektorn och göra injektionen, följ instruktionerna i bruksanvisningen som medföljer RebiSmart autoinjektor.
Så här injicerar du Rebif • Välj ett injektionsställe.
Din läkare eller sjuksköterska kommer att visa dig möjliga injektionsställen på kroppen (bra ställen är övre delen av låren och nedre delen av buken)..
Du rekommenderas att komma ihåg att variera injektionsställen, så att inget område injiceras för ofta för att minska risken för nekros (lokal vävnadsdöd) på injektionsstället.
Tala om detta för din läkare eller sjukvårdspersonal. • Bruksanvisningen som medföljer RebiSmart autoinjektor och din läkare talar om för dig hur du väljer den rätta dosen om 44 mikrogram.
Se till att den dos som visas på autoinjektorns skärm motsvarar den ordinerade dosen om 44 mikrogram innan du injicerar. • Använd en spritsudd till att tvätta huden vid injektionsstället före injektion.
Låt huden torka.
Om det finns lite alkohol kvar på huden kan det svida. • Placera RebiSmart autoinjektor vinkelrätt (90°) mot huden. • Tryck på injektionsknappen. • Vänta tills injektionen är färdig. • Ta bort RebiSmart från injektionsstället. • Ta bort och kassera nålen i enlighet med bruksanvisningen för RebiSmart. • Massera försiktigt injektionsstället med en torr bomullstuss eller gasbinda.
Fullständiga anvisningar lämnas i bruksanvisningen som medföljer RebiSmart autoinjektor.
Om du använt för stor mängd av Rebif
I händelse av överdosering, ska du genast kontakta din läkare.
Om du har glömt att använda Rebif
Om du glömmer en dos, ska du fortsätta att injicera på nästa injektionsdag.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar att använda Rebif
105 Effekten av Rebif kanske inte märks med detsamma.
Du bör därför inte sluta att ta Rebif, utan fortsätta att använda det regelbundet för att uppnå önskat resultat.
Skulle du vara osäker på nyttan med behandlingen, bör du rådgöra med din läkare.
Du bör inte sluta behandlingen utan att först kontakta din läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Rebif orsaka biverkningar men alla användare behöver inte få dem.
Interferon beta kan ge influensaliknande symtom som huvudvärk, feber, frossa, muskel - och ledsmärtor, trötthet samt illamående.
Dessa problem kan uppträda hos fler än 1 av 10 behandlade patienter och reaktionerna är oftast milda.
De är vanligare i början av behandlingen och avtar vid fortsatt användning.
För att minska dessa symtom kan din läkare råda dig att ta ett febernedsättande och smärtstillande läkemedel innan du tar en dos av Rebif och därefter under ett dygn efter varje injektion.
Reaktioner på injektionsstället, såsom rodnad, svullnad, missfärgning, inflammation, smärta och nedbrytning av huden kan uppträda hos mellan 1 och 10 av 100 behandlade patienter. Vävnadsdöd (nekros) samt andra icke- specifika reaktioner kan förekomma hos 1 till 10 av 1 000 behandlade patienter (se under “ Var särskilt försiktig med Rebif ”).
Förekomst av reaktioner på injektionsstället avtar vanligtvis med tiden.
Du bör inte avbryta eller ändra dosen annat än på din läkares inrådan.
Huden kan bli svullen, ömmande och hård och hela området kan smärta.
Kontakta din läkare om du upplever något av dessa symtom.
Andra mindre vanliga biverkningar (mellan 1 och 10 av 100 behandlade patienter) som har rapporterats i samband med interferon beta, är diarré, aptitlöshet, kräkningar, sömnsvårigheter, yrsel, nervositet, klåda, hudutslag, nässelutslag, håravfall, kärlutvidgning och hjärtklappning, orgelbundna och/ eller förändrade menstruationsblödningar och allvarliga reaktioner i hud och slemhinnor.
I mycket sällsynta fall (färre än 1 av 10 000 behandlade patienter) kan allvarliga allergiska reaktioner uppstå.
Reaktionen kan uppstå i samband med nässelutslag och en känsla av matthet.
Leverinflammation har också rapporterats.
Vissa laboratorietester kan förändras: antalet vita blodkroppar eller blodplättar kan minska och leverfunktionstester kan störas.
De är vanligtvis övergående och milda och kräver oftast ingen särskild behandling.
Emellertid, kontakta din läkare omedelbart om du upplever symtom som tyder på leverstörning såsom aptitförlust följt av andra symtom som illamående, kräkningar eller gulsot.
Interferoner kan få din sköldkörtel att fungera antingen överdrivet eller otillräckligt hos 1 till 10 av 1000 behandlade patienter.
Dessa förändringar i sköldkörtelaktivitet känns nästan aldrig av patienten som symtom, men din läkare kan rekommendera laboratorietestning.
Hos 1 av 10 patienter som behandlas för multipel skleros kan drabbas av depression.
Kontakta genast din läkare om du känner dig deprimerad.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta din läkare eller apotekspersonal.
5.
HUR REBIF SKA FÖRVARAS
Förvaras i kylskåp (2°C- 8°C).
106 Får ej frysas.
(För att förhindra att läkemedlet fryses, undvik att placera det i närheten av kylelementet).
Efter första injektionen: används inom 28 dagar.
Ljuskänsligt.
Förvaras utom syn - och räckhåll för barn.
Använd före utgångsdatum som anges på etiketten efter EXP.
Använd inte Rebif om du upptäcker några tecken på att det har försämrats, t. ex. om lösningen i cylinderampullen, kassetten, inte längre är klar och färglös eller om den innehåller partiklar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är interferon beta- 1a.
Varje cylinderampull, kassett, innehåller 132 mikrogram motsvarande 36 miljoner internationella enheter (IE) interferon beta- 1a.
Övriga innehållsämnen är mannitol, poloxamer 188, L- metionin, bensylalkohol, natriumacetat, ättiksyra, natriumhydroxid och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Förpackningsstorlek:
4 cylinderampuller, kassetter..
Innehavare av godkännande för försäljning
Serono Europe Limited 56, Marsh Wall London E14 9TP Storbritannien
Tillverkare
Merck Serono S. p. A.
Via delle Magnolie 15 I- 70026 Modugno (Bari) Italien
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse Tél/ Tel:
0032 2 686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse, Belgique/ Belgien Tél/ Tel:
0032 2 686 07 11
107 Magyarország България Merck Kft.
Bocskai út 134- 146.
Dunajska cesta 119 H- 1113 Budapest SI 1000 Любляна, Словения Tel: +36- 1- 463- 8100 Teл: +386 1 560 3 800
Malta Česká republika Cherubino LTD Merck spol. s. r. o Delf Building Zděbradská 72 Sliema Road CZ- 251 01 Říčany - Jažlovice MT- GZR 06 Gzira Malta Tel. +420 323619211 Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK- 2900 Hellerup Tlf: +45 35253550
Nederland Serono Benelux BV Tupolevlaan 41- 61 NL- 1119 NW Schiphol- Rijk Tel: +3120- 6582800
Deutschland Serono GmbH Alsfelder Straße 17 D- 64289 Darmstadt Tel: +49- 6151- 6285- 0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Österreich Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas, Leedu Tel: +370 37320603
Merck GesmbH.
Zimbagasse 5 A- 1147 Wien Tel: + 43 1 57600- 0
Ελλάδα Serono Hellas A. E.
Κηfιsίaς 41- 45, Κtήριο Β GR- 151 23 Μαρούσι Αθήνα Tηλ: +30- 210- 61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02- 486 Warszawa Polska Tel.: +48 22 53 59 700
Merck Farma y Química, S. L.
Rua Alfredo da Silva, 3- C María de Molina, 40 E- 28006 Madrid Línea de Información:
900 200 400 Tel: +34- 91- 745 44 00
P- 1300- 040 Lisboa Tel: +351- 21- 361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint- Romain F- 69379 Lyon cedex 08 Tél.: +33- 4- 72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI- 1000 Lubliana, Slovenia Tel: +386 1 560 3 800
108 Slovenija Ireland MERCK d. o. o.
Dunajska cesta 119 Bedfont Cross, Stanwell Road SI- 1000 Ljubljana Feltham, Middlesex TW14 8NX Tel: +386 1 560 3 800 United Kingdom Tel: +44- 20 8818 7200
Ísland Gróco ehf.
Þverholti 14 IS- 105 Reykjavík Sími: +354- 568- 8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK- 831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I- 00176 Roma Tel: +39- 06- 70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI- 02240 Espoo Puh/ Tel: +358- 9- 8678 700
Κύπρος Akis Panayiotou & Son LTD Γιάννου Κρανιδιώτη 4 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
Sverige E.
Merck AB S- 195 87 Stockholm Tel: +46- 8- 562 445 00
Latvija Merck Serono Pārstāvniecība C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kauņa, Lietuva Tel: +370 37320603
Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44- 20 8818 7200
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas Tel: +370 37320603
Denna bipacksedel godkändes senast
109 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Rebif 8, 8 mikrogram/ 0, 1 ml injektionsvätska, lösning i cylinderampull, kassett Rebif 22 mikrogram/ 0, 25 ml injektionsvätska, lösning i cylinderampull, kassett Interferon beta- 1a Initieringsförpackning
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta din läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Rebif är och vad det används för 2.
Innan du använder Rebif 3.
Hur du använder Rebif 4.
Eventuella biverkningar 5.
Hur Rebif ska förvaras 6.
Övriga upplysningar
1.
VAD REBIF ÄR OCH VAD DET ANVÄNDS FÖR
Rebif tillhör en grupp av läkemedel som kallas interferoner.
De är naturliga substanser som överför budskap mellan celler.
Interferoner produceras av kroppen och spelar en viktig roll i immunsystemet.
Genom mekanismer som inte är helt klarlagda, hjälper interferoner till att begränsa skador i det centrala nervsystemet i samband med multipel skleros.
Rebif är ett mycket rent, lösligt protein som liknar det naturliga interferon beta som produceras i kroppen.
Rebif används för behandling av multipel skleros.
Läkemedlet har visat sig reducera skovens antal och svårighetsgrad samt fördröja utvecklingen av invaliditet.
2.
INNAN DU ANVÄNDER REBIF
Använd inte Rebif
• om du är allergisk (överkänslig) mot naturligt eller rekombinant interferon beta eller mot något av övriga innehållsämnen i Rebif, • om du är gravid (se Graviditet och amning), • om du är allvarligt deprimerad.
Var särskilt försiktig med Rebif
Innan du använder Rebif ska du tala om för din läkare om något av följande gäller dig:
Kontakta din läkare om du får besvärliga lokala reaktioner.
110 • Tala om för din läkare om du är allergisk (överkänslig) mot något annat läkemedel innan behandlingen med Rebif startar.
Tala om för din läkare om du har • benmärgssjukdom • njursjukdom • leversjukdom • hjärtsjukdom • sköldkörtelsjukdom • eller om du har haft depression • eller om du har haft epileptiska anfall så att läkaren noggrant kan följa behandlingen och en eventuell försämring av dessa tillstånd.
Användning av andra läkemedel
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt andra läkemedel, även receptfria sådana.
Du ska i synnerhet tala om för din läkare om du använder läkemedel mot epilepsi (antiepileptika) eller mot depression (antidepressiva).
Graviditet och amning
Du får inte starta behandling med Rebif om du är gravid.
Om du är en kvinna i fertil ålder ska du använda ett effektivt preventivmedel under behandling med Rebif.
Om du under pågående Rebif - behandling blir gravid eller planerar en graviditet ska du rådfråga din läkare.
Om du ammar måste du tala om detta för din läkare innan du tar läkemedlet.
Användning av Rebif rekommenderas inte om du ammar.
Körförmåga och användning av maskiner
Både själva sjukdomen och behandlingen kan påverka din förmåga att köra bil och använda maskiner.
Ta upp detta med din läkare om det oroar dig.
Viktig information om några innehållsämnen i Rebif
Detta läkemedel innehåller 0, 5 mg bensylalkohol per dos om 0, 1 ml och 1, 25 mg bensylalkohol per dos om 0, 25 ml.
Får ej ges till spädbarn.
Kan ge förgiftningar eller allergiska reaktioner hos barn under 3 år.
3.
HUR DU ANVÄNDER REBIF
För flerdosbruk.
Använd alltid Rebif enligt läkarens anvisningar.
Rådfråga din läkare om du är osäker.
När behandlingen börjar
Behandlingen börjar med en gradvis ökning av dosen för att minska några av biverkningerna.
Initieringsförpackningen innehåller två identiska Rebif cylindersprutor, kassetter, och du kan påbörja behandlingen med valfri cylinderspruta, kassett.
RebiSmart autoinjektor är programmerad för att vägleda dig genom hela initieringsprocessen och kommer automatiskt att öka dosen under initieringsperioden.
Den kommer även att instruera dig när du ska byta cylindersprutan, kasetten.
111 Autoinjektorn kommer att tillförsäkra att: • under vecka ett och två injiceras Rebif 8, 8 mikrogram tre gånger i veckan • under vecka tre och fyra injiceras Rebif 22 mikrogram tre gånger i veckan
Från och med femte veckan och under resten av behandlingstiden efter att du har avslutat din initieringsperiod kommer RebiSmart autoinjektor att automatiskt byta till standardinjektion.
Den vanliga dosen 44 mikrogram (12 miljoner IE) given tre gånger i veckan för vuxna och för ungdomar från och med 16 års ålder.
En lägre dos om 22 mikrogram (6 miljoner IE) given tre gånger i veckan rekommenderas för • patienter som inte tolererar den högre dosen • ungdomar från och med 12 års ålder.
Du ska välja dosen som din läkare ordinerat via RebiSmart menyn for att tillförsäkra korrekt registrering av din dos.
Om det är möjligt, bör Rebif tas: • tre gånger per vecka • på samma tre veckodagar varje vecka (minst 48 timmar mellan varje gång) • vid samma tid (helst på kvällen).
Administreringssätt Rebif ska injiceras subkutant (under huden).
Den första injektionen/ de första injektionerna måste göras i närvaro av specialutbildad vårdpersonal.
Efter tillräcklig undervisning kan du eller en familjemedlem, vän eller vårdgivare använda Rebif cylinderampull, kassett, och RebiSmart autionjektor för att injicera läkemedlet hemma.
Läs följande instruktion noggrant om du ska injicera Rebif:
För flerdosbruk.
Endast klar till lätt grumlig lösning utan partiklar och utan synliga tecken på försämring ska användas.
Tillverkarens bruksanvisning för autoinjektorn måste följas noggrant vid laddning av cylinderampull, kassett, fastsättning av nål och administrering av Rebif.
Så här laddar du Rebif cylinderampull, kassett • Tvätta händerna noga med tvål och vatten. • Tag cylinderampullen, kassetten, med Rebif från blisterförpackningen genom att riva av plastfilmen. • Kontrollera (när du tar ut Rebif ur kylskåpet) att cylinderampullen, kassetten, inte har frusit i förpackningen eller i RebiSmart autoinjektor. • För att placera cylinderampullen, kassetten, i autoinjektorn och göra injektionen, följ instruktionerna i bruksanvisningen som medföljer RebiSmart autoinjektor.
Så här injicerar du Rebif • Välj ett injektionsställe.
Din läkare eller sjuksköterska kommer att visa dig möjliga injektionsställen på kroppen (bra ställen är övre delen av låren och nedre delen av buken).
Du rekommenderas att komma ihåg att variera injektionsställen, så att inget område injiceras för ofta för att minska risken för nekros (lokal vävnadsdöd) på injektionsstället.
OBS: injicera inte där du känner knölar, hårda knutor eller smärta.
Tala om detta för din läkare eller sjukvårdspersonal. • RebiSmart autoinjektor har även en ” initierings/ titrerings ” - meny som kan aktiveras genom att först välja 44 mikrogram, därefter välja ” titrering ”, trycka på ” ändra ”, välja ” på ”, trycka på ” ok ” och bekräfta ” titrering på ” genom att trycka på ” ok ”. • Använd en spritsudd till att tvätta huden vid injektionsstället före injektion.
Låt huden torka.
112 • Tryck på injektionsknappen. • Vänta tills injektionen är färdig. • Ta bort RebiSmart från injektionsstället. • Ta bort och kassera nålen i enlighet med bruksanvisningen för RebiSmart. • Massera försiktigt injektionsstället med en torr bomullstuss eller gasbinda.
Fullständiga anvisningar lämnas i bruksanvisningen som medföljer RebiSmart autoinjektor.
Om du använt för stor mängd av Rebif
I händelse av överdosering, ska du genast kontakta din läkare.
Om du har glömt att använda Rebif
Om du glömmer en dos, ska du fortsätta att injicera på nästa injektionsdag.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar att använda Rebif
Effekten av Rebif kanske inte märks med detsamma.
Du bör därför inte sluta att ta Rebif, utan fortsätta att använda det regelbundet för att uppnå önskat resultat.
Skulle du vara osäker på nyttan med behandlingen, bör du rådgöra med din läkare.
Du bör inte sluta behandlingen utan att först kontakta din läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Rebif orsaka biverkningar men alla användare behöver inte få dem.
Interferon beta kan ge influensaliknande symtom såsom huvudvärk, feber, frossa, muskel - och ledsmärtor, trötthet samt illamående.
De är vanligare i början av behandlingen och avtar vid fortsatt användning.
För att minska dessa symtom kan din läkare råda dig att ta ett febernedsättande och smärtstillande läkemedel innan du tar en dos av Rebif och därefter under ett dygn efter varje injektion.
Reaktioner på injektionsstället kan uppträda, såsom rodnad, svullnad, missfärgning, inflammation, smärta och nedbrytning av huden kan uppträda hos mellan 1 och 10 av 100 behandlade patienter.
Vävnadsdöd (nekros) samt andra icke- specifika reaktioner kan uppträda hos 1 till 10 av 1000 behandlade patienter (se under “ Var särskilt försiktig med Rebif ”).
Förekomst av reaktioner på injektionsstället avtar vanligtvis med tiden.
Du bör inte avbryta eller ändra dosen annat än på din läkares inrådan.
Huden kan bli svullen, ömmande och hård och hela området kan smärta.
Kontakta din läkare om du upplever något av dessa symtom.
Andra mindre vanliga biverkningar (mellan 1 och 10 av 100 behandlade patienter) som har rapporterats i samband med interferon beta, är diarré, aptitlöshet, kräkningar, sömnsvårigheter, yrsel, nervositet, klåda, hudutslag, nässelutslag, håravfall, kärlutvidgning och hjärtklappning, orgelbundna och/ eller förändrade menstruationsblödningar och allvarliga reaktioner i hud och slemhinnor.
I mycket sällsynta fall (färre än 1 av 10 000 behandlade patienter) kan allvarliga allergiska reaktioner uppstå.
Reaktionen kan uppstå i samband med nässelutslag och en känsla av matthet.
Leverinflammation har också rapporterats.
113 Vissa laboratorietester kan förändras: antalet vita blodkroppar eller blodplättar kan minska och leverfunktionstester kan störas.
De är vanligtvis övergående och milda och kräver oftast ingen särskild behandling.
Emellertid, kontakta läkare omedelbart om du upplever symtom som tyder på leverstörning såsom aptitförlust följt av andra symtom som illamående, kräkningar, eller gulsot.
Interferoner kan få din sköldkörtel att fungera antingen överdrivet eller otillräckligt hos 1 till 10 av 1000 behandlade patienter).
Dessa förändringar i sköldkörtelaktivitet känns nästan aldrig av patienten som symtom, men din läkare kan rekommendera laboratorietestning.
1 av 10 patienter som behandlas för multipel skleros kan drabbas av depression.
Kontakta genast din läkare om du känner dig deprimerad.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta din läkare eller apotekspersonal.
5.
HUR REBIF SKA FÖRVARAS
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
(För att förhindra att läkemedlet fryses, undvik att placera det i närheten av kylelementet).
Efter första injektionen: används inom 28 dagar.
Ljuskänsligt.
Förvaras utom syn - och räckhåll för barn.
Använd före utgångsdatum som anges på etiketten efter EXP.
Använd inte Rebif om du upptäcker några tecken på att det har försämrats, t. ex. om lösningen i cylinderampullen, kassetten, inte längre är klar och färglös eller om den innehåller partiklar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är interferon beta- 1a.
Varje cylinderampull, kassett, innehåller 132 mikrogram motsvarande 36 miljoner internationella enheter (IE) interferon beta- 1a.
Övriga innehållsämnen är mannitol, poloxamer 188, L- metionin, bensylalkohol, natriumacetat, ättiksyra, natriumhydroxid och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Förpackningsstorlek:
2 cylinderampuller, kassetter.
Innehavare av godkännande för försäljning
114 Serono Europe Limited 56, Marsh Wall London E14 9TP Storbritannien
Tillverkare
Merck Serono S. p. A.
Via delle Magnolie 15 I- 70026 Modugno (Bari) Italien
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse Tél/ Tel:
0032 2 686 07 11 България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
0032 2 686 07 11 Magyarország Merck Kft.
Bocskai út 134- 146.
H- 1113 Budapest Tel: +36- 1- 463- 8100
Česká republika Merck spol. s. r. o Zděbradská 72 CZ- 251 01 Říčany - Jažlovice Tel. +420 323619211
Malta Cherubino LTD Delf Building Sliema Road MT- GZR 06 Gzira Malta Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK- 2900 Hellerup Tlf: +45 35253550
Nederland Serono Benelux BV Tupolevlaan 41- 61 NL- 1119 NW Schiphol- Rijk Tel: +3120- 6582800
Deutschland Serono GmbH Alsfelder Straße 17 D- 64289 Darmstadt Tel: +49- 6151- 6285- 0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Österreich Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas, Leedu Tel: +370 37320603
Merck GesmbH.
Zimbagasse 5 A- 1147 Wien Tel: + 43 1 57600- 0
115 Polska Ελλάδα Merck Sp. z o. o.
Al.
Jerozolimskie 178 Κηfιsίaς 41- 45, Κtήριο Β 02- 486 Warszawa GR- 151 23 Μαρούσι Polska Αθήνα Tel.: +48 22 53 59 700 Tηλ: +30- 210- 61 65 100
España Merck Farma y Química, S. L.
María de Molina, 40 E- 28006 Madrid Línea de Información:
900 200 400 Tel: +34- 91- 745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3- C P- 1300- 040 Lisboa Tel: +351- 21- 361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint- Romain F- 69379 Lyon cedex 08 Tél.: +33- 4- 72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI- 1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44- 20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI- 1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS- 105 Reykjavík Sími: +354- 568- 8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK- 831 06 Bratislava Tel: + 421 2 49 267 111
Suomi/ Finland Italia Merck Serono S. p. A.
Via Casilina 125 I- 00176 Roma Tel: +39- 06- 70 38 41
Merck Oy Pihatörmä 1 C FI- 02240 Espoo Puh/ Tel: +358- 9- 8678 700
Κύπρος Akis Panayiotou & Son LTD Γιάννου Κρανιδιώτη 4 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
Sverige E.
Merck AB S- 195 87 Stockholm Tel: +46- 8- 562 445 00
United Kingdom Latvija Merck Serono Ltd.
Merck Serono Bedfont Cross, Stanwell Road Pārstāvniecība Feltham, Middlesex TW14 8NX C/ o Ares Trading SA Baltic States Tel: +44- 20 8818 7200 Zamenhofo 11- 3, LT- 44287 Kauņa, Lietuva Tel: +370 37320603
116 Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas Tel: +370 37320603
Denna bipacksedel godkändes senast
117
European Medicines Agency
EMEA/ H/ C/ 232
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR) REFACTO AF (1) Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är ReFacto AF?
ReFacto AF är ett pulver och en vätska som bereds till en injektionslösning.
ReFacto AF innehåller den aktiva substansen moroctocog alfa.
Vad används ReFacto AF för?
ReFacto AF används för behandling och förebyggande av blödning hos patienter med hemofili A (ärftlig blödarsjuka).
ReFacto AF kan användas för behandling av patienter i alla åldrar, även nyfödda.
Läkemedlet är receptbelagt.
Hur används ReFacto AF?
Behandling med ReFacto AF ska inledas av läkare med erfarenhet av att behandla hemofili A.
ReFacto AF ges som injektion i en ven under flera minuter.
Injektionsdos och - frekvens beror på om ReFacto AF används för att behandla eller förebygga blödning, eller för att minska blödning under operation.
Dosen justeras beroende på hur allvarlig blödningen är och var den uppträder eller vilken typ av operation det är fråga om.
Fullständiga uppgifter om hur dosen ska beräknas finns i bipacksedeln.
Patienten eller deras vårdgivare kan själva ge injektioner av ReFacto AF, om de har fått lämplig utbildning.
Hur verkar ReFacto AF?
Den aktiva substansen i ReFacto AF, moroctocog alfa, är ett blodkoagulationsfaktorprotein (ett ämne som gör att blodet koagulerar).
Patienter med hemofili A saknar ett protein som kallas faktor VIII och som medverkar vid blodkoaguleringen.
Bristen på faktor VIII leder till problem med blodkoaguleringen, till exempel blödningar i leder, muskler och inre organ.
ReFacto AF används för att ersätta faktor VIII som saknas.
Det åtgärdar bristen på faktor VIII och ger en tillfällig kontroll över blödarsjukan.
(1) Tidigare känt som ReFacto.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Hur har ReFacto AF undersökts?
Godkännandet baserades på resultaten av tre huvudstudier.
I februari 2009 infördes ett antal ändringar som gällde sättet att framställa ReFacto.
I tillverkningsprocessen tog man bland annat bort användningen av ett protein som kallas albumin, som fås från humant blod.
Läkemedlets namn ändrades också från ReFacto till ReFacto AF.
Efter dessa ändringar genomförde företaget en studie för att visa att ReFacto och ReFacto AF verkar på samma sätt i kroppen.
Företaget genomförde också två huvudstudier där man tittade på hur effektivt ReFacto AF var: den första studien gällde förebyggande och behandling av blödningsepisoder hos 94 tidigare behandlade patienter och den andra studien gällde förebyggande av blödning vid kirurgiska ingrepp på 22 patienter.
Vilken nytta har ReFacto AF visat vid studierna?
Studierna visade att ReFacto AF var lika säkert och effektivt som ReFacto när det gällde att förebygga och behandla blödningsepisoder hos patienter med hemofili A.
Vilka är riskerna med ReFacto AF?
Patienter med hemofili A kan utveckla antikroppar (inhibitorer) mot faktor VIII.
Om detta inträffar kommer inte ReFacto AF att fungera effektivt och det kan resultera i att man inte får kontroll på blödningen.
Den vanligaste biverkningen (uppträder hos fler än 1 av 10 patienter) är kräkningar.
Förteckningen över samtliga biverkningar som rapporterats för ReFacto AF finns i bipacksedeln.
ReFacto AF ska inte ges till personer som kan vara överkänsliga (allergiska) mot human koagulationsfaktor VIII, något annat innehållsämne eller hamsterprotein.
Varför har ReFacto AF godkänts?
Kommitten för humanläkemedel (CHMP) noterade att ReFacto AF var jämförbart med ReFacto, den ursprungliga läkemedelsformen.
Kommittén fann att fördelarna med ReFacto AF är större än riskerna vid behandling och förebyggande av blödningar hos patienter med hemofili A (kongenital faktor VIII - brist).
Kommittén rekommenderade att ReFacto AF skulle godkännas för försäljning.
Vad görs för att garantera säker användning av ReFacto AF?
Som en förberedelse för att gradvis ersätta ReFacto med ReFacto AF på marknaden kommer företaget som tillverkar läkemedlet att tillhandahålla utbildningspaket till sjukvårdsanställda som ska förskriva eller använda ReFacto AF, alla patientsammanslutningar för hemofili i EU, patienter som får ReFacto AF samt laboratorier där man kommer att övervaka patienter som får ReFacto AF.
Utbildningspaketet kommer att innehålla information om skillnaderna mellan ReFacto och ReFacto AF, hur man använder ReFacto AF på ett säkert sätt, hur biverkningarna ska rapporteras, information om liknande läkemedel som finns tillgängliga utanför EU samt en påminnelse om att patienter ska ta med sig ReFacto AF i tillräcklig mängd om de ska ut och resa.
Mer information om ReFacto:
Den 13 april 1999 beviljade Europeiska kommissionen ett godkännande för försäljning av ReFacto som gäller i hela Europeiska unionen.
Innehavaren av godkännandet för försäljning är Wyeth Europa Ltd.
Godkännandet för försäljning förlängdes den 13 april 2004 och den 13 april 2009.
Den 18 december 2009 ändrades läkemedlets namn till ReFacto AF.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 04- 2009.
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
ReFacto AF 250 IE pulver och vätska till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska innehåller nominellt 250 IE * moroctocog alfa **.
Efter beredning innehåller en ml av lösningen cirka 62, 5 IE moroctocog alfa.
* Styrkan (Internationella Enheter) har bestämts med kromogen substratmetod enligt den Europeiska farmakopén.
Den specifika aktiviteten av ReFacto AF är 7 600– 13 800 IE/ mg protein.
** Human koagulationsfaktor VIII producerad genom rekombinant DNA- teknik i ovarieceller från kinesisk hamster (CHO).
B- domänen borttagen) och liknande posttranslationella modifieringar som för den plasmaframställda molekylen.
Tillverkningsprocessen för ReFacto har modifierats för att eliminera eventuellt exogent protein av humant eller animaliskt ursprung under cellodling, rening eller slutlig formulering och samtidigt har namnet ändrats till ReFacto AF.
Hjälpämnen:
1, 23 mmol (29 mg) natrium per injektionsflaska.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Vit till gräddvit kaka/ pulver.
Klar, färglös lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling och profylax mot blödningar hos patienter med hemofili A (kongenital faktor VIII- brist).
ReFacto AF kan användas av vuxna och barn i alla åldrar, inklusive nyfödda.
ReFacto AF innehåller inte von Willebrand- faktorn och bör därför inte användas av patienter med von Willebrands sjukdom.
4. 2 Dosering och administreringssätt
Behandling bör initieras under övervakning av en specialistläkare med erfarenhet av behandling av hemofili A.
2 Dosering
Den märkta styrkan av ReFacto AF baseras på analys enligt den europeiska farmakopéns kromogena substratmetod, varvid standarden för tillverkningsstyrka har kalibrerats efter WHO: s internationella standard med hjälp av den kromogena substratmetoden.
Den kromogena substratmetoden ger resultat som är högre än resultaten som observeras vid användning av ettstegs- koagulationstestet.
Vanligtvis är resultaten från ettstegs- koagulationstestet 20– 50% lägre än resultaten från den kromogena substratmetoden.
Laboratoriestandarden för ReFacto AF kan användas för att korrigera denna skillnad (se avsnitt 5. 2).
En annan moroctocog alfa - produkt som godkänts för användningutanför Europa har tilldelats en annan styrka med användning av en standard för tillverkningsstyrka som kalibrerats efter WHO: s internationella standard med hjälp av ett ettstegs- koagulationstest; denna produkt har handelsnamnet XYNTHA.
På grund av skillnaderna i metoder som används för att bestämma styrkan för XYNTHA och ReFacto AF är 1 IE av produkten XYNTHA (kalibrerad med ettstegs- testet) ungefär ekvivalent med 1, 38 IE av produkten ReFacto AF (kalibrerad med kromogena substratmetoden).
Om en patient som normalt behandlas med XYNTHA får ReFacto AF förskriven, bör behandlande läkare överväga justering av dosrekommendationer baserad på faktor VIII återhämtningsvärden.
Personer med hemofili A bör, baserat på deras aktuella regim, tillrådas att ta med tillräckligt med faktor VIII- produkt för förväntad behandling under resor.
Patienten ska tillrådas att diskutera med vårdpersonal före en resa.
Doseringen och substitutionsbehandlingens längd beror på faktor VIII- bristens allvarlighetsgrad, på blödningens plats och omfattning samt på patientens kliniska tillstånd.
De doser som administreras bör titreras till patientens kliniska svar.
I närvaro av en inhibitor kan högre doser eller lämplig specifik behandling krävas.
Antalet enheter av faktor VIII som ska ges uttrycks i Internationella Enheter (IE) som relaterar till gällande WHO- standard för faktor VIII- produkter.
Aktiviteten för faktor VIII i plasma uttrycks antingen i procent (relaterat till normal human plasma) eller i Internationella Enheter (relaterat till en Internationell Standard för faktor VIII i plasma).
En internationell enhet (IE) av faktor VIII- aktivitet är likvärdig med mängden av faktor VIII i en ml plasma från en frisk människa.
Beräkning av den erforderliga dosen av faktor VIII baserar sig på empiriskt erhållna resultat om att 1 internationell enhet (IE) av faktor VIII per kg kroppsvikt höjer plasmans faktor VIII- aktivitet med 2 IE/ dl.
Den erforderliga doseringen bestäms med hjälp av följande formel:
Erforderlig dos (IE) = kroppsvikt (kg) x önskad faktor VIII- ökning (% eller IE/ dl) x 0, 5 (IE/ kg per IE/ dl), där 0, 5 IE/ kg per IE/ dl motsvarar den stegvisa ökningen som vanligtvis sker efter infusion av faktor VIII.
Mängden som skall administreras och frekvensen av administrationen ska alltid justeras efter klinisk effekt i varje enskilt fall.
Vid följande blödningar ska faktor VIII- aktiviteten inte falla under givna plasmanivåer (% av normal eller IE/ dl) för motsvarande period.
Följande tabell kan användas som riktlinje för dosering vid blödningar eller vid kirurgi:
3 Grad av blödning / typ av kirurgiskt ingrepp
Nödvändig faktor VIII - nivå (% eller IE/ dl)
Doseringsfrekvens (timmar) / behandlingstid (dagar)
Blödning
Tidig hemartros, muskelblödning eller oral blödning
20– 40
Minst 1 dygn tills blödningen, med smärtindikation, är under kontroll eller läkning har uppnåtts.
Mer omfattande hemartros, muskelblödning eller hematom
30– 60
Upprepa infusionen var 12: e till 24: e timme i 3– 4 dagar eller längre tills smärta och akut funktionsnedsättning försvunnit.
Livshotande blödningar Kirurgi
60– 100
Upprepa infusionen var 8: e till 24: e timme tills det kritiska tillståndet övervunnits.
Mindre ingrepp, inklusive tandutdragning
30– 60
Var 24: e timme, minst 1 dygn, tills läkning har uppnåtts.
Större ingrepp
80– 100 (pre - och postoperativa)
Upprepa infusionen var 8: e till 24: e timme tills adekvat sårläkning uppnåtts, därefter behandling i minst ytterligare 7 dagar för att bibehålla en faktor VIII - nivå på 30% till 60% (IE/ dl).
Under behandlingsperioden rekommenderas lämplig bestämning av faktor VIII- nivån vara vägledande för den dos som skall administreras och frekvensen av upprepade infusioner.
I synnerhet vid stora kirurgiska ingrepp är noggrann övervakning av substitutionsterapi med hjälp av koagulationsanalys (faktor VIII- aktivitet i plasma) nödvändig.
Patienternas svar kan variera individuellt på faktor VIII och uppnå olika nivåer av in vivo recovery och uppvisa olika halveringstider.
Som långtidsprofylax mot blödningar hos patienter med svår hemofili A, är den vanliga dosen 20 till 40 IE faktor VIII per kg kroppsvikt med 2 till 3 dagars intervall.
I några fall, speciellt hos yngre patienter, kan kortare doseringsintervall eller högre doser krävas.
Patienter som använder faktor VIII- ersättningsterapi ska kontrolleras med avseende på uppkomst av faktor VIII- inhibitorer.
Om förväntad faktor VIII- aktivitet i plasma inte uppnås eller om blödningskontroll inte uppnås vid adekvat dosering, bör ett test göras för att bestämma om faktor VIII - inhibitorer finns.
Uppgifter från kliniska prövningar tyder på att om inhibitornivån understiger 10 Bethesda- enheter (BU) kan tillförsel av ytterligare koagulationsfaktor neutralisera inhibitorerna.
Hos patienter med nivåer av inhibitorer över 10 BU kan faktor VIII- terapi vara ineffektiv och andra behandlingsmöjligheter bör övervägas.
Behandlingen av sådana patienter bör skötas av läkare med erfarenhet av patienter med hemofili (se avsnitt 4. 4).
Särskilda patientgrupper
4 Anpassade doser för patienter med nedsatt njur - eller leverfunktion har inte studerats i kliniska studier.
Pediatriska patienter
Säkerhets - och effektstudier med ReFacto har genomförts både på tidigare behandlade barn och ungdomar (n=31, i åldrarna 8– 18 år) och på tidigare obehandlade nyfödda, spädbarn och barn (n=101, i åldrarna < 1– 52 månader).
När yngre barn behandlas med ReFacto AF ska behovet av en högre dos än vad som används hos vuxna och äldre barn förutses.
I en studie med ReFacto hos barn under 6 års ålder avslöjade farmakokinetiska analyser att halveringstid och återhämtning var mindre än vad som observerats hos äldre barn och vuxna (se avsnitt 5. 2).
Barn under 6 års ålder som fick profylaxbehandling under de kliniska prövningarna använde en medeldos på 50 IE/ kg av ReFacto och fick i medeltal 6, 1 blödningsepisoder om året.
Äldre barn och vuxna som fick profylaxbehandling använde en medeldos på 27 IE/ kg och fick i medeltal 10 blödningsepisoder om året.
I en klinisk studie var medeldosen per infusion av ReFacto vid blödningar hos barn under 6 års ålder högre än medeldosen som gavs till äldre barn och vuxna (51, 3 IE/ kg respektive 29, 3 IE/ kg).
Administreringssätt
ReFacto AF administreras genom intravenös injektion under flera minuter efter upplösning av det frystorkade pulvret i 9 mg/ ml (0, 9%) natriumklorid vätska till injektionsvätska, lösning (ingår i förpackningen).
Administreringshastigheten bör bestämmas utifrån patientens välmående.
För personer som inte är sjukvårdsutbildade och som administrerar produkten rekommenderas lämplig utbildning.
För patientens säkerhet bör namn och tillverkningssatsnummer registreras varje gång ReFacto AF administreras.
Se avsnitt 6. 6 för anvisningar om beredning före administrering.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Överkänslighet mot hamsterproteiner.
4. 4 Varningar och försiktighet
Som med alla intravenösa proteinprodukter, kan allergiska reaktioner typ överkänslighetsreaktioner inträffa.
Produkten innehåller spår av hamsterproteiner.
Patienterna bör informeras om tidiga tecken på överkänslighetsreaktioner (såsom nässelfeber, generaliserad urtikaria, täthet i bröstet, väsande andning, hypotension) och anafylaxi.
Om allergiska eller anafylaktiska reaktioner uppstår ska administreringen av ReFacto AF upphöra omedelbart och lämplig behandling måste inledas.
I händelse av chock ska riktlinjer för chockterapi iakttas.
Beroende på reaktionens typ och svårighetsgrad ska patienten rådas att sätta ut produkten och kontakta sin läkare eller omedelbart söka akut vård, om något av dessa symptom uppträder.
Bildandet av neutraliserande antikroppar (inhibitorer) mot faktor VIII är en känd komplikation vid behandling av individer med hemofili A.
Dessa inhibitorer är vanligtvis IgG immunoglobuliner riktade mot koagulationsfaktor VIII- aktiviteten, som kvantifieras i Bethesda Units (BU) per ml plasma med hjälp av den Nijmegenmodifierade Bethesdametoden.
Inhibitorer har
5 iakttagits hos tidigare behandlade patienter som erhållit faktor VIII- produkter, bland annat ReFacto AF.
Fall av recidiverande inhibitorer (låg titer) har iakttagits efter byte från en rekombinant faktor VIII- produkt till en annan hos tidigare behandlade patienter med mer än 100 exponeringsdagar, vilka har en utveckling av inhibitorer i anamnesen.
Patienter som behandlats med rekombinant koagulationsfaktor VIII bör övervakas noggrant för utveckling av inhibitorer med hjälp av lämpliga kliniska observationer och laboratorietester (se avsnitt 4. 8).
Utebliven effekt har rapporterats, huvudsakligen hos patienter med profylaktisk behandling, i kliniska prövningar och efter godkännandet av ReFacto.
Utebliven effekt har beskrivits i rapporterna som blödning i redan berörda leder, blödning i nya leder eller en subjektiv känsla av nya blödningar hos patienten.
Vid förskrivning av ReFacto AF är det viktigt att varje patients dos titreras individuellt och övervakas så att ett adekvat terapeutiskt svar säkerställs.
För patientens säkerhet bör produktens namn på kartongen och tillverkningssatsnummer registreras varje gång ReFacto AF administreras.
Patienten kan fästa en av de avtagbara etiketter som sitter på injektionsflaskan i sin dagbok för dokumentation av tillverkningssatsnumret eller rapportering av eventuella biverkningar.
Efter beredning innehåller detta läkemedel 1, 23 mmol (29 mg) natrium per injektionsflaska, vilket ska beaktas av patienter som ordinerats saltfattig kost.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
4. 6 Graviditet och amning
Reproduktionsstudier på djur har inte utförts med faktor VIII.
På grund av den sällsynta förekomsten av hemofili A hos kvinnor, finns ingen tillgänglig erfarenhet gällande användandet av faktor VIII under graviditet och amning.
Därför bör faktor VIII användas under graviditet och amning endast om det är klart indicerat.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Faktor VIII- inhibition
Förekomst av neutraliserande antikroppar (inhibitorer) mot faktor VIII är välkänt när det gäller behandling av patienter med hemofili A.
Liksom med alla koagulationsfaktor VIII- produkter ska patienten övervakas för utveckling av inhibitorer som ska titreras i Bethesda Units (BU) med hjälp av Nijmegenmodifierad Bethesdametod.
Om sådana inhibitorer förekommer kan tillståndet manifesteras som ett otillräckligt kliniskt svar.
I sådana fall bör ett specialiserat hemofilicenter kontaktas.
I en klinisk studie med ReFacto AF hos tidigare behandlade patienter (PTP) var incidensen för faktor VIII- inhibitorer primärt säkerhetsmått.
Två kliniskt tysta, övergående lågtiter inhibitorer observerades hos 94 patienter med en medianexponering på 76 exponeringsdagar (ED) (intervall 1- 92), motsvarande 2, 2% av de 89 patienter med minst 50 ED.
I en stödjande studie av ReFacto AF observerades 1 de novo och 2 recidiverande inhibitorfall (alla lågtiter inhibitorer, fastställda på centrallaboratorium) bland 110 patienter med en medianexponering på 58 ED (intervall 5- 140), 98 patienter hade minst 50 ED av ReFacto AF.
Nittioåtta (98) av de110 patienterna fortsatte behandling i en andra stödjande studie och
En (1) ytterligare lågtiter de novo inhibitor observerades.
Den observerade frekvensen av inhibitorer i dessa studier är inom det förväntade intervallet.
I en klinisk studie med ReFacto hos PTP observerades 1 inhibitor hos 113 patienter.
Det har även förekommit spontana rapporter efter godkännandet om högtiter- inhibitorer innefattande tidigare behandlade patienter.
Dock är kliniska studier med ReFacto AF hos tidigare obehandlade patienter (PUP) planerade.
I en klinisk studie utvecklades inhibitorer hos 32 av 101 (32%) tidigare obehandlade patienter (PUP) som behandlades med ReFacto:
16 av 101 (16%) med en titer > 5 BU och 16 av 101 (16%) med en titer ≤ 5 BU.
Medianantalet exponeringsdagar fram till inhibitorutveckling för dessa patienter var 12 (intervall 3 – 49).
Av de 16 patienterna med hög titer fick 15 immuntoleransterapi (IT).
Av de 16 patienterna med låg titer inleddes IT- behandling hos 10.
IT hade effekt hos 73% av patienterna med hög titer och hos 90% av patienterna med låg titer.
För alla 101 tidigare obehandlade patienter var, oavsett utveckling av inhibitorer, medianantalet exponeringsdagar 197 dagar (intervall 1– 1 299).
Biverkningar baserat på erfarenhet från kliniska prövningar med ReFacto eller ReFacto AF redovisas i nedanstående tabell efter organsystemklass.
Dessa frekvenser har uppskattats baserat perpatient och beskrivs med följande kategorier: mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10) och mindre vanliga (≥1/ 1 000, < 1/ 100).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
7 Förekomstfrekvens per patient med ReFacto eller ReFacto AF
Organsystemklass
Mycket vanliga
Vanliga
Mindre vanliga
(≥1/ 10)
(≥1/ 100, < 1/ 10)
(≥1/ 1 000, < 1/ 100)
Metabolism och nutrition
Anorexi
Centrala och perifera nervsystemet Hjärtat
Huvudvärk
Neuropati, yrsel, somnolens, dysgeusi Angina pectoris, takykardi, hjärtklappning
Blodkärl Andningsvägar, bröstkorg och mediastinum
Blödning/ hematom
Hypotoni, tromboflebit, vasodilatation, blodvallning, Dyspné, hosta
Magtarmkanalen Hud och subkutan vävnad
Kräkning
Illamående
Buksmärta, diarré Urtikaria, klåda, utslag, hyperhidros
Muskuloskeletala systemet och bindväv
Artralgi
Myalgi
Allmänna symtom och/ eller symtom vid administreringsstället
Asteni, feber
Frossa / frysning, inflammation vid injektionsstället, reaktion vid injektionsstället, smärta vid injektionsstället
Undersökningar
Förhöjt aspartataminotransferas, förhöjt alaninaminotransferas, förhöjt blodbilirubin, förhöjt blodkreatinfosfokinas
Kirurgiska och medicinska åtgärder
Kärlaccesskomplikatio n
Ett fall av cysta hos en 11- årig patient och ett fall beskrivet som förvirring hos en 13- årig patient har rapporterats som eventuellt relaterade till ReFacto AF- behandling.
ReFacto AFs säkerhet utvärderades hos tidigare behandlade barn och ungdomar (n=18, 12- 16 år i en studie och n=49, 7- 16 år i en stödjande studie).
Även om ett begränsat antal barn har studerats, finns en trend för högre biverkningsfrekvens hos barn mellan 7- 16 år jämfört med vuxna.
En klinisk studie som utvärderar användning av moroctocog alfa (AF- CC) hos barn under 6 års ålder pågår.
Följande biverkningar har också rapporterats för ReFacto: parestesi, trötthet, dimsyn, akne, gastrit, gastroenterit och smärta.
Överkänslighet eller allergiska reaktioner (som kan inkludera angioödem, brännande och stickande känsla vid injektionsstället, frossa, blodvallningar, generaliserad urtikaria, huvudvärk, nässelutslag, lågt blodtryck, letargi, illamående, rastlöshet, takykardi, tryck över bröstet, stickningar, kräkning, väsande andning) har observerats vid sällsynta tillfällen med ReFacto, och kan i vissa fall utvecklas till allvarlig anafylaxi inklusive chock (se avsnitt 4. 4).
Det kan finnas spår av hamsterprotein i ReFacto AF.
Utveckling av antikroppar mot hamsterprotein har mycket sällan observerats, utan några kliniska följdsymtom.
I en studie av ReFacto hade tjugo av 113 (18%) PTP en ökning av anti- CHO antikroppstiter, utan någon synbar klinisk effekt.
8 Om någon biverkan uppkommer som skulle kunna vara kopplad till administreringen av ReFacto AF ska infusionshastigheten sänkas eller infusionen avbrytas, allt efter patientens svar (se avsnitt 4. 4).
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: hemostatika, koagulationsfaktor VIII, ATC- kod:
B02BD02.
ReFacto AF innehåller rekombinant koagulationsfaktor VIII (moroctocog alfa) vars B- domän tagits bort.
Produkten är ett glykoprotein med en molekylvikt på ungefär 170 000 Da, bestående av 1 438 aminosyror.
ReFacto AF har funktionella egenskaper jämförbara med endogen faktor VIII.
Faktor VIII- aktiviteten är kraftigt minskad hos patienter med hemofili A och substitutionsbehandling är därför nödvändig.
Vid infusion till en hemofilipatient binds faktor VIII till von Willebrands faktor som finns i patientens cirkulation.
Aktiverad faktor VIII fungerar som en cofaktor till aktiverad faktor IX och accelererar omvandlingen av faktor X till aktiverad faktor X.
Aktiverad faktor X omvandlar protrombin till trombin.
Trombin omvandlar slutligen fibrinogen till fibrin varvid koagel bildas.
Hemofili A är en ärftlig könsbunden störning av blodkoagulationen beroende på sänkta nivåer av faktor VIII: C som leder till rikliga blödningar i leder, muskler eller inre organ antingen spontant eller som ett resultat av en skada eller kirurgiskt trauma.
Med ersättningsterapi ökar plasmanivåerna av faktor VIII och möjliggör genom detta en tillfällig korrektion av faktorbristen och blödningstendenserna.
I nedanstående tabell presenteras farmakokinetiska egenskaper hos ReFacto, härledda från en crossover- studie av ReFacto och ett plasmaframställt FVIII- koncentrat med användning av den kromogena substratmetoden (se avsnitt 4. 2), hos 18 tidigare behandlade patienter.
Uppskattningar av farmakokinetiska parametrar för ReFacto hos tidigare behandlade patienter med hemofili A.
PK- parameter
Medelvärde
SD
Median
AUCt (IE· timme/ ml) t1/ 2 (timme)
19, 9 14, 8
4, 9 5, 6
19, 9 12, 7
CL (ml/ timme· kg) MRT (timme) K- värde
2, 4 20, 2
0, 75 7, 4
2, 3 18, 0
FVIII)
2, 4
0, 38
2, 5
Förkortningar: AUCt = området under kurvan för plasmakoncentration- tid från noll till den sista mätbara koncentrationen, t1/ 2 = halveringstid, CL = clearance, MRT = medelresidenstiden, K- värde = inkrementellt utbyte, SD = standardavvikelse
9 En studie som mätte styrkan hos ReFacto AF och ReFacto samt FVIII- aktiviteten i plasma hos patienter med den kromogena substratmetoden, visade att ReFacto AF var bioekvivalent med ReFacto.
Förhållandena för geometiska minstakvadratmedelvärden för ReFacto AF jämfört med ReFacto var 100, 6%, 99, 5% och 98, 1% för K- värde, AUCt respektive AUC∞( området under kurvan för plasmakoncentration- tid från noll till oändlig tid).
Motsvarande 90% konfidensintervall för förhållandena för ReFacto AF jämfört med ReFactos geometriska medelvärden låg inom bioekvivalensfönstret 80% till 125%, vilket visade bioekvivalens för ReFacto AF jämfört med ReFacto.
I en crossover farmakokinetisk studie fastställdes de farmakokinetiska parametrarna för ReFacto AF vid baseline och följdes upp hos 25 tidigare behandlade patienter (≥ 12 år) efter upprepad administrering av ReFacto AF i sex månader.
Förhållandena för geometriska minstakvadratmedelvärden för farmakokinetik för månad 6 till baseline var 107%, 100% och 104% för K- värde, AUCt respektive AUC∞.
Detta tyder på att det inte finns några tidsberoende förändringar i de farmakokinetiska parametrarna för ReFacto AF.
Samma studie, som mätte läkemedelsstyrkan för ReFacto AF och en fullängds rekombinant faktor VIII (FLrFVIII) - komparator samt FVIII- aktiviteten i patientplasmaprover med hjälp av samma ettstegs - koagulationstest vid ett centrallaboratorium, visade att ReFacto AF var farmakokinetiskt ekvivalent med FLrFVIII hos 30 tidigare behandlade patienter (≥ 12 år) med användning av standardmetoder för bioekvivalens.
Hos PUP utvärderades de farmakokinetiska parametrarna för ReFacto med hjälp av den kromogena substratmetoden.
Dessa patienter (n=59; medianålder 10 ± 8, 3 månader) hade ett genomsnittligt inkrementellt utbyte vid vecka 0 på 1, 5 ± 0, 6 IE/ dl per IE/ kg (intervall 0, 2 till 2, 8 IE/ dl per IE/ kg) vilket var lägre än det som erhölls hos PTP som behandlades med ReFacto vecka 0 med ett genomsnittligt K- värde på 2, 4 ± 0, 4 IE/ dl per IE/ kg (intervall 1, 1 till 3, 8 IE/ dl per IE/ kg).
Hos PUP var genomsnittligt inkrementellt utbyte stabilt över tid (5 besök under en 2- årsperiod) och varierade från 1, 5 till 1, 8 IE/ dl per IE/ kg.
Farmakokinetisk populationsmodellering med hjälp av data från 44 PUP gav en genomsnittlig uppskattad halveringstid på 8, 0 ± 2, 2 timmar.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet och gentoxicitet visade inte några särskilda risker för människa.
Det har inte genomförts några undersökningar av karcinogenitet eller reproduktionstoxicitet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver Sackaros Kalciumkloriddihydrat L- histidin Polysorbat 80 Natriumklorid
10 Vätska till injektionsvätska Natriumklorid Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel, inklusive andra infusionslösningar.
Endast det medföljande infusionssetet ska användas, eftersom behandlingssvikt kan inträffa som en konsekvens av adsorption av human koagulationsfaktor VIII till ytorna på insidan av vissa infusionstillbehör.
6. 3 Hållbarhet
Oöppnad injektionsflaska med pulver 2 år.
Efter beredning Kemisk och fysikalisk bruksstabilitet har påvisats i 3 timmar vid temperaturer upp till 25 °C.
Produkten innehåller inga konserveringsmedel och den beredda produkten bör användas omedelbart eller inom 3 timmar efter beredning.
Andra förvaringstider och förvaringsförhållanden är användarens ansvar.
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2 °C– 8 °C).
Får ej frysas, (för att inte skada den förfyllda sprutan).
Produkten kan tas ur kylskåp och förvaras under en sammanhängande period av maximalt tre månader i rumstemperatur (högst 25 °C).
I slutet av förvaringstiden i rumstemperatur får produkten inte ställas tillbaka i kylskåp utan ska användas eller kasseras.
Ljuskänsligt.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
250 IE pulver i en 10 ml injektionsflaska (typ 1- glas) med propp (butyl) och kapsyl (aluminium) och 4 ml lösning i en förfylld spruta (typ 1- glas) med kolvpropp (butyl), spetsskydd (butyl) och en steril flask- adapterenhet för beredning, ett sterilt infusionsset, alkoholkompresser, ett plåster och en kompress.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Injektionsflaskan med frystorkat pulver måste beredas med den tillhandahållna lösningen [natriumklorid 9 mg/ ml (0, 9%) lösning] från den förfyllda sprutan med hjälp av den sterila flask - adapterenheten.
Flaskan ska roteras försiktigt tills allt pulver är upplöst.
Detta ska beaktas under beredning och
Det är viktigt att rekommendationerna i avsnitt 6. 3 följs noga.
Efter upplösningen dras lösningen tillbaka i sprutan.
Lösningen skall vara klar eller lätt opalskimrande och färglös.
Lösningen ska kasseras om synliga partiklar eller missfärgning observeras.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 103/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
13 april 1999 Datum för förnyat godkännande:
15 april 2009
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
12 1.
LÄKEMEDLETS NAMN
ReFacto AF 500 IE pulver och vätska till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska innehåller nominellt 500 IE * moroctocog alfa **.
Efter beredning innehåller en ml av lösningen cirka 125 IE moroctocog alfa.
* Styrkan (Internationella Enheter) har bestämts med kromogen substratmetod enligt den Europeiska farmakopén.
Den specifika aktiviteten av ReFacto AF är 7 600– 13 800 IE/ mg protein.
** Human koagulationsfaktor VIII producerad genom rekombinant DNA- teknik i ovarieceller från kinesisk hamster (CHO).
B- domänen borttagen) och liknande posttranslationella modifieringar som för den plasmaframställda molekylen.
Tillverkningsprocessen för ReFactohar modifierats för att eliminera eventuellt exogent protein av humant eller animaliskt ursprung under cellodling, rening eller slutlig formulering och samtidigt har namnet ändrats till ReFacto AF.
Hjälpämnen:
1, 23 mmol (29 mg) natrium per injektionsflaska..
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Vit till gräddvit kaka/ pulver.
Klar, färglös lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling och profylax mot blödningar hos patienter med hemofili A (kongenital faktor VIII- brist).
ReFacto AF kan användas av vuxna och barn i alla åldrar, inklusive nyfödda.
ReFacto AF innehåller inte von Willebrand- faktorn och bör därför inte användas av patienter med von Willebrands sjukdom.
13 4. 2 Dosering och administreringssätt
Behandling bör initieras under övervakning av en specialistläkare med erfarenhet av behandling av hemofili A.
Dosering
Den märkta styrkan av ReFacto AF baseras på analys enligt den europeiska farmakopéns kromogena substratmetod, varvid standarden för tillverkningsstyrka har kalibrerats efter WHO: s internationella standard med hjälp av den kromogena substratmetoden.
Vid övervakning av patientens nivåer av faktor VIII- aktivitet under behandling med ReFacto AF rekommenderas starkt att den europeiska farmakopéns kromogena substratmetod används.
Den kromogena substratmetoden ger resultat som är högre än resultaten som observeras vid användning av ettstegs- koagulationstestet.
Vanligtvis är resultaten från ettstegs- koagulationstestet 20– 50% lägre än resultaten från den kromogena substratmetoden.
Laboratoriestandarden för ReFacto AF kan användas för att korrigera denna skillnad (se avsnitt 5. 2).
En annan moroctocog alfa- produkt som godkänts för användningutanför Europa har tilldelats en annan styrka med användning av en standard för tillverkningsstyrka som kalibrerats efter WHO: s internationella standard med hjälp av ett ettstegs- koagulationstest; denna produkt har handelsnamnet XYNTHA.
På grund av skillnaderna i metoder som används för att bestämma styrkan för XYNTHA och ReFacto AF är 1 IE av produkten XYNTHA (kalibrerad med ettstegs- testet) ungefär ekvivalent med 1, 38 IE av produkten ReFacto AF (kalibrerad med kromogena substratmetoden).
Om en patient som normalt behandlas med XYNTHA får ReFacto AF förskriven, bör behandlande läkare överväga justering av dosrekommendationer baserad på faktor VIII återhämtningsvärden.
Personer med hemofili A bör, baserat på deras aktuella regim, tillrådas att ta med tillräckligt med faktor VIII- produkt för förväntad behandling under resor.
Patienten ska tillrådas att diskutera med vårdpersonal före en resa.
Doseringen och substitutionsbehandlingens längd beror på faktor VIII- bristens allvarlighetsgrad, på blödningens plats och omfattning samt på patientens kliniska tillstånd.
De doser som administreras bör titreras till patientens kliniska svar.
I närvaro av en inhibitor kan högre doser eller lämplig specifik behandling krävas.
Antalet enheter av faktor VIII som ska ges uttrycks i Internationella Enheter (IE) som relaterar till gällande WHO- standard för faktor VIII- produkter.
Aktiviteten för faktor VIII i plasma uttrycks antingen i procent (relaterat till normal human plasma) eller i Internationella Enheter (relaterat till en Internationell Standard för faktor VIII i plasma).
En internationell enhet (IE) av faktor VIII- aktivitet är likvärdig med mängden av faktor VIII i en ml plasma från en frisk människa.
Beräkning av den erforderliga dosen av faktor VIII baserar sig på empiriskt erhållna resultat om att 1 internationell enhet (IE) av faktor VIII per kg kroppsvikt höjer plasmans faktor VIII- aktivitet med 2 IE/ dl.
Den erforderliga doseringen bestäms med hjälp av följande formel:
Erforderlig dos (IE) = kroppsvikt (kg) x önskad faktor VIII- ökning (% eller IE/ dl) x 0, 5 (IE/ kg per IE/ dl), där 0, 5 IE/ kg per IE/ dl motsvarar den stegvisa ökning som vanligtvis sker efter infusion av faktor VIII.
Mängden som skall administreras och frekvensen av administrationen ska alltid justeras efter klinisk effekt i varje enskilt fall.
14 Vid följande blödningar ska faktor VIII- aktiviteten inte falla under givna plasmanivåer (% av normal eller IE/ dl) för motsvarande period.
Följande tabell kan användas som riktlinje för dosering vid blödningar eller vid kirurgi:
Grad av blödning / typ av kirurgiskt ingrepp
Nödvändig faktor VIII - nivå (% eller IE/ dl)
Doseringsfrekvens (timmar) / behandlingstid (dagar)
Blödning
Tidig hemartros, muskelblödning eller oral blödning
20– 40
Minst 1 dygn tills blödningen, med smärtindikation, är under kontroll eller läkning har uppnåtts.
Mer omfattande hemartros, muskelblödning eller hematom
30– 60
Upprepa infusionen var 12: e till 24: e timme i 3– 4 dagar eller längre tills smärta och akut funktionsnedsättning försvunnit.
Livshotande blödningar Kirurgi
60– 100
Upprepa infusionen var 8: e till 24: e timme tills det kritiska tillståndet övervunnits.
Mindre ingrepp, inklusive tandutdragning
30– 60
Var 24: e timme, minst 1 dygn, tills läkning har uppnåtts.
Större ingrepp
80– 100 (pre - och postoperativa)
Upprepa infusionen var 8: e till 24: e timme tills adekvat sårläkning uppnåtts, därefter behandling i minst ytterligare 7 dagar för att bibehålla en faktor VIII - nivå på 30% till 60% (IE/ dl).
Under behandlingsperioden rekommenderas lämplig bestämning av faktor VIII- nivån vara vägledande för den dos som skall administreras och frekvensen av upprepade infusioner.
I synnerhet vid stora kirurgiska ingrepp är noggrann övervakning av substitutionsterapi med hjälp av koagulationsanalys (faktor VIII- aktivitet i plasma) nödvändig.
Patienternas svar kan variera individuellt på faktor VIII och uppnå olika nivåer av in vivo recovery och uppvisa olika halveringstider.
Som långtidsprofylax mot blödningar hos patienter med svår hemofili A, är den vanliga dosen 20 till 40 IE faktor VIII per kg kroppsvikt med 2 till 3 dagars intervall.
I några fall, speciellt hos yngre patienter, kan kortare doseringsintervall eller högre doser krävas.
Patienter som använder faktor VIII- ersättningsterapi ska kontrolleras med avseende på uppkomst av faktor VIII- inhibitorer.
Om förväntad faktor VIII- aktivitet i plasma inte uppnås eller om blödningskontroll inte uppnås vid adekvat dosering, bör ett test göras för att bestämma om faktor VIII - inhibitorer finns.
Uppgifter från kliniska prövningar tyder på att om inhibitornivån understiger 10 Bethesda- enheter (BU) kan tillförsel av ytterligare koagulationsfaktor neutralisera inhibitorerna.
Hos patienter med nivåer av inhibitorer över 10 BU kan faktor VIII- terapi vara ineffektiv och andra behandlingsmöjligheter bör övervägas.
Behandlingen av sådana patienter bör skötas av läkare med erfarenhet av patienter med hemofili (se avsnitt 4. 4).
15 Särskilda patientgrupper
Anpassade doser för patienter med nedsatt njur - eller leverfunktion har inte studerats i kliniska studier.
Säkerhets - och effektstudier med ReFacto har genomförts både på tidigare behandlade barn och ungdomar (n=31, i åldrarna 8– 18 år) och på tidigare obehandlade nyfödda, spädbarn och barn (n=101, i åldrarna < 1– 52 månader).
När yngre barn behandlas med ReFacto AF ska behovet av en högre dos än vad som används hos vuxna och äldre barn förutses.
I en studie med ReFacto hos barn under 6 års ålder avslöjade farmakokinetiska analyser att halveringstid och återhämtning var mindre än vad som observerats hos äldre barn och vuxna (se avsnitt 5. 2).
Barn under 6 års ålder som fick profylaxbehandling under de kliniska prövningarna använde en medeldos på 50 IE/ kg av ReFacto och fick i medeltal 6, 1 blödningsepisoder om året.
Äldre barn och vuxna som fick profylaxbehandling använde en medeldos på 27 IE/ kg och fick i medeltal 10 blödningsepisoder om året.
I en klinisk studie var medeldosen per infusion av ReFacto vid blödningar hos barn under 6 års ålder högre än medeldosen som gavs till äldre barn och vuxna (51, 3 IE/ kg respektive 29, 3 IE/ kg).
Administreringssätt
ReFacto AF administreras genom intravenös injektion under flera minuter efter upplösning av det frystorkade pulvret i 9 mg/ ml (0, 9%) natriumklorid vätska till injektionsvätska, lösning (ingår i förpackningen).
Administreringshastigheten bör bestämmas utifrån patientens välmående.
För personer som inte är sjukvårdsutbildade och som administrerar produkten rekommenderas lämplig utbildning.
För patientens säkerhet bör namn och tillverkningssatsnummer registreras varje gång ReFacto AF administreras.
Se avsnitt 6. 6 för anvisningar om beredning före administrering.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Överkänslighet mot hamsterproteiner.
4. 4 Varningar och försiktighet
Som med alla intravenösa proteinprodukter, kan allergiska reaktioner typ överkänslighetsreaktioner inträffa.
Produkten innehåller spår av hamsterproteiner.
Patienterna bör informeras om tidiga tecken på överkänslighetsreaktioner (såsom nässelfeber, generaliserad urtikaria, täthet i bröstet, väsande andning, hypotension) och anafylaxi.
Om allergiska eller anafylaktiska reaktioner uppstår ska administreringen av ReFacto AF upphöra omedelbart och lämplig behandling måste inledas.
I händelse av chock ska riktlinjer för chockterapi iakttas.
Beroende på reaktionens typ och svårighetsgrad ska patienten rådas att sätta ut produkten och kontakta sin läkare eller omedelbart söka akut vård, om något av dessa symptom uppträder.
16 Bildandet av neutraliserande antikroppar (inhibitorer) mot faktor VIII är en känd komplikation vid behandling av individer med hemofili A.
Dessa inhibitorer är vanligtvis IgG immunoglobuliner riktade mot koagulationsfaktor VIII- aktiviteten, som kvantifieras i Bethesda Units (BU) per ml plasma med hjälp av den Nijmegenmodifierade Bethesdametoden.
Risken att utveckla inhibitorer är korrelerad till exponeringen av faktor VIII, denna risk är störst inom de första 20 exponeringsdagarna.
Inhibitorer har iakttagits hos tidigare behandlade patienter som erhållit faktor VIII- produkter, bland annat ReFacto AF.
Fall av recidiverande inhibitorer (låg titer) har iakttagits efter byte från en rekombinant faktor VIII- produkt till en annan hos tidigare behandlade patienter med mer än 100 exponeringsdagar, vilka har en utveckling av inhibitorer i anamnesen.
Patienter som behandlats med rekombinant koagulationsfaktor VIII bör övervakas noggrant för utveckling av inhibitorer med hjälp av lämpliga kliniska observationer och laboratorietester (se avsnitt 4. 8).
Utebliven effekt har rapporterats, huvudsakligen hos patienter med profylaktisk behandling, i kliniska prövningar och efter godkännandet av ReFacto.
Utebliven effekt har beskrivits i rapporterna som blödning i redan berörda leder, blödning i nya leder eller en subjektiv känsla av nya blödningar hos patienten.
Vid förskrivning av ReFacto AF är det viktigt att varje patients dos titreras individuellt och övervakas så att ett adekvat terapeutiskt svar säkerställs.
För patientens säkerhet bör produktens namn på kartongen och tillverkningssatsnummer registreras varje gång ReFacto AF administreras.
Patienten kan fästa en av de avtagbara etiketter som sitter på injektionsflaskan i sin dagbok för dokumentation av tillverkningssatsnumret eller rapportering av eventuella biverkningar.
Efter beredning innehåller detta läkemedel 1, 23 mmol (29 mg) natrium per injektionsflaska, vilket ska beaktas av patienter som ordinerats saltfattig kost.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
4. 6 Graviditet och amning
Reproduktionsstudier på djur har inte utförts med faktor VIII.
På grund av den sällsynta förekomsten av hemofili A hos kvinnor, finns ingen tillgänglig erfarenhet gällande användandet av faktor VIII under graviditet och amning.
Därför bör faktor VIII användas under graviditet och amning endast om det är klart indicerat.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Faktor VIII- inhibition
Förekomst av neutraliserande antikroppar (inhibitorer) mot faktor VIII är välkänt när det gäller behandling av patienter med hemofili A.
Liksom med alla koagulationsfaktor VIII- produkter ska patienten övervakas för utveckling av inhibitorer som ska titreras i Bethesda Units (BU) med hjälp av Nijmegenmodifierad Bethesdametod.
Om sådana inhibitorer förekommer kan tillståndet manifesteras som ett otillräckligt kliniskt svar.
I sådana fall bör ett specialiserat hemofilicenter kontaktas.
17 I en klinisk studie med ReFacto AF hos tidigare behandlade patienter (PTP) var incidensen för faktor VIII- inhibitorer primärt säkerhetsmått.
Två kliniskt tysta, övergående lågtiter inhibitorer observerades hos 94 patienter med en medianexponering på 76 exponeringsdagar (ED) (intervall 1- 92), motsvarande 2, 2% av de 89 patienter med minst 50 ED.
I en stödjande studie av ReFacto AF observerades 1 de novo och 2 recidiverande inhibitorfall (alla lågtiter inhibitorer, fastställda på centrallaboratorium) bland 110 patienter med en medianexponering på 58 ED (intervall 5- 140) 98 patienter hade minst 50 ED av ReFacto AF.
Nittioåtta (98) av de 110 patienterna fortsatte behandling i en andra stödjande studie och hade efterföljande utökad exponering av ReFacto med en medianexponering på 169 ytterligare ED (intervall 9- 425).
En (1) ytterligare lågtiter de novo inhibitor observerades.
Den observerade frekvensen av inhibitorer i dessa studier är inom det förväntade intervallet.
I en klinisk studie med ReFacto hos PTP observerades 1 inhibitor hos 113 patienter.
Det har även förekommit spontana rapporter efter godkännandet om högtiter- inhibitorer innefattande tidigare behandlade patienter.
Dock är kliniska studier med ReFacto AF hos tidigare obehandlade patienter (PUP) planerade.
I en klinisk studie utvecklades inhibitorer hos 32 av 101 (32%) tidigare obehandlade patienter (PUP) som behandlades med ReFacto:
16 av 101 (16%) med en titer > 5 BU och 16 av 101 (16%) med en titer ≤ 5 BU.
Medianantalet exponeringsdagar fram till inhibitorutveckling för dessa patienter var 12 (intervall 3 – 49).
Av de 16 patienterna med hög titer fick 15 immuntoleransterapi (IT).
Av de 16 patienterna med låg titer inleddes IT- behandling hos 10.
IT hade effekt hos 73% av patienterna med hög titer och hos 90% av patienterna med låg titer.
För alla 101 tidigare obehandlade patienter var, oavsett utveckling av inhibitorer, medianantalet exponeringsdagar 197 dagar (intervall 1– 1 299).
Biverkningar baserat på erfarenhet från kliniska prövningar med ReFacto eller ReFacto AF redovisas i nedanstående tabell efter organsystemklass. Dessa frekvenser har uppskattats baserat per- patient och beskrivs med följande kategorier: mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10) och mindre vanliga (≥1/ 1 000, < 1/ 100).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
18 Förekomstfrekvens per patient med ReFacto eller ReFacto AF
Organsystemklass
Mycket vanliga
Vanliga
Mindre vanliga
(≥1/ 10)
(≥1/ 100, < 1/ 10)
(≥1/ 1000, < 1/ 100)
Blodet och lymfsystemet Metabolism och nutrition
Faktor VIII- inhibitorer - PUP
Faktor VIII- inhibitorer - PTP
Anorexi
Centrala och perifera nervsystemet Hjärtat
Huvudvärk
Neuropati, yrsel, somnolens, dysgeusi Angina pectoris, takykardi, hjärtklappning
Blodkärl Andningsvägar, bröstkorg och mediastinum
Blödning/ hematom
Hypotoni, tromboflebit, vasodilatation, blodvallning Dyspné, hosta
Magtarmkanalen Hud och subkutan vävnad
Kräkning
Illamående
Buksmärta, diarré Urtikaria, klåda, utslag, hyperhidros
Muskuloskeletala systemet och bindväv
Artralgi
Myalgi
Allmänna symtom och/ eller symtom vid administreringsstället
Asteni, feber
Frossa / frysning, inflammation vid injektionsstället, reaktion vid injektionsstället, smärta vid injektionsstället
Undersökningar
Förhöjt aspartataminotransferas, förhöjt alaninaminotransferas, förhöjt blodbilirubin, förhöjt blodkreatinfosfokinas
Kirurgiska och medicinska åtgärder
Kärlaccesskomplikation
Ett fall av cysta hos en 11- årig patient och ett fall beskrivet som förvirring hos en 13- årig patient har rapporterats som eventuellt relaterade till ReFacto AF- behandling.
ReFacto AFs säkerhet utvärderades hos tidigare behandlade barn och ungdomar (n=18, 12- 16 år i en studie och n=49, 7- 16 år i en stödjande studie).
Även om ett begränsat antal barn har studerats, finns en trend för högre biverkningsfrekvens hos barn mellan 7- 16 år jämfört med vuxna.
En klinisk studie som utvärderar användning av moroctocog alfa (AF- CC) hos barn under 6 års ålder pågår.
Följande biverkningar har också rapporterats för ReFacto: parestesi, trötthet, dimsyn, akne, gastrit, gastroenterit och smärta.
19 Överkänslighet eller allergiska reaktioner (som kan inkludera angioödem, brännande och stickande känsla vid injektionsstället, frossa, blodvallningar, generaliserad urtikaria, huvudvärk, nässelutslag, lågt blodtryck, letargi, illamående, rastlöshet, takykardi, tryck över bröstet, stickningar, kräkning, väsande andning) har observerats vid sällsynta tillfällen med ReFacto och kan i vissa fall utvecklas till allvarlig anafylaxi inklusive chock (se avsnitt 4. 4).
Det kan finnas spår av hamsterprotein i ReFacto AF.
Utveckling av antikroppar mot hamsterprotein har mycket sällan observerats, utan några kliniska följdsymtom.
I en studie av ReFacto hade tjugo av 113 (18%) PTP en ökning av anti- CHO antikroppstiter, utan någon synbar klinisk effekt.
Om någon biverkan uppkommer som skulle kunna vara kopplad till administreringen av ReFacto AF ska infusionshastigheten sänkas eller infusionen avbrytas, allt efter patientens svar (se avsnitt 4. 4).
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: hemostatika, koagulationsfaktor VIII, ATC kod:
B02BD02.
ReFacto AF innehåller rekombinant koagulationsfaktor VIII (moroctocog alfa), vars B- domän tagits bort.
Produkten är ett glykoprotein med en molekylvikt på ungefär 170 000 Da, bestående av 1 438 aminosyror.
ReFacto AF har funktionella egenskaper jämförbara med endogen faktor VIII.
Faktor VIII- aktiviteten är kraftigt minskad hos patienter med hemofili A och substitutionsbehandling är därför nödvändig.
Vid infusion till en hemofilipatient binds faktor VIII till von Willebrands faktor som finns i patientens cirkulation.
Aktiverad faktor VIII fungerar som en cofaktor till aktiverad faktor IX och accelererar omvandlingen av faktor X till aktiverad faktor X.
Aktiverad faktor X omvandlar protrombin till trombin.
Trombin omvandlar slutligen fibrinogen till fibrin varvid koagel bildas.
Hemofili A är en ärftlig könsbunden störning av blodkoagulationen beroende på sänkta nivåer av faktor VIII: C som leder till rikliga blödningar i leder, muskler eller inre organ antingen spontant eller som ett resultat av en skada eller kirurgiskt trauma.
Med ersättningsterapi ökar plasmanivåerna av faktor VIII och möjliggör genom detta en tillfällig korrektion av faktorbristen och blödningstendenserna.
5. 2 Farmakokinetiska egenskaper
I nedanstående tabell presenteras farmakokinetiska egenskaper hos ReFacto, härledda från en crossover- studie av ReFacto och ett plasmaframställt FVIII- koncentrat med användning av den kromogena substratmetoden (se avsnitt 4. 2), hos 18 tidigare behandlade patienter.
20 Uppskattningar av farmakokinetiska parametrar för ReFacto hos tidigare behandlade patienter med hemofili A.
PK- parameter
Medelvärde
SD
Median
AUCt (IE· timme/ ml) t1/ 2 (timme)
19, 9 14, 8
4, 9 5, 6
19, 9 12, 7
CL (ml/ timme· kg) MRT (timme) K- värde
2, 4 20, 2
0, 75 7, 4
2, 3 18, 0
(IE/ dl- ökning av FVIII: C per IE/ kg adm.
FVIII)
2, 4
0, 38
2, 5
Förkortningar:
AUCt = området under kurvan för plasmakoncentration- tid från noll till den sista mätbara koncentrationen, t1/ 2 = halveringstid, CL = clearance, MRT = medelresidenstiden,, K- värde = inkrementellt utbyte, SD = standardavvikelse
En studie som mätte styrkan hos ReFacto AF och ReFacto samt FVIII- aktiviteten i plasma hos patienter med den kromogena substratmetoden, visade att ReFacto AF var bioekvivalent med ReFacto.
Förhållandena för geometiska minstakvadratmedelvärden för ReFacto AF jämfört med ReFacto var 100, 6%, 99, 5% och 98, 1% för K- värde, AUCt respektive AUC∞ (området under kurvan för plasmakoncentration- tid från noll till oändlig tid).
Motsvarande 90% konfidensintervall för förhållandena för ReFacto AF jämfört med ReFactos geometriska medelvärden låg inom bioekvivalensfönstret 80% till 125%, vilket visade bioekvivalens för ReFacto AF jämfört med ReFacto.
I en crossover farmakokinetisk studie fastställdes de farmakokinetiska parametrarna för ReFacto AF vid baseline och följdes upp hos 25 tidigare behandlade patienter (≥ 12 år) efter upprepad administrering av ReFacto AF i sex månader.
Förhållandena för geometriska minstakvadratmedelvärden för farmakokinetiken för månad 6 till baseline var 107%, 100% och 104% för K- värde, AUCt respektive AUC∞.
Motsvarande 90% konfidensintervall för förhållandena för månad 6 till baseline för ovanstående farmakokinetiska parametrar låg inom ekvivalensfönstret 80% till 125%.
Detta indikerar att det inte finns några tidsberoende förändringar i de farmakokinetiska parametrarna för ReFacto AF.
Samma studie, som mätte läkemedelsstyrkan för ReFacto AF och en fullängds rekombinant faktor VIII (FLrFVIII) - komparator samt FVIII- aktiviteten i patientplasmaprover med hjälp av samma ettstegs - koagulationstest vid ett centrallaboratorium, visade att ReFacto AF var farmakokinetiskt ekvivalent med FLrFVIII hos 30 tidigare behandlade patienter (≥ 12 år) med användning av standardmetoder för bioekvivalens.
Hos PUP utvärderades de farmakokinetiska parametrarna för ReFacto med hjälp av den kromogena substratmetoden.
Dessa patienter (n=59; medianålder 10 ± 8, 3 månader) hade ett genomsnittligt inkrementellt utbyte vid vecka 0 på 1, 5 ± 0, 6 IE/ dl per IE/ kg (intervall 0, 2 till 2, 8 IE/ dl per IE/ kg) vilket var lägre än det som erhölls hos PTP som behandlades med ReFacto vecka 0 med ett genomsnittligt K- värde på 2, 4 ± 0, 4 IE/ dl per IE/ kg (intervall 1, 1 till 3, 8 IE/ dl per IE/ kg).
Hos PUP var genomsnittligt inkrementellt utbyte stabilt över tid (5 besök under en 2- årsperiod) och varierade från 1, 5 till 1, 8 IE/ dl per IE/ kg.
Farmakokinetisk populationsmodellering med hjälp av data från 44 PUP gav en genomsnittlig uppskattad halveringstid på 8, 0 ± 2, 2 timmar.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet och gentoxicitet visade inte några särskilda risker för människa.
Det har inte genomförts några undersökningar av karcinogenitet eller reproduktionstoxicitet.
21 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver Sackaros Kalciumkloriddihydrat L- histidin Polysorbat 80 Natriumklorid
Vätska till injektionsvätska Natriumklorid Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel, inklusive andra infusionslösningar.
Endast det medföljande infusionssetet ska användas, eftersom behandlingssvikt kan inträffa som en konsekvens av adsorption av human koagulationsfaktor VIII till ytorna på insidan av vissa infusionstillbehör.
6. 3 Hållbarhet
Oöppnad injektionsflaska med pulver 2 år.
Efter beredning Kemisk och fysikalisk bruksstabilitet har påvisats i 3 timmar vid temperaturer upp till 25 °C.
Produkten innehåller inga konserveringsmedel och den beredda produkten bör användas omedelbart eller inom 3 timmar efter beredning.
Andra förvaringstider och förvaringsförhållanden är användarens ansvar.
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2 °C– 8 °C).
Får ej frysas (för att inte skada den förfyllda sprutan).
Produkten kan tas ur kylskåp och förvaras under en sammanhängande period av maximalt tre månader i rumstemperatur (högst 25 °C).
I slutet av förvaringstiden i rumstemperatur får produkten inte ställas tillbaka i kylskåp utan ska användas eller kasseras.
Ljuskänsligt.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
22 6. 5 Förpackningstyp och innehåll
500 IE pulver i en 10 ml injektionsflaska (typ 1- glas) med propp (butyl) och kapsyl (aluminium) och 4 ml lösning i en förfylld spruta (typ 1- glas) med kolvpropp (butyl), spetsskydd (butyl) och en steril flask- adapterenhet för beredning, ett sterilt infusionsset, alkoholkompresser, ett plåster och en kompress.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Injektionsflaskan med frystorkat pulver måste beredas med den tillhandahållna lösningen [natriumklorid 9 mg/ ml (0, 9%) lösning] från den förfyllda sprutan med hjälp av den sterila flask - adapterenheten.
Flaskan ska roteras försiktigt tills allt pulver är upplöst.
Detta ska beaktas under beredning och administrering av produkten, inkluderande förvaringstid i PVC- behållare efter upplösning.
Det är viktigt att rekommendationerna i avsnitt 6. 3 följs noga.
Efter upplösningen dras lösningen tillbaka i sprutan.
Lösningen skall vara klar eller lätt opalskimrande och färglös.
Lösningen ska kasseras om synliga partiklar eller missfärgning observeras.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 103/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
13 april 1999 Datum för förnyat godkännande:
15 april 2009
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
23 1.
LÄKEMEDLETS NAMN
ReFacto AF 1 000 IE pulver och vätska till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska innehåller nominellt 1 000 IE * moroctocog alfa **.
Efter beredning innehåller en ml av lösningen cirka 250 IE moroctocog alfa.
* Styrkan (Internationella Enheter) har bestämts med kromogen substratmetod enligt den Europeiska farmakopén.
Den specifika aktiviteten av ReFacto AF är 7 600– 13 800 IE/ mg protein.
** Human rekombinant koagulationsfaktor VIII producerad genom rekombinant DNA- teknik i ovarieceller från kinensisk hamster (CHO).
B - domänen borttagen) och liknande posttranslationella modifieringar som för den plasmaframställda molekylen.
Tillverkningsprocessen för ReFacto har modifierats för att eliminera eventuellt exogent protein av humant eller animaliskt ursprung under cellodling, rening eller slutlig formulering och samtidigt har namnet ändrats till ReFacto AF.
Hjälpämnen:
1, 23 mmol (29 mg) natrium per injektionsflaska.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Vit till gräddvit kaka/ pulver.
Klar, färglös lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling och profylax mot blödningar hos patienter med hemofili A (kongenital faktor VIII- brist).
ReFacto AF kan användas av vuxna och barn i alla åldrar, inklusive nyfödda.
ReFacto AF innehåller inte von Willebrand- faktorn och bör därför inte användas av patienter med von Willebrands sjukdom.
24 4. 2 Dosering och administreringssätt
Behandling bör initieras under övervakning av en specialistläkare med erfarenhet av behandling av hemofili A.
Dosering
Den märkta styrkan av ReFacto AF baseras på analys enligt den europeiska farmakopéns kromogena substratmetod, varvid standarden för tillverkningsstyrka har kalibrerats efter WHO: s internationella standard med hjälp av den kromogena substratmetoden.
Vid övervakning av patientens nivåer av faktor VIII- aktivitet under behandling med ReFacto AF rekommenderas starkt att den europeiska farmakopéns kromogena substratmetod används.
Den kromogena substratmetoden ger resultat som är högre än resultaten som observeras vid användning av ettstegs- koagulationstestet.
Vanligtvis är resultaten från ettstegs- koagulationstestet 20– 50% lägre än resultaten från den kromogena substratmetoden.
Laboratoriestandarden för ReFacto AF kan användas för att korrigera denna skillnad (se även avsnitt 5. 2).
En annan moroctocog alfa- produkt som godkänts för användning utanför Europa har tilldelats en annan styrka med användning av en standard för tillverkningsstyrka som kalibrerats efter WHO: s internationella standard med hjälp av ett ettstegs- koagulationstest; denna produkt har handelsnamnet XYNTHA.
På grund av skillnaderna i metoder som används för att bestämma styrkan för XYNTHA och ReFacto AF är 1 IE av produkten XYNTHA (kalibrerad med ettstegs- testet) ungefär ekvivalent med 1, 38 IE av produkten ReFacto AF (kalibrerad med kromogena substratmetoden).
Om en patient som normalt behandlas med XYNTHA får ReFacto AF förskriven, bör behandlande läkare överväga justering av dosrekommendationer baserad på faktor VIII återhämtningsvärden.
Personer med hemofili A bör, baserat på deras aktuella regim, tillrådas att ta med tillräckligt med faktor VIII- produkt för förväntad behandling under resor.
Patienten ska tillrådas att diskutera med vårdpersonal före en resa.
Doseringen och substitutionsbehandlingens längd beror på faktor VIII- bristens allvarlighetsgrad, på blödningens plats och omfattning samt på patientens kliniska tillstånd.
De doser som administreras bör titreras till patientens kliniska svar.
I närvaro av en inhibitor kan högre doser eller lämplig specifik behandling krävas.
Antalet enheter av faktor VIII som ska ges uttrycks i Internationella Enheter (IE) som relaterar till gällande WHO- standard för faktor VIII- produkter.
Aktiviteten för faktor VIII i plasma uttrycks antingen i procent (relaterat till normal human plasma) eller i Internationella Enheter (relaterat till en Internationell Standard för faktor VIII i plasma).
En internationell enhet (IE) av faktor VIII- aktivitet är likvärdig med mängden av faktor VIII i en ml plasma från en frisk människa.
Beräkning av den erforderliga dosen av faktor VIII baserar sig på empiriskt erhållna resultat om att 1 internationell enhet (IE) av faktor VIII per kg kroppsvikt höjer plasmans faktor VIII- aktivitet med 2 IE/ dl.
Den erforderliga doseringen bestäms med hjälp av följande formel:
Erforderlig dos (IE) = kroppsvikt (kg) x önskad faktor VIII- ökning (% eller IE/ dl) x 0, 5 (IE/ kg per IE/ dl), där 0, 5 IE/ kg per IE/ dl motsvarar den stegvisa ökning som vanligtvis sker efter infusion av faktor VIII.
Mängden som skall administreras och frekvensen av administrationen ska alltid justeras efter klinisk effekt i varje enskilt fall.
25 Vid följande blödningar ska faktor VIII- aktiviteten inte falla under givna plasmanivåer (% av normal eller IE/ dl) för motsvarande period.
Följande tabell kan användas som riktlinje för dosering vid blödningar eller vid kirurgi:
Grad av blödning / typ av kirurgiskt ingrepp
Nödvändig faktor VIII - nivå (% eller IE/ dl)
Doseringsfrekvens (timmar) / behandlingstid (dagar)
Blödning
Tidig hemartros, muskelblödning eller oral blödning
20– 40
Minst 1 dygn tills blödningen, med smärtindikation, är under kontroll eller läkning har uppnåtts.
Mer omfattande hemartros, muskelblödning eller hematom
30– 60
Upprepa infusionen var 12: e till 24: e timme i 3– 4 dagar eller längre tills smärta och akut funktionsnedsättning försvunnit.
Livshotande blödningar Kirurgi
60– 100
Upprepa infusionen var 8: e till 24: e timme tills det kritiska tillståndet övervunnits.
Mindre ingrepp, inklusive tandutdragning
30– 60
Var 24: e timme, minst 1 dygn, tills läkning har uppnåtts.
Större ingrepp
80– 100 (pre - och postoperativa)
Upprepa infusionen var 8: e till 24: e timme tills adekvat sårläkning uppnåtts, därefter behandling i minst ytterligare 7 dagar för att bibehålla en faktor VIII - nivå på 30% till 60% (IE/ dl).
Under behandlingsperioden rekommenderas lämplig bestämning av faktor VIII- nivån vara vägledande för den dos som skall administreras och frekvensen av upprepade infusioner.
I synnerhet vid stora kirurgiska ingrepp är noggrann övervakning av substitutionsterapi med hjälp av koagulationsanalys (faktor VIII- aktivitet i plasma) nödvändig.
Patienternas svar kan variera individuellt på faktor VIII och uppnå olika nivåer av in vivo recovery och uppvisa olika halveringstider.
Som långtidsprofylax mot blödningar hos patienter med svår hemofili A, är den vanliga dosen 20 till 40 IE faktor VIII per kg kroppsvikt med 2 till 3 dagars intervall.
I några fall, speciellt hos yngre patienter, kan kortare doseringsintervall eller högre doser krävas.
Patienter som använder faktor VIII- ersättningsterapi ska kontrolleras med avseende på uppkomst av faktor VIII- inhibitorer.
Om förväntad faktor VIII- aktivitet i plasma inte uppnås eller om blödningskontroll inte uppnås vid adekvat dosering, bör ett test göras för att bestämma om faktor VIII - inhibitorer finns.
Uppgifter från kliniska prövningar tyder på att om inhibitornivån understiger 10 Bethesda- enheter (BU) kan tillförsel av ytterligare koagulationsfaktor neutralisera inhibitorerna.
Hos patienter med nivåer av inhibitorer över 10 BU kan faktor VIII- terapi vara ineffektiv och andra behandlingsmöjligheter bör övervägas.
Behandlingen av sådana patienter bör skötas av läkare med erfarenhet av patienter med hemofili (se avsnitt 4. 4).
26 Särskilda patientgrupper
Anpassade doser för patienter med nedsatt njur - eller leverfunktion har inte studerats vid kliniska studier.
Säkerhets - och effektstudier med ReFacto har genomförts både på tidigare behandlade barn och ungdomar (n=31, i åldrarna 8– 18 år) och på tidigare obehandlade nyfödda, spädbarn och barn (n=101, i åldrarna < 1– 52 månader).
När yngre barn behandlas med ReFacto AF ska behovet av en högre dos än vad som används hos vuxna och äldre barn förutses.
I en studie med ReFacto hos barn under 6 års ålder avslöjade farmakokinetiska analyser att halveringstid och återhämtning var mindre än vad som observerats hos äldre barn och vuxna (se avsnitt 5. 2).
Barn under 6 års ålder som fick profylaxbehandling under de kliniska prövningarna använde en medeldos på 50 IE/ kg av ReFacto och fick i medeltal 6, 1 blödningsepisoder om året.
Äldre barn och vuxna som fick profylaxbehandling använde en medeldos på 27 IE/ kg och fick i medeltal 10 blödningsepisoder om året.
I en klinisk studie var medeldosen per infusion av ReFacto vid blödningar hos barn under 6 års ålder högre än medeldosen som gavs till äldre barn och vuxna (51, 3 IE/ kg respektive 29, 3 IE/ kg).
Administreringssätt
ReFacto AF administreras genom intravenös injektion under flera minuter efter upplösning av det frystorkade pulvret i 9 mg/ ml (0, 9%) natriumklorid vätska till injektionsvätska, lösning (ingår i förpackningen).
Administreringshastigheten bör bestämmas utifrån patientens välmående.
För personer som inte är sjukvårdsutbildade och som administrerar produkten rekommenderas lämplig utbildning.
För patientens säkerhet bör namn och tillverkningssatsnummer registreras varje gång ReFacto AF administreras.
Se avsnitt 6. 6 för anvisningar om beredning före administrering.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Överkänslighet mot hamsterproteiner.
4. 4 Varningar och försiktighet
Som med alla intravenösa proteinprodukter, kan allergiska reaktioner typ överkänslighetsreaktioner inträffa.
Produkten innehåller spår av hamsterproteiner.
Patienterna bör informeras om tidiga tecken på överkänslighetsreaktioner (såsom nässelfeber, generaliserad urtikaria, täthet i bröstet, väsande andning, hypotension) och anafylaxi.
Om allergiska eller anafylaktiska reaktioner uppstår ska administreringen av ReFacto AF upphöra omedelbart och lämplig behandling måste inledas.
I händelse av chock ska riktlinjer för chockterapi iakttas.
Beroende på reaktionens typ och svårighetsgrad ska patienten rådas att sätta ut produkten och kontakta sin läkare eller omedelbart söka akut vård, om något av dessa symptom uppträder.
27 Bildandet av neutraliserande antikroppar (inhibitorer) mot faktor VIII är en känd komplikation vid behandling av individer med hemofili A.
Dessa inhibitorer är vanligtvis IgG immunoglobuliner riktade mot koagulationsfaktor VIII- aktiviteten, som kvantifieras i Bethesda Units (BU) per ml plasma med hjälp av den Nijmegenmodifierade Bethesdametoden.
Risken att utveckla inhibitorer är korrelerad till exponeringen av faktor VIII, denna risk är störst inom de första 20 exponeringsdagarna.
Inhibitorer har iakttagits hos tidigare behandlade patienter som erhållit faktor VIII- produkter, bland annat ReFacto AF.
Fall av recidiverande inhibitorer (låg titer) har iakttagits efter byte från en rekombinant faktor VIII- produkt till en annan hos tidigare behandlade patienter med mer än 100 exponeringsdagar, vilka har en utveckling av inhibitorer i anamnesen.
Patienter som behandlats med rekombinant koagulationsfaktor VIII bör övervakas noggrant för utveckling av inhibitorer med hjälp av lämpliga kliniska observationer och laboratorietester (se avsnitt 4. 8).
Utebliven effekt har rapporterats, huvudsakligen hos patienter med profylaktisk behandling, i kliniska prövningar och efter godkännandet av ReFacto.
Utebliven effekt har beskrivits i rapporterna som blödning i redan berörda leder, blödning i nya leder eller en subjektiv känsla av nya blödningar hos patienten.
Vid förskrivning av ReFacto AF är det viktigt att varje patients dos titreras individuellt och övervakas så att ett adekvat terapeutiskt svar säkerställs.
För patientens säkerhet bör produktens namn på kartongen och tillverkningssatsnummer registreras varje gång ReFacto AF administreras.
Patienten kan fästa en av de avtagbara etiketter som sitter på injektionsflaskan i sin dagbok för dokumentation av tillverkningssatsnumret eller rapportering av eventuella biverkningar.
Efter beredning innehåller detta läkemedel 1, 23 mmol (29 mg) natrium per injektionsflaska, vilket ska beaktas av patienter som ordinerats saltfattig kost.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
4. 6 Graviditet och amning
Reproduktionsstudier på djur har inte utförts med faktor VIII.
På grund av den sällsynta förekomsten av hemofili A hos kvinnor, finns ingen tillgänglig erfarenhet gällande användandet av faktor VIII under graviditet och amning.
Därför bör faktor VIII användas under graviditet och amning endast om det är klart indicerat.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Faktor VIII- inhibition
Förekomst av neutraliserande antikroppar (inhibitorer) mot faktor VIII är välkänt när det gäller behandling av patienter med hemofili A.
Liksom med alla koagulationsfaktor VIII- produkter ska patienten övervakas för utveckling av inhibitorer som ska titreras i Bethesda Units (BU) med hjälp av Nijmegenmodifierad Bethesdametod..
Om sådana inhibitorer förekommer kan tillståndet manifesteras som ett otillräckligt kliniskt svar.
I sådana fall bör ett specialiserat hemofilicenter kontaktas.
I en klinisk studie med ReFacto AF hos tidigare behandlade patienter (PTP) var incidensen för faktor VIII- inhibitorer primärt säkerhetsmått.
Två kliniskt tysta, övergående lågtiter inhibitorer observerades
28 hos 94 patientermed en medianexponering på 76 exponeringsdagar (ED) (intervall 1- 92), motsvarande 2, 2% av de 89 patienter med minst 50 ED.
I en stödjande studie av ReFacto AF observerades 1 de novo och 2 recidiverande inhibitorfall (alla lågtiter inhibitorer, fastställda på centrallaboratorium) bland 110 patienter med en medianexponering på 58 ED (intervall 5- 140), 98 patienter hade minst 50 ED av ReFacto AF.
Nittioåtta (98) av de 110 patienterna fortsatte behandling i en andra stödjande studie och hade efterföljande utökad exponering av ReFacto AF med en medianexponering på 169 ytterligare ED (intervall 9- 425).
En (1) ytterligare lågtiter de novo inhibitor observerades.
Den observerade frekvensen av inhibitorer i dessa studier är inom det förväntade intervallet.
I en klinisk studie med ReFacto hos PTP observerades 1 inhibitor hos 113 patienter.
Det har även förekommit spontana rapporter efter godkännandet om högtiter- inhibitorer innefattande tidigare behandlade patienter.
Dock är kliniska studier med ReFacto AF hos tidigare obehandlade patienter (PUP) planerade.
I en klinisk studie utvecklades inhibitorer hos 32 av 101 (32%) tidigare obehandlade patienter som behandlades med ReFacto:
16 av 101 (16%) med en titer > 5 BU och 16 av 101 (16%) med en titer ≤ 5 BU.
Medianantalet exponeringsdagar fram till inhibitorutveckling för dessa patienter var 12 (intervall 3 – 49).
Av de 16 patienterna med hög titer fick 15 immuntoleransterapi (IT).
Av de 16 patienterna med låg titer inleddes IT- behandling hos 10.
IT hade effekt hos 73% av patienterna med hög titer och hos 90% av patienterna med låg titer.
För alla 101 tidigare obehandlade patienter var, oavsett utveckling av inhibitorer, medianantalet exponeringsdagar 197 dagar (intervall 1– 1 299).
Biverkningar baserat på erfarenhet från kliniska prövningar med ReFacto eller ReFacto AF redovisas i nedanstående tabell efter organsystemklass.
Dessa frekvenser har uppskattats baserat per- patient och beskrivs med följande kategorier: mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10) och mindre vanliga (≥1/ 1 000, < 1/ 100).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
29 Förekomstfrekvens per patient med ReFacto eller ReFacto AF
Organsystemklass
Mycket vanliga
Vanliga
Mindre vanliga
(≥1/ 10)
(≥1/ 100, < 1/ 10)
(≥1/ 1000, < 1/ 100)
Blodet och lymfsystemet Metabolism och nutrition
Faktor VIII- inhibitorer - PUP
Faktor VIII- inhibitorer PTP
Anorexi
Centrala och perifera nervsystemet Hjärtat
Huvudvärk
Neuropati, yrsel, somnolens, dysgeusi Angina pectoris, takykardi, hjärtklappning
Blodkärl Andningsvägar, bröstkorg och mediastinum
Blödning/ hematom
Hypotoni, tromboflebit, vasodilatation, blodvallning Dyspné, hosta
Magtarmkanalen Hud och subkutan vävnad
Kräkning
Illamående
Buksmärta, diarré Urtikaria, klåda, utslag, hyperhidros
Muskuloskeletala systemet och bindväv
Artralgi
Myalgi
Allmänna symtom och/ eller symtom vid administreringsstället
Asteni, feber
Frossa / frysning, inflammation vid injektionsstället, reaktion vid injektionsstället, smärta vid injektionsstället
Undersökningar
Förhöjt aspartataminotransferas, förhöjt alaninaminotransferas, förhöjt blodbilirubin, förhöjt blodkreatinfosfokinas
Kirurgiska och medicinska åtgärder
Kärlaccesskomplikation
Ett fall av cysta hos en 11- årig patient och ett fall beskrivet som förvirring hos en 13- årig patient har rapporterats som eventuellt relaterade till ReFacto AF- behandling. ReFacto AFs säkerhet utvärderades hos tidigare behandlade barn och ungdomar (n=18, 12- 16 år i en studie och n=49, 7- 16 år i en stödjande studie).
Även om ett begränsat antal barn har studerats, finns en trend för högre biverkningsfrekvens hos barn mellan 7- 16 år jämfört med vuxna.
En klinisk studie som utvärderar användning av moroctocog alfa (AF- CC) hos barn under 6 års ålder pågår.
Följande biverkningar har också rapporterats för ReFacto: parestesi, trötthet, dimsyn, akne, gastrit, gastroenterit och smärta.
30 Överkänslighet eller allergiska reaktioner (som kan inkludera angioödem, brännande och stickande känsla vid injektionsstället, frossa, blodvallningar, generaliserad urtikaria, huvudvärk, nässelutslag, lågt blodtryck, letargi, illamående, rastlöshet, takykardi, tryck över bröstet, stickningar, kräkning, väsande andning) har observerats vid sällsynta tillfällen med ReFacto och kan i vissa fall utvecklas till allvarlig anafylaxi inklusive chock (se avsnitt 4. 4).
Det kan finnas spår av hamsterprotein i ReFacto AF.
Utveckling av antikroppar mot hamsterprotein har mycket sällan observerats, utan några kliniska följdsymtom.
I en studie av ReFacto hade tjugo av 113 (18%) PTP en ökning av anti- CHO antikroppstiter, utan någon synbar klinisk effekt.
Om någon biverkan uppkommer som skulle kunna vara kopplad till administreringen av ReFacto AF ska infusionshastigheten sänkas eller infusionen avbrytas, allt efter patientens svar (se avsnitt 4. 4).
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: hemostatika, koagulationsfaktor VIII, ATC kod:
B02BD02.
ReFacto AF innehåller rekombinant koagulationsfaktor VIII (moroctocog alfa) vars B- domän tagits bort.
Produkten är ett glykoprotein med en molekylvikt på ungefär 170 000 Da, bestående av 1 438 aminosyror.
ReFacto AF har funktionella egenskaper jämförbara med endogen faktor VIII.
Faktor VIII- aktiviteten är kraftigt minskad hos patienter med hemofili A och substitutionsbehandling är därför nödvändig.
Vid infusion till en hemofilipatient binds faktor VIII till von Willebrands faktor som finns i patientens cirkulation.
Aktiverad faktor VIII fungerar som en cofaktor till aktiverad faktor IX och accelererar omvandlingen av faktor X till aktiverad faktor X.
Aktiverad faktor X omvandlar protrombin till trombin.
Trombin omvandlar slutligen fibrinogen till fibrin varvid koagel bildas.
Hemofili A är en ärftlig könsbunden störning av blodkoagulationen beroende på sänkta nivåer av faktor VIII: C som leder till rikliga blödningar i leder, muskler eller inre organ antingen spontant eller som ett resultat av en skada eller kirurgiskt trauma.
Med ersättningsterapi ökar plasmanivåerna av faktor VIII och möjliggör genom detta en tillfällig korrektion av faktorbristen och blödningstendenserna.
5. 2 Farmakokinetiska egenskaper
I nedanstående tabell presenteras farmakokinetiska egenskaper hos ReFacto, härledda från en crossover- studie av ReFacto och ett plasmaframställt FVIII- koncentrat med användning av den kromogena substratmetoden (se avsnitt 4. 2), hos 18 tidigare behandlade patienter.
31 Uppskattningar av farmakokinetiska parametrar för ReFacto hos tidigare behandlade patienter med hemofili A.
PK- parameter
Medelvärde
SD
Median
AUC0- t (IE· timme/ ml) t1/ 2 (timme)
19, 9 14, 8
4, 9 5, 6
19, 9 12, 7
CL (ml/ timme· kg) MRT (timme) K- värde
2, 4 20, 2
0, 75 7, 4
2, 3 18, 0
(IE/ dl- ökning av FVIII: C per IE/ kg adm.
FVIII)
2, 4
0, 38
2, 5
Förkortningar:
AUCt = området under kurvan för plasmakoncentration- tid från noll till den sista mätbara koncentrationen, t1/ 2 = halveringstid, CL = clearance, MRT = medelresidenstiden, K- värde = inkrementellt utbyte, SD = standardavvikelse
En studie som mätte styrkan hos ReFacto AF och ReFacto samt FVIII- aktiviteten i plasma hos patienter med den kromogena substratmetoden, visade att ReFacto AF var bioekvivalent med ReFacto.
Förhållandena för geometiska minstakvadratmedelvärden för ReFacto AF jämfört med ReFacto var 100, 6%, 99, 5% och 98, 1% för K- värde, AUCt respektive AUC∞( området under kurvan för plasmakoncentration- tid från noll till oändlig tid).
Motsvarande 90% konfidensintervall för förhållandena för ReFacto AF jämfört med ReFactos geometriska medelvärden låg inom bioekvivalensfönstret 80% till 125%, vilket visade bioekvivalens för ReFacto AF jämfört med ReFacto.
I en crossover farmakokinetisk studie fastställdes de farmakokinetiska parametrarna för ReFacto AF vid baseline och följdes upp hos 25 tidigare behandlade patienter (≥12 år) efter upprepad administrering av ReFacto AF i sex månader.
Förhållandena för geometriska minstakvadratmedelvärden för farmakokinetiken för månad 6 till baseline var 107%, 100% och 104% för K- värde, AUCt respektive AUC∞.
Motsvarande 90% konfidensintervall för förhållandena för månad 6 till baseline för ovanstående farmakokinetiska parametrar låg inom ekvivalensfönstret på 80% till 125%.
Detta indikerar att det inte finns några tidsberoende förändringar i de farmakokinetiska parametrarna för ReFacto AF.
Samma studie, som mätte läkemedelsstyrkan för ReFacto AF och en fullängds rekombinant faktor VIII (FLrFVIII) - komparator samt FVIII- aktiviteten i patientplasmaprover med hjälp av samma ettstegs - koagulationstest vid ett centrallaboratorium, visade att ReFacto AF var farmakokinetiskt ekvivalent med FLrFVIII hos 30 tidigare behandlade patienter (≥ 12 år) med användning av standardmetoder för bioekvivalens.
Hos PUP utvärderades de farmakokinetiska parametrarna för ReFacto med hjälp av den kromogena substratmetoden.
Dessa patienter (n=59; medianålder 10 ± 8, 3 månader) hade ett genomsnittligt inkrementellt utbyte vid vecka 0 på 1, 5 ± 0, 6 IE/ dl per IE/ kg (intervall 0, 2 till 2, 8 IE/ dl per IE/ kg) vilket var lägre än det som erhölls hos PTP som behandlades med ReFacto vecka 0 med ett genomsnittligt K- värde på 2, 4 ± 0, 4 IE/ dl per IE/ kg (intervall 1, 1 till 3, 8 IE/ dl per IE/ kg).
Hos PUP var genomsnittligt inkrementellt utbyte stabilt över tid (5 besök under en 2- årsperiod) och varierade från 1, 5 till 1, 8 IE/ dl per IE/ kg.
Farmakokinetisk populationsmodellering med hjälp av data från 44 PUP gav en genomsnittlig uppskattad halveringstid på 8, 0 ± 2, 2 timmar.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet och gentoxicitet visade inte några särskilda risker för människa.
Det har inte genomförts några undersökningar av karcinogenitet eller reproduktionstoxicitet.
32 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver Sackaros Kalciumkloriddihydrat L- histidin Polysorbat 80 Natriumklorid
Vätska till injektionsvätska Natriumklorid Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel, inklusive andra infusionslösningar.
Endast det medföljande infusionssetet ska användas, eftersom behandlingssvikt kan inträffa som en konsekvens av adsorption av human koagulationsfaktor VIII till ytorna på insidan av vissa infusionstillbehör.
6. 3 Hållbarhet
Oöppnad injektionsflaska med pulver 2 år.
Efter beredning Kemisk och fysikalisk bruksstabilitet har påvisats i 3 timmar vid temperaturer upp till 25 °C.
Produkten innehåller inga konserveringsmedel och den beredda produkten bör användas omedelbart eller inom 3 timmar efter beredning.
Andra förvaringstider och förvaringsförhållanden är användarens ansvar.
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2 °C– 8 °C).
Får ej frysas (för att inte skada den förfyllda sprutan).
Produkten kan tas ur kylskåp och förvaras under en sammanhängande period av maximalt tre månader i rumstemperatur (högst 25 °C).
I slutet av förvaringstiden i rumstemperatur får produkten inte ställas tillbaka i kylskåp utan ska användas eller kasseras.
Ljuskänsligt.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
1 000 IE pulver i en 10 ml injektionsflaska (typ 1- glas) med propp (butyl) och kapsyl (aluminium) och 4 ml lösning i en förfylld spruta (typ 1- glas) med kolvpropp (butyl), spetsskydd (butyl) och en steril
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Injektionsflaskan med frystorkat pulver måste beredas med den tillhandahållna lösningen [natriumklorid 9 mg/ ml (0, 9%) lösning] från den förfyllda sprutan med hjälp av den sterila flask - adapterenheten.
Flaskan ska roteras försiktigt tills allt pulver är upplöst.
Detta ska beaktas under beredning och administrering av produkten, inkluderande förvaringstid i PVC- behållare efter upplösning.
Det är viktigt att rekommendationerna i avsnitt 6. 3 följs noga.
Efter upplösningen dras lösningen tillbaka i sprutan.
Lösningen skall vara klar eller lätt opalskimrande och färglös.
Lösningen ska kasseras om synliga partiklar eller missfärgning observeras.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 103/ 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
13 april 1999 Datum för förnyat godkännande:
15 april 2009
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
34 1.
LÄKEMEDLETS NAMN
ReFacto AF 2 000 IE pulver och vätska till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska innehåller nominellt 2 000 IE * moroctocog alfa **.
Efter beredning innehåller en ml av lösningen cirka 500 IE moroctocog alfa.
* Styrkan (Internationella Enheter) har bestämts med kromogen substratmetod enligt den Europeiska farmakopén.
Den specifika aktiviteten av ReFacto AF är 7 600– 13 800 IE/ mg protein.
** Human koagulationsfaktor VIIIproducerad genom rekombinant DNA- teknik i ovarieceller från kinesisk hamster (CHO).
B- domänen borttagen) och liknande posttranslationella modifieringar som för den plasmaframställda molekylen.
Tillverkningsprocessen för ReFacto har modifierats för att eliminera eventuellt exogent protein av humant eller animaliskt ursprung under cellodling, rening eller slutlig formulering och samtidigt har namnet ändrats till ReFacto AF.
Hjälpämnen:
1, 23 mmol (29 mg) natrium per injektionsflaska.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Vit till gräddvit kaka/ pulver.
Klar, färglös lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling och profylax mot blödningar hos patienter med hemofili A (kongenital faktor VIII- brist).
ReFacto AF kan användas av vuxna och barn i alla åldrar, inklusive nyfödda.
ReFacto AF innehåller inte von Willebrand- faktorn och bör därför inte användas av patienter med von Willebrands sjukdom.
35 4. 2 Dosering och administreringssätt
Behandling bör initieras under övervakning av en specialistläkare med erfarenhet av behandling av hemofili A.
Dosering Den märkta styrkan av ReFacto AF baseras på analys enligt den europeiska farmakopéns kromogena substratmetod, varvid standarden för tillverkningsstyrka har kalibrerats efter WHO: s internationella standard med hjälp av den kromogena substratmetoden.
Vid övervakning av patientens nivåer av faktor VIII- aktivitet under behandling med ReFacto AF rekommenderas starkt att den europeiska farmakopéns kromogena substratmetod används.
Den kromogena substratmetoden ger resultat som är högre än resultaten som observeras vid användning av ettstegs- koagulationstestet.
Vanligtvis är resultaten från ettstegs- koagulationstestet 20– 50% lägre än resultaten från den kromogena substratmetoden.
Laboratoriestandarden för ReFacto AF kan användas för att korrigera denna skillnad (se avsnitt 5. 2).
En annan moroctocog alfa- produkt som godkänts för användning utanför Europa har tilldelats en annan styrka med användning av en standard för tillverkningsstyrka som kalibrerats efter WHO: s internationella standard med hjälp av ett ettstegs- koagulationstest; denna produkt har handelsnamnet XYNTHA.
På grund av skillnaderna i metoder som används för att bestämma styrkan för XYNTHA och ReFacto AF är 1 IE av produkten XYNTHA (kalibrerad med ettstegs- testet) ungefär ekvivalent med 1, 38 IE av produkten ReFacto AF (kalibrerad med kromogena substratmetoden).
Om en patient som normalt behandlas med XYNTHA får ReFacto AF förskriven, bör behandlande läkare överväga justering av dosrekommendationer baserad på faktor VIII återhämtningsvärden.
Personer med hemofili A bör, baserat på deras aktuella regim, tillrådas att ta med tillräckligt med faktor VIII- produkt för förväntad behandling under resor.
Patienten ska tillrådas att diskutera med vårdpersonal före en resa.
Doseringen och substitutionsbehandlingens längd beror på faktor VIII- bristens allvarlighetsgrad, på blödningens plats och omfattning samt på patientens kliniska tillstånd.
De doser som administreras bör titreras till patientens kliniska svar.
I närvaro av en inhibitor kan högre doser eller lämplig specifik behandling krävas.
Antalet enheter av faktor VIII som ska ges uttrycks i Internationella Enheter (IE) som relaterar till gällande WHO- standard för faktor VIII- produkter.
Aktiviteten för faktor VIII i plasma uttrycks antingen i procent (relaterat till normal human plasma) eller i Internationella Enheter (relaterat till en Internationell Standard för faktor VIII i plasma).
En internationell enhet (IE) av faktor VIII- aktivitet är likvärdig med mängden av faktor VIII i en ml plasma från en frisk människa.
Beräkning av den erforderliga dosen av faktor VIII baserar sig på empiriskt erhållna resultat om att 1 internationell enhet (IE) av faktor VIII per kg kroppsvikt höjer plasmans faktor VIII- aktivitet med 2 IE/ dl.
Den erforderliga doseringen bestäms med hjälp av följande formel:
Erforderlig dos (IE) = kroppsvikt (kg) x önskad faktor VIII- ökning (% eller IE/ dl) x 0, 5 (IE/ kg per IE/ dl), där 0, 5 IE/ kg per IE/ dl motsvarar den stegvisa ökning som vanligtvis sker efter infusion av faktor VIII.
Mängden som skall administreras och frekvensen av administrationen ska alltid justeras efter klinisk effekt i varje enskilt fall.
Vid följande blödningar ska faktor VIII- aktiviteten inte falla under givna plasmanivåer (% av normal eller IE/ dl) för motsvarande period.
Följande tabell kan användas som riktlinje för dosering vid blödningar eller vid kirurgi:
36 Grad av blödning / typ av kirurgiskt ingrepp
Nödvändig faktor VIII - nivå (% eller IE/ dl)
Doseringsfrekvens (timmar) / behandlingstid (dagar)
Blödning
Tidig hemartros, muskelblödning eller oral blödning
20– 40
Minst 1 dygn tills blödningen, med smärtindikation, är under kontroll eller läkning har uppnåtts.
Mer omfattande hemartros, muskelblödning eller hematom
30– 60
Upprepa infusionen var 12: e till 24: e timme i 3– 4 dagar eller längre tills smärta och akut funktionsnedsättning försvunnit.
Livshotande blödningar Kirurgi
60– 100
Upprepa infusionen var 8: e till 24: e timme tills det kritiska tillståndet övervunnits.
Mindre ingrepp, inklusive tandutdragning
30– 60
Var 24: e timme, minst 1 dygn, tills läkning har uppnåtts.
Större ingrepp
80– 100 (pre - och postoperativa)
Upprepa infusionen var 8: e till 24: e timme tills adekvat sårläkning uppnåtts, därefter behandling i minst ytterligare 7 dagar för att bibehålla en faktor VIII - nivå på 30% till 60% (IE/ dl).
Under behandlingsperioden rekommenderas lämplig bestämning av faktor VIII- nivån vara vägledande för den dos som skall administreras och frekvensen av upprepade infusioner.
I synnerhet vid stora kirurgiska ingrepp är noggrann övervakning av substitutionsterapi med hjälp av koagulationsanalys (faktor VIII- aktivitet i plasma) nödvändig.
Patienternas svar kan variera individuellt på faktor VIII och uppnå olika nivåer av in vivo recovery och uppvisa olika halveringstider.
Som långtidsprofylax mot blödningar hos patienter med svår hemofili A, är den vanliga dosen 20 till 40 IE faktor VIII per kg kroppsvikt med 2 till 3 dagars intervall.
I några fall, speciellt hos yngre patienter, kan kortare doseringsintervall eller högre doser krävas.
Patienter som använder faktor VIII- ersättningsterapi ska kontrolleras med avseende på uppkomst av faktor VIII- inhibitorer.
Om förväntad faktor VIII- aktivitet i plasma inte uppnås eller om blödningskontroll inte uppnås vid adekvat dosering, bör ett test göras för att bestämma om faktor VIII - inhibitorer finns.
Uppgifter från kliniska prövningar tyder på att om inhibitornivån understiger 10 Bethesda- enheter (BU) kan tillförsel av ytterligare koagulationsfaktor neutralisera inhibitorerna.
Hos patienter med nivåer av inhibitorer över 10 BU kan faktor VIII- terapi vara ineffektiv och andra behandlingsmöjligheter bör övervägas.
Behandlingen av sådana patienter bör skötas av läkare med erfarenhet av patienter med hemofili (se avsnitt 4. 4).
Särskilda patientgrupper
37 Anpassade doser för patienter med nedsatt njur - eller leverfunktion har inte studerats i kliniska studier.
Säkerhets - och effektstudier med ReFacto har genomförts både på tidigare behandlade barn och ungdomar (n=31, i åldrarna 8– 18 år) och på tidigare obehandlade nyfödda, spädbarn och barn (n=101, i åldrarna < 1– 52 månader).
När yngre barn behandlas med ReFacto AF ska behovet av en högre dos än vad som används hos vuxna och äldre barn förutses.
I en studie med ReFacto hos barn under 6 års ålder avslöjade farmakokinetiska analyser att halveringstid och återhämtning var mindre än vad som observerats hos äldre barn och vuxna (se avsnitt 5. 2).
Barn under 6 års ålder som fick profylaxbehandling under de kliniska prövningarna använde en medeldos på 50 IE/ kg av ReFacto och fick i medeltal 6, 1 blödningsepisoder om året.
Äldre barn och vuxna som fick profylaxbehandling använde en medeldos på 27 IE/ kg och fick i medeltal 10 blödningsepisoder om året.
I en klinisk studie var medeldosen per infusion av ReFacto vid blödningar hos barn under 6 års ålder högre än medeldosen som gavs till äldre barn och vuxna (51, 3 IE/ kg respektive 29, 3 IE/ kg).
Administreringssätt
ReFacto AF administreras genom intravenös injektion under flera minuter efter upplösning av det frystorkade pulvret i 9 mg/ ml (0, 9%) natriumklorid vätska till injektionsvätska, lösning (ingår i förpackningen).
Administreringshastigheten bör bestämmas utifrån patientens välmående.
För personer som inte är sjukvårdsutbildade och som administrerar produkten rekommenderas lämplig utbildning.
För patientens säkerhet bör namn och tillverkningssatsnummer registreras varje gång ReFacto AF administreras.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Överkänslighet mot hamsterproteiner.
4. 4 Varningar och försiktighet
Som med alla intravenösa proteinprodukter, kan allergiska reaktioner typ överkänslighetsreaktioner inträffa.
Produkten innehåller spår av hamsterproteiner.
Patienterna bör informeras om tidiga tecken på överkänslighetsreaktioner (såsom nässelfeber, generaliserad urtikaria, täthet i bröstet, väsande andning, hypotension) och anafylaxi.
I händelse av chock ska riktlinjer för chockterapi iakttas.
Beroende på reaktionens typ och svårighetsgrad ska patienten rådas att sätta ut produkten och kontakta sin läkare eller omedelbart söka akut vård, om något av dessa symptom uppträder.
Bildandet av neutraliserande antikroppar (inhibitorer) mot faktor VIII är en känd komplikation vid behandling av individer med hemofili A.
Risken att utveckla inhibitorer är korrelerad till
38 exponeringen av faktor VIII, denna risk är störst inom de första 20 exponeringsdagarna.
Inhibitorer har iakttagits hos tidigare behandlade patienter som erhållit faktor VIII- produkter, bland annat ReFacto AF.
Fall av recidiverande inhibitorer (låg titer) har iakttagits efter byte från en rekombinant faktor VIII- produkt till en annan hos tidigare behandlade patienter med mer än 100 exponeringsdagar, vilka har en utveckling av inhibitorer i anamnesen.
Patienter som behandlats med rekombinant koagulationsfaktor VIII bör övervakas noggrant för utveckling av inhibitorer med hjälp av lämpliga kliniska observationer och laboratorietester (se avsnitt 4. 8).
Utebliven effekt har rapporterats, huvudsakligen hos patienter med profylaktisk behandling, i kliniska prövningar och efter godkännandet av ReFacto.
Vid förskrivning av ReFacto AF är det viktigt att varje patients dos titreras individuellt och övervakas så att ett adekvat terapeutiskt svar säkerställs.
För patientens säkerhet bör produktens namn på kartongen och tillverkningssatsnummer registreras varje gång ReFacto AF administreras.
Patienten kan fästa en av de avtagbara etiketter som sitter på injektionsflaskan i sin dagbok för dokumentation av tillverkningssatsnumret eller rapportering av eventuella biverkningar.
Efter beredning innehåller detta läkemedel 1, 23 mmol (29 mg) natrium per injektionsflaska, vilket ska beaktas av patienter som ordinerats saltfattig kost.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
4. 6 Graviditet och amning
Reproduktionsstudier på djur har inte utförts med faktor VIII.
På grund av den sällsynta förekomsten av hemofili A hos kvinnor, finns ingen tillgänglig erfarenhet gällande användandet av faktor VIII under graviditet och amning.
Därför bör faktor VIII användas under graviditet och amning endast om det är klart indicerat.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Faktor VIII- inhibition
Förekomst av neutraliserande antikroppar (inhibitorer) mot faktor VIII är välkänt när det gäller behandling av patienter med hemofili A.
Liksom med alla koagulationsfaktor VIII- produkter ska patienten övervakas för utveckling av inhibitorer som ska titreras i Bethesda Units (BU) med hjälp av Nijmegenmodifierad Bethesdametod.
Om sådana inhibitorer förekommer kan tillståndet manifesteras som ett otillräckligt kliniskt svar.
I sådana fall bör ett specialiserat hemofilicenter kontaktas.
I en klinisk studie med ReFacto AF hos tidigare behandlade patienter (PTP) var incidensen för faktor VIII- inhibitorer primärt säkerhetsmått.
Två kliniskt tysta, övergående lågtiter inhibitorer observerades hos 94 patienter med en medianexponering på 76 exponeringsdagar (ED) (intervall 1- 92), motsvarande 2, 2% av de 89 patienter med minst 50 ED.
I en stödjande studie av ReFacto AF observerades 1 de novo och 2 recidiverande inhibitorfall (alla lågtiter inhibitorer, fastställda på centrallaboratorium) bland 110 patienter med en medianexponering på 58 ED (intervall 5- 140), 98 patienter hade minst 50 ED av
39 ReFacto AF.
Nittioåtta (98) av de 110 patienterna fortsatte behandling i en andra stödjande studie och hade efterföljande utökad exponering av ReFacto AF med en medianexponering på 169 ytterligare ED (intervall 9- 425).
En (1) ytterligare lågtiter de novo inhibitor observerades.
Den observerade frekvensen av inhibitorer i dessa studier är inom det förväntade intervallet.
I en klinisk studie med ReFacto hos PTP observerades 1 inhibitor hos 113 patienter.
Det har även förekommit spontana rapporter efter godkännandet om högtiter- inhibitorer innefattande tidigare behandlade patienter.
I en klinisk studie utvecklades inhibitorer hos 32 av 101 (32%) tidigare obehandlade patienter (PUP) som behandlades med ReFacto:
16 av 101 (16%) med en titer > 5 BU och 16 av 101 (16%) med en titer ≤ 5 BU.
Medianantalet exponeringsdagar fram till inhibitorutveckling för dessa patienter var 12 (intervall 3 – 49).
Av de 16 patienterna med hög titer fick 15 immuntoleransterapi (IT).
Av de 16 patienterna med låg titer inleddes IT- behandling hos 10.
IT hade effekt hos 73% av patienterna med hög titer och hos 90% av patienterna med låg titer.
För alla 101 tidigare obehandlade patienter var, oavsett utveckling av inhibitorer, medianantalet exponeringsdagar 197 dagar (intervall 1– 1 299).
Biverkningar baserat på erfarenhet från kliniska prövningar med ReFacto eller ReFacto AF redovisas i nedanstående tabell efter organsystemklass.
Dessa frekvenser har uppskattats baserat per- patient och beskrivs med följande kategorier: mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10) och mindre vanliga (≥1/ 1 000, < 1/ 100).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
40 Förekomstfrekvens per patient med ReFacto eller ReFacto AF
Organsystemklass
Mycket vanliga
Vanliga
Mindre vanliga
(≥1/ 10)
(≥1/ 100, < 1/ 10)
(≥1/ 1000, < 1/ 100)
Blodet och lymfsystemet Metabolism och nutrition
Faktor VIII- inhibitorer - PUP
Faktor VIII- inhibitorer - PTP
Anorexi
Centrala och perifera nervsystemet Hjärtat
Huvudvärk
Neuropati, yrsel, somnolens, dysgeusi Angina pectoris, takykardi, hjärtklappning
Blodkärl Andningsvägar, bröstkorg och mediastinum
Blödning/ hematom
Hypotoni, tromboflebit, vasodilatation, blodvallning Dyspné, hosta
Magtarmkanalen Hud och subkutan vävnad
Kräkning
Illamående
Buksmärta, diarré Urtikaria, klåda, utslag, hyperhidros
Muskuloskeletala systemet och bindväv
Artralgi
Myalgi
Allmänna symtom och/ eller symtom vid administreringsstället
Asteni, feber
Frossa / frysning, inflammation vid injektionsstället, reaktion vid injektionsstället, smärta vid injektionsstället
Undersökningar
Förhöjt aspartataminotransferas, förhöjt alaninaminotransferas, förhöjt blodbilirubin, förhöjt blodkreatinfosfokinas
Kirurgiska och medicinska åtgärder
Kärlaccesskomplikation
Ett fall av cysta hos en 11- årig patient och ett fall beskrivet som förvirring hos en 13- årig patient har rapporterats som eventuellt relaterade till ReFacto AF- behandling.
ReFacto AFs säkerhet utvärderades hos tidigare behandlade barn och ungdomar (n=18, 12- 16 år i en studie och n=49, 7- 16 år i en stödjande studie).
Även om ett begränsat antal barn har studerats, finns en trend för högre biverkningsfrekvens hos barn mellan 7- 16 år jämfört med vuxna.
En klinisk studie som utvärderar användning av moroctocog alfa (AF- CC) hos barn under 6 års ålder pågår.
Följande biverkningar har också rapporterats för ReFacto: parestesi, trötthet, dimsyn, akne, gastrit, gastroenterit och smärta.
41 Överkänslighet eller allergiska reaktioner (som kan inkludera angioödem, brännande och stickande känsla vid injektionsstället, frossa, blodvallningar, generaliserad urtikaria, huvudvärk, nässelutslag, lågt blodtryck, letargi, illamående, rastlöshet, takykardi, tryck över bröstet, stickningar, kräkning, väsande andning) har observerats vid sällsynta tillfällen med ReFacto och kan i vissa fall utvecklas till allvarlig anafylaxi inklusive chock (se avsnitt 4. 4).
Det kan finnas spår av hamsterprotein i ReFacto AF.
Utveckling av antikroppar mot hamsterprotein har mycket sällan observerats, utan några kliniska följdsymtom.
I en studie av ReFacto hade tjugo av 113 (18%) PTP en ökning av anti- CHO antikroppstiter, utan någon synbar klinisk effekt.
Om någon biverkan uppkommer som skulle kunna vara kopplad till administreringen av ReFacto AF ska infusionshastigheten sänkas eller infusionen avbrytas, allt efter patientens svar (se avsnitt 4. 4).
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: hemostatika, koagulationsfaktor VIII, ATC kod:
B02BD02.
ReFacto AF innehåller rekombinant koagulationsfaktor VIII (moroctocog alfa), vars B- domän tagits bort.
Produkten är ett glykoprotein med en molekylvikt på ungefär 170 000 Da, bestående av 1 438 aminosyror.
ReFacto AF har funktionella egenskaper jämförbara med endogen faktor VIII.
Faktor VIII- aktiviteten är kraftigt minskad hos patienter med hemofili A och substitutionsbehandling är därför nödvändig.
Vid infusion till en hemofilipatient binds faktor VIII till von Willebrands faktor som finns i patientens cirkulation.
Aktiverad faktor VIII fungerar som en cofaktor till aktiverad faktor IX och accelererar omvandlingen av faktor X till aktiverad faktor X.
Aktiverad faktor X omvandlar protrombin till trombin.
Trombin omvandlar slutligen fibrinogen till fibrin varvid koagel bildas.
Hemofili A är en ärftlig könsbunden störning av blodkoagulationen beroende på sänkta nivåer av faktor VIII: C som leder till rikliga blödningar i leder, muskler eller inre organ antingen spontant eller som ett resultat av en skada eller kirurgiskt trauma.
Med ersättningsterapi ökar plasmanivåerna av faktor VIII och möjliggör genom detta en tillfällig korrektion av faktorbristen och blödningstendenserna.
5. 2 Farmakokinetiska egenskaper
I nedanstående tabell presenteras farmakokinetiska egenskaper hos ReFacto, härledda från en crossover- studie av ReFacto och ett plasmaframställt FVIII- koncentrat med användning av den kromogena substratmetoden (se avsnitt 4. 2), hos 18 tidigare behandlade patienter.
42 Uppskattningar av farmakokinetiska parametrar för ReFacto hos tidigare behandlade patienter med hemofili A.
PK- parameter
Medelvärde
SD
Median
AUC0- t (IU· timme/ ml) t1/ 2 (timme)
19, 9 14, 8
4, 9 5, 6
19, 9 12, 7
CL (ml/ timme· kg) MRT (timme) K- värde
2, 4 20, 2
0, 75 7, 4
2, 3 18, 0
(IE/ dl- ökning av FVIII: C per IE/ kg adm.
FVIII)
2, 4
0, 38
2, 5
Förkortningar:
AUCt = området under kurvan för plasmakoncentration- tid från noll till den sista mätbara koncentrationen, t1/ 2 = halveringstid, CL = clearance, MRT = medelresidenstiden, K- värde = inkrementellt utbyte, SD = standardavvikelse
En studie som mätte styrkan hos ReFacto AF och ReFacto samt FVIII- aktiviteten i plasma hos patienter med den kromogena substratmetoden, visade att ReFacto AF var bioekvivalent med ReFacto.
Förhållandena för geometiska minstakvadratmedelvärden för ReFacto AF jämfört med ReFacto var 100, 6%, 99, 5% och 98, 1% för K- värde, AUCt respektive AUC∞( området under kurvan för plasmakoncentration- tid från noll till oändlig tid).
Motsvarande 90% konfidensintervall för förhållandena för ReFacto AF jämfört med ReFactos geometriska medelvärden låg inom bioekvivalensfönstret 80% till 125%, vilket visade bioekvivalens för ReFacto AF jämfört med ReFacto.
I en crossover farmakokinetisk studie fastställdes de farmakokinetiska parametrarna för ReFacto AF vid baseline och följdes upp hos 25 tidigare behandlade patienter (≥ 12 år) efter upprepad administrering av ReFacto AF i sex månader.
Förhållandena för geometriska minstakvadratmedelvärden för farmakokinetiken för månad 6 till baseline var 107%, 100% och 104% för K- värde, AUCt respektive AUC∞.
Detta indikerar att det inte finns några tidsberoende förändringar i de farmakokinetiska parametrarna för ReFacto AF.
Samma studie, som mätte läkemedelsstyrkan för ReFacto AF och en fullängds rekombinant faktor VIII (FLrFVIII) - komparator samt FVIII- aktiviteten i patientplasmaprover med hjälp av samma ettstegs - koagulationstest vid ett centrallaboratorium, visade att ReFacto AF var farmakokinetiskt ekvivalent med FLrFVIII hos 30 tidigare behandlade patienter (≥ 12 år) med användning av standardmetoder för bioekvivalens.
Hos PUP utvärderades de farmakokinetiska parametrarna för ReFacto med hjälp av den kromogena substratmetoden.
Dessa patienter (n=59; medianålder 10 ± 8, 3 månader) hade ett genomsnittligt inkrementellt utbyte vid vecka 0 på 1, 5 ± 0, 6 IE/ dl per IE/ kg (intervall 0, 2 till 2, 8 IE/ dl per IE/ kg) vilket var lägre än det som erhölls hos PTP som behandlades med ReFacto vecka 0 med ett genomsnittligt K- värde på 2, 4 ± 0, 4 IE/ dl per IE/ kg (intervall 1, 1 till 3, 8 IE/ dl per IE/ kg).
Hos PUP var genomsnittligt inkrementellt utbyte stabilt över tid (5 besök under en 2- årsperiod) och varierade från 1, 5 till 1, 8 IE/ dl per IE/ kg.
Farmakokinetisk populationsmodellering med hjälp av data från 44 PUP gav en genomsnittlig uppskattad halveringstid på 8, 0 ± 2, 2 timmar.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet och gentoxicitet visade inte några särskilda risker för människa.
Det har inte genomförts några undersökningar av karcinogenitet eller reproduktionstoxicitet.
43 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver Sackaros Kalciumkloriddihydrat L- histidin Polysorbat 80 Natriumklorid
Vätska till injektionsvätska Natriumklorid Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel, inklusive andra infusionslösningar.
Endast det medföljande infusionssetet ska användas, eftersom behandlingssvikt kan inträffa som en konsekvens av adsorption av human koagulationsfaktor VIII till ytorna på insidan av vissa infusionstillbehör.
6. 3 Hållbarhet
Oöppnad injektionsflaska med pulver 2 år.
Efter beredning Kemisk och fysikalisk bruksstabilitet har påvisats i 3 timmar vid temperaturer upp till 25 °C.
Produkten innehåller inga konserveringsmedel och den beredda produkten bör användas omedelbart eller inom 3 timmar efter beredning.
Andra förvaringstider och förvaringsförhållanden är användarens ansvar.
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2 °C– 8 °C).
Får ej frysas (för att inte skada den förfyllda sprutan).
Produkten kan tas ur kylskåp och förvaras under en sammanhängande period av maximalt tre månader i rumstemperatur (högst 25 °C).
I slutet av förvaringstiden i rumstemperatur får produkten inte ställas tillbaka i kylskåp utan ska användas eller kasseras.
Ljuskänsligt.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
44 6. 5 Förpackningstyp och innehåll
2 000 IE pulver i en 10 ml injektionsflaska (typ 1- glas) med propp (butyl) och kapsyl (aluminium) och 4 ml lösning i en förfylld spruta (typ 1- glas) med kolvpropp (butyl), spetsskydd (butyl) och en steril flask- adapterenhet för beredning, ett sterilt infusionsset, alkoholkompresser, ett plåster och en kompress.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Injektionsflaskan med frystorkat pulver måste beredas med den tillhandahållna lösningen [natriumklorid 9 mg/ ml (0, 9%) lösning] från den förfyllda sprutan med hjälp av den sterila flask - adapterenheten.
Flaskan ska roteras försiktigt tills allt pulver är upplöst.
Detta ska beaktas under beredning och administrering av produkten, inkluderande förvaringstid i PVC- behållare efter upplösning.
Det är viktigt att rekommendationerna i avsnitt 6. 3 följs noga.
Efter upplösningen dras lösningen tillbaka i sprutan.
Lösningen ska vara klar eller lätt opalskimrande och färglös.
Lösningen ska kasseras om synliga partiklar eller missfärgning observeras.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 103/ 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
13 april 1999 Datum för förnyat godkännande:
15 april 2009
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
45 BILAGA II
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
46 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Biovitrum AB (publ) Strandbergsgatan 49 SE- 11276 Stockholm Sverige
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Wyeth Farma S. A Carretera A- 1 Km 23 Desvio Algete Km 1 28700 San Sebastian de los Reyes Madrid Spanien
eller Wyeth Pharmaceuticals New Lane Havant Hants, PO9 2NG Storbritannien
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta tillverkningssatsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Innehavaren av godkännande för försäljning ska garantera att all hälso - och sjukvårdspersonal som förväntas skriva ut eller använda ReFacto AF, alla laboratorier som förväntas övervaka de patienter som får ReFacto AF och alla patientföreningar för blödarsjuka inom EU förses med utbildningspaket vid lanseringen.
Utbildningsmaterialet ska innehålla följande: • Produktresumé och bipacksedel för ReFacto AF. • Utbildningsmaterial.
Utbildningsmaterialet till hälso - och sjukvårdspersonal ska inkludera det utbildningsmaterial som förskrivande läkare kommer att ge patienten innan han/ hon får Refacto AF.
Utbildningsmaterialet till hälso - och sjukvårdspersonal, patienter och patientföreningar för blödarsjuka ska omfatta följande viktiga delar:
•
Huvudskillnaderna mellan ReFacto AF och ReFacto.
47
•
Specifika instruktioner beträffande korrekt identifiering, dosering och övervakning av ReFacto AF.
•
Att patienter efter att ha bytt till ReFacto AF ska stå kvar på ReFacto AF och inte byta tillbaka till ReFacto.
•
De potentiella riskerna för felmedicinering när olika analyser eller laboratoriestandarder används för patientövervakning.
Information om att den kromogena substratanalysen starkt rekommenderas för användning i laboratorier vid övervakning av patienter som får ReFacto AF och att resultaten av enstegs - koagulationsanalyser vanligtvis ligger 20– 50% lägre än resultaten av de kromogena substratanalyserna.
•
Förekomsten av ytterligare en produkt innehållande moroktokog alfa för användning utanför Europa med en annan styrka, vilken bestämts med hjälp av en enstegs - koagulationsanalys och kravet att patienten tar med sig ett tillräckligt stort förråd av eget ReFacto AF för den förväntade behandlingen när han/ hon befinner sig på resa.
Råd till hälso - och sjukvårdspersonal om att doseringen eventuellt måste justeras för patienter som normalt behandlas med Xyntha utanför Europa.
•
Vikten av att rapportera misstänkta biverkningar (inklusive förekomst av inhibitorer) och informera om namn och batchnummer på den använda produkten.
Vikten av att rapportera mfeledicinering och deras orsaker och följder.
•
Anvisningar om att behålla dokumentation med en rekommendation om att notera namn och batchnummer på den mottagna produkten med hjälp av den avdragbara etiketten på injektionsflaskan.
•
Ytterligare information om övergångsplanen för ersättning av ReFacto med ReFacto AF i medlemsstaten (- erna).
Utbildningsprogrammet för laboratorier ska informera om följande viktiga delar:
•
Huvudskillnaderna mellan ReFacto AF och ReFacto.
•
Specifika instruktioner beträffande korrekt övervakning av ReFacto AF.
•
De potentiella riskerna för felmedicinering när olika analyser eller laboratoriestandarder används för patientövervakning.
•
Stark rekommendation att använda den kromogena substratanalysen när patienter övervakas.
Information om att resultaten av enstegs- koagulationsanalysen vanligtvis ligger 20– 50% lägre än resultaten av den kromogena substratanalysen.
•
Syftet med laboratoriestandarden.
Skillnaderna i den nya laboratoriestandarden för ReFacto AF jämfört med laboratoriestandarden för ReFacto och anvisningar om när man ska börja använda laboratoriestandarden för ReFacto AF.
•
Ytterligare information om övergångsplanen för ersättning av ReFacto med ReFacto AF i medlemsstaten (- erna).
Innehavaren av godkännande för försäljning ska komma överens om utbildningsmaterialet med berörda nationella myndigheter i alla medlemsstater före lanseringen av produkten.
• ÖVRIGA VILLKOR
Farmakovigilanssystem Innehavaren av godkännandet för försäljning ska försäkra att farmakovigilanssystemet, som beskrivs i modul 1. 8. 1, version 1 daterad 05 december 2005, av ansökan om godkännande för försäljning, finns och fungerar innan och under tiden produkten finns på marknaden.
Riskhanteringsplan Innehavaren av godkännandet för försäljning förbinder sig till att utföra de studier och ytterligare farmakovigilansaktiviteter beskrivna i farmakovigilansplanen, överenskommen i riskhanteringsplanen (Risk Management Plan, RMP) version 4, 7, som beskrivs i modul 1. 8. 2 av ansökan om godkännande för försäljning och alla efterföljande uppdateringar av RMP överenskomna av CHMP.
Enligt CHMPs riktlinje om riskhanteringssystem för läkemedel för human användning ska uppdaterad RMP skickas in samtidigt som nästa periodiska säkerhetsuppdatering (PSUR).
Uppdaterad RMP ska också skickas in: • När ny information mottages som kan påverka den nuvarande säkerhetsprofilen, farmakovigilansplanen eller aktiviter för riskminimering. • Inom 60 dagar efter att en viktig milstolpe (farmakovigilans eller riskminimering) har nåtts. • På begäran av EMEA.
PSURcykel
Innehavaren av godkännandet för försäljning ska skicka in PSURar med 6 månaders intervall de första två åren.
Under de efterföljande 3 åren ska PSURar skickas in årligen.
49 BILAGA III
MÄRKNING OCH BIPACKSEDEL
50 A.
MÄRKNING
51 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
REFACTO AF YTTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
ReFacto AF 250 IE pulver och vätska till injektionsvätska, lösning Moroctocog alfa (rekombinant human koagulationsfaktor VIII)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En injektionsflaska innehåller 250 IE moroctocog alfa.
Efter beredning innehåller en ml av lösningen cirka 62, 5 IE moroctocog alfa.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Sackaros, kalciumkloriddihydrat, L- histidin, polysorbat 80, natriumklorid Läs bipacksedeln före användning.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, lösning
Varje förpackning innehåller:
1 injektionsflaska med 250 IE moroctocog alfa 1 förfylld spruta med 4 ml steril lösning 1 adapter till flaska 1 sterilt infusionsset 2 spritkompresser 1 plåster 1 kompress
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
För intravenöst bruk, efter beredning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
52 7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Använd inte efter utgångsdatum.
8.
UTGÅNGSDATUM
Utg. dat
Används omedelbart eller inom tre timmar efter upplösningen.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras vid 2 °C– 8 °C.
Får ej frysas.
Ljuskänsligt.
ReFacto AF kan förvaras i rumstemperatur (högst 25 °C) i en enda period upp till tre månader i sträck.
Efter förvaring i rumstemperatur får produkten inte kylförvaras på nytt.
Uttagen ur kylskåp den:
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Kassera eventuell kvarstående lösning.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 103/ 001
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
53 Receptbelagt läkemedel.
15.
BRUKSANVISNING
INFORMATION I PUNKTSKRIFT
54 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
REFACTO AF FÖRPACKNINGENS LOCK
1.
LÄKEMEDLETS NAMN
ReFacto AF 250 IE pulver och vätska till injektionsvätska, lösning Moroctocog alfa
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wyeth Europa Ltd
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot 5.
ÖVRIGT
Förvaras i kylskåp.
55 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
REFACTO AF INJEKTIONSFLASKANS ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
ReFacto AF 250 IE pulver till injektionsvätska, lösning Moroctocog alfa Intravenöst bruk
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
Förvaras i kylskåp.
56 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
REFACTO AF FÖRFYLLDA SPRUTANS ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vätska till ReFacto AF
2.
ADMINISTRERINGSSÄTT
Intravenös användning, efter beredning.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
Innehåller 4 ml natriumklorid 9 mg/ ml (0, 9%) vätska till injektionsvätska
6.
ÖVRIGT
Förvaras i kylskåp.
57 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
REFACTO AF YTTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
ReFacto AF 500 IE pulver och vätska till injektionsvätska, lösning Moroctocog alfa (rekombinant human koagulationsfaktor VIII)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En injektionsflaska innehåller 500 IE moroctocog alfa.
Efter beredning innehåller en ml av lösningen cirka 125 IE moroctocog alfa.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Sackaros, kalciumkloriddihydrat, L- histidin, polysorbat 80, natriumklorid Läs bipacksedeln före användning.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, lösning
Varje förpackning innehåller:
1 injektionsflaska med 500 IE moroctocog alfa 1 förfylld spruta med 4 ml steril lösning 1 adapter till flaska 1 sterilt infusionsset 2 spritkompresser 1 plåster 1 kompress
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
För intravenöst bruk, efter beredning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
58 7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Använd inte efter utgångsdatum.
8.
UTGÅNGSDATUM
Utg. dat
Används omedelbart eller inom tre timmar efter upplösningen.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras vid 2 °C– 8 °C.
Får ej frysas.
Ljuskänsligt.
ReFacto AF kan förvaras i rumstemperatur (högst 25 °C) i en enda period upp till tre månader i sträck.
Efter förvaring i rumstemperatur får produkten inte kylförvaras på nytt.
Uttagen ur kylskåp den:
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Kassera eventuell kvarstående lösning.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 103/ 002
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
59 15.
BRUKSANVISNING
INFORMATION I PUNKTSKRIFT
60 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
REFACTO AF FÖRPACKNINGENS LOCK
1.
LÄKEMEDLETS NAMN
ReFacto AF 500 IE pulver och vätska till injektionsvätska, lösning Moroctocog alfa
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wyeth Europa Ltd
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot 5.
ÖVRIGT
Förvaras i kylskåp.
61 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
REFACTO AF INJEKTIONSFLASKANS ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
ReFacto AF 500 IE pulver till injektionsvätska, lösning Moroctocog alfa Intravenöst bruk
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
Förvaras i kylskåp.
62 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
REFACTO AF YTTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
ReFacto AF 1 000 IE pulver och vätska till injektionsvätska, lösning Moroctocog alfa (rekombinant human koagulationsfaktor VIII)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En injektionsflaska innehåller 1 000 IE moroctocog alfa.
Efter beredning innehåller en ml av lösningen cirka 250 IE moroctocog alfa.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Sackaros, kalciumkloriddihydrat, L- histidin, polysorbat 80, natriumklorid Läs bipacksedeln före användning.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, lösning
Varje förpackning innehåller:
1 injektionsflaska med 1000 IE moroctocog alfa 1 förfylld spruta med 4 ml steril lösning 1 adapter till flaska 1 sterilt infusionsset 2 spritkompresser 1 plåster 1 kompress
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
För intravenöst bruk, efter beredning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
63 7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Använd inte efter utgångsdatum.
8.
UTGÅNGSDATUM
Utg. dat
Används omedelbart eller inom tre timmar efter upplösningen.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras vid 2 °C– 8 °C.
Får ej frysas.
Ljuskänsligt.
ReFacto AF kan förvaras i rumstemperatur (högst 25 °C) i en enda period upp till tre månader i sträck.
Efter förvaring i rumstemperatur får produkten inte kylförvaras på nytt.
Uttagen ur kylskåp den:
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Kassera eventuell kvarstående lösning.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 103/ 003
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
64 15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
ReFacto AF 1 000
65 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
REFACTO AF FÖRPACKNINGENS LOCK
1.
LÄKEMEDLETS NAMN
ReFacto AF 1 000 IE pulver och vätska till injektionsvätska, lösning Moroctocog alfa
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wyeth Europa Ltd
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
Förvaras i kylskåp.
66 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
REFACTO AF INJEKTIONSFLASKANS ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
ReFacto AF 1 000 IE pulver till injektionsvätska, lösning Moroctocog alfa Intravenöst bruk
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
Förvaras i kylskåp.
67 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
REFACTO AF YTTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
ReFacto AF 2 000 IE pulver och vätska till injektionsvätska, lösning Moroctocog alfa (rekombinant human koagulationsfaktor VIII)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En injektionsflaska innehåller 2 000 IE moroctocog alfa.
Efter beredning innehåller en ml av lösningen cirka 500 IE moroctocog alfa.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Sackaros, kalciumkloriddihydrat, L- histidin, polysorbat 80, natriumklorid Läs bipacksedeln före användning.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, lösning
Varje förpackning innehåller:
1 injektionsflaska med 2000 IE moroctocog alfa 1 förfylld spruta med 4 ml steril lösning 1 adapter till flaska 1 sterilt infusionsset 2 spritkompresser 1 plåster 1 kompress
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
För intravenöst bruk, efter beredning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
68 7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Använd inte efter utgångsdatum.
8.
UTGÅNGSDATUM
Utg. dat
Används omedelbart eller inom tre timmar efter upplösningen.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras vid 2 °C– 8 °C.
Får ej frysas.
Ljuskänsligt.
ReFacto AF kan förvaras i rumstemperatur (högst 25 °C) i en enda period upp till tre månader i sträck.
Efter förvaring i rumstemperatur får produkten inte kylförvaras på nytt.
Uttagen ur kylskåp den:
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Kassera eventuell kvarstående lösning.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 103/ 004
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
69 15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
ReFacto AF 2 000
70 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
REFACTO AF FÖRPACKNINGENS LOCK
1.
LÄKEMEDLETS NAMN
ReFacto AF 2 000 IE pulver och vätska till injektionsvätska, lösning Moroctocog alfa
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wyeth Europa Ltd
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
Förvaras i kylskåp.
71 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
REFACTO AF INJEKTIONSFLASKANS ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
ReFacto AF 2 000 IE pulver till injektionsvätska, lösning Moroctocog alfa Intravenöst bruk.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
Förvaras i kylskåp.
72 B.
BIPACKSEDEL
73 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
ReFacto AF 250 IE pulver och vätska till injektionsvätska, lösning ReFacto AF 500 IE pulver och vätska till injektionsvätska, lösning ReFacto AF 1000 IE pulver och vätska till injektionsvätska, lösning ReFacto AF 2000 IE pulver och vätska till injektionsvätska, lösning
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om du är orolig över några biverkningar, eller om du märker några biverkningar som inte nämns
i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad ReFacto AF är och vad det används för 2.
Innan du använder ReFacto AF 3.
Hur du använder ReFacto AF 4.
Eventuella biverkningar 5 Hur ReFacto AF ska förvaras 6.
Övriga upplysningar
1.
VAD REFACTO AF ÄR OCH VAD DET ANVÄNDS FÖR
ReFacto AF innehåller det aktiva innehållsämnet moroctocog alfa, human koagulationsfaktor VIII, som tillverkas genom rekombinant DNA- teknik.
Faktor VIII är nödvändig för att ditt blod ska koagulera och stoppa blödningar.
Hos patienter med hemofili A (medfödd faktor VIII- brist) saknas eller fungerar inte faktor VIII ordentligt.
ReFacto AF används för att behandla och förebygga blödningar (profylax) hos vuxna och barn i alla åldrar (även nyfödda) med hemofili A.
ReFacto AF innehåller inte von Willebrand- faktorn och bör därför inte användas av patienter med von Willebrands sjukdom.
2.
INNAN DU ANVÄNDER REFACTO AF
Använd inte ReFacto AF
- om du är allergisk (överkänslig) mot moroctocog alfa eller mot något av övriga innehållsämnen i
ReFacto AF (se avsnitt 6).
- om du är överkänslig mot proteiner från hamster.
74 Har du några frågor, kontakta din läkare.
Var särskilt försiktig med ReFacto AF
- om du får allergiska reaktioner.
Tecken på allergiska reaktioner (överkänslighetsreaktioner) är
bland annat svårigheter att andas, andfåddhet, svullnad, nässelfeber, klåda, trånghet i bröstet, väsande andning och lågt blodtryck.
Anafylaxi är en allvarlig allergisk reaktion som kan göra det svårt att svälja och/ eller andas, göra dig röd eller svullen i ansiktet och/ eller på händerna.
Om du får något av dessa tecken ska du omedelbart avbryta infusionen och kontakta läkare eller omedelbart uppsöka akutmottagning.
Vid allvarliga allergiska reaktioner måste en alternativ behandling övervägas.
- om din blödning inte stannar som förväntat ska du kontakta läkare eller omedelbart uppsöka
akutmottagning.
- om blödningen inte kontrolleras tillräckligt med den vanliga dosen.
Patienter som erhåller faktor
VIII- produkter kan ibland utveckla antikroppar mot faktor VIII (kallas också faktor VIII - inhibitorer) som kan hindra faktor VIII- produkten från att fungera som den ska.
När du behandlas med ReFacto AF bör du kontrolleras med avseende på utveckling av faktor VIII - inhibitorer.
- om du är äldre, din läkare kan komma att ändra dosen.
Intag av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning
Tala om för läkare om du är gravid eller ammar.
Din läkare kommer att bestämma om du kan använda ReFacto AF under graviditet och amning.
Körförmåga och användning av maskiner
Inga studier har utförts.
Viktig information om några innehållsämnen i ReFacto AF
Detta läkemedel innehåller 1, 23 mmol (eller 29 mg) natrium per injektionsflaska med upplöst pulver.
Tala om för läkaren om du äter kost med kontrollerat natriuminnehåll.
3.
HUR DU ANVÄNDER REFACTO AF
Ta alltid ReFacto AF enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Din läkare bestämmer vilken dos ReFacto AF du ska ha.
Dosen och behandlingens längd beror på Ditt individuella behov av ersättningsbehandling med faktor VIII.
Din läkare kan ändra dosen av ReFacto AF under behandlingens gång.
75 Rådgör med vårdpersonal innan du gör en resa.
Du ska ta med dig tillräckligt mycket faktor VIII - produkt för förväntad behandling när du reser.
Varje gång du använder ReFacto AF bör du notera namnet på kartongen och produktens tillverkningssatsnummer.
Du kan använda en av de avtagbara etiketter som sitter på injektionsflaskan för att dokumentera tillverkningssatsnumret i din dagbok eller för att rapportera eventuella biverkningar.
Upplösning och administrering
Nedanstående anvisningar är riktlinjer för upplösning och administrering av ReFacto AF.
Följ din läkares anvisningar för upplösning och administrering av ReFacto AF.
Använd endast den förfyllda sprutan i förpackningen för upplösningen.
Andra sterila engångssprutor kan användas för administrering.
ReFacto AF ges som intravenös injektion efter upplösning av det frystorkade pulvret för injektion med den tillhandahållna sprutan med lösningsmedel [natriumklorid 9 mg/ ml (0, 9%) lösning].
ReFacto AF får inte blandas med andra infusionsvätskor.
Tvätta alltid händerna innan du utför nedanstående beredning och administrering.
Aseptisk teknik (dvs. ren och bakteriefri) ska användas under beredningen.
Beredning:
1.
Låt injektionsflaskan med ReFacto AF- pulvret och den förfyllda sprutan med lösningsmedel anta rumstemperatur.
2.
Ta bort plasthättan från ReFacto AF- flaskan så att den mittersta delen på gummiproppen blir synlig.
3.
Rengör proppen med den medföljande spritkompressen eller använd en annan antiseptisk lösning och låt den torka.
Låt ej din hand vidröra proppen efter rengöring och låt den inte komma i beröring med någon yta.
4.
Ta bort locket från flask- adapterns genomskinliga plastförpackning.
Avlägsna inte adaptern ur förpackningen.
5.
Ställ flaskan på en plan yta.
Tryck bestämt nedåt på förpackningen tills adaptern snäpper fast på flaskans överdel och adapternålen går igenom flaskans gummipropp.
76 6.
Lyft bort förpackningen från adaptern och kasta förpackningen.
7.
Skruva fast kolvstången på sprutan med lösningsmedel genom att föra in stången i sprutproppens öppning och trycka och vrida stången bestämt tills den sitter säkert fast i proppen.
8.
Bryt av säkerhets- plasthättan från sprutan med lösningsmedel genom att bryta perforeringen på hättan.
Detta görs genom att böja uppåt och nedåt tills perforeringen bryts.
Ta inte på insidan av hättan och inte heller på sprutans topp.
Hättan kan behöva användas igen (om inte färdigberedd ReFacto AF administreras omedelbart), så sätt den åt sidan genom att placera den på sin topp.
9.
Ställ flaskan på en plan yta.
Fäst sprutan med lösningsmedel på flaskadaptern genom att placera sprutans topp i adapterns öppning medan du trycker bestämt och skruvar sprutan medurs tills den sitter ordentligt fast.
77 10.
Tryck långsamt ned kolvstången så att allt lösningsmedel injiceras i ReFacto AF- flaskan.
11.
Låt sprutan sitta kvar i adaptern och snurra flaskan försiktigt tills pulvret har löst upp sig.
12.
Den färdiga lösningen ska inspekteras visuellt efter partiklar före administrering.
Lösningen ska vara klar till lätt opaliserande och färglös.
Observera:
Om du använder mer än en flaska ReFacto AF per infusion, ska varje flaska rekonstitueras enligt föregående instruktion.
Sprutan med lösningsmedel ska tas bort, flaskadaptern lämnas på plats, och en enda stor luer lock- spruta kan användas för att dra upp det färdigberedda innehållet från varje flaska.
13.
Dra långsamt upp all lösning i sprutan genom flaskadaptern.
14.
Ta bort sprutan från flask- adaptern genom att försiktigt dra och skruva sprutan moturs.
Släng flaskan med dess monterade adapter.
Observera:
Om lösningen inte skall användas omedelbart, ska spruthättan försiktigt sättas tillbaka på plats.
Ta ej med fingrarna på sprutans topp eller insidan av hättan.
ReFacto AF måste användas inom tre timmar efter upplösningen.
Den färdiga lösningen kan förvaras i rumstemperatur före administrering.
Administrering (Intravenös injektion):
ReFacto AF bör administreras med det infusionsset som finns i satsen och den medföljande förfyllda sprutan med lösningsmedel eller en enda steril engångsplastspruta av luer lock- modell.
78 1.
Fäst sprutan i luer- änden av infusionssetets slang.
2.
Fäst en stasslang och förbered injektionsstället genom att torka av huden väl med en av alkoholkompresserna i satsen.
3.
För in infusionssetsslangens nål i venen enligt läkarens anvisningar och ta bort stasslangen.
Ta bort luft från infusionssetet genom att dra tillbaka i sprutan.
Den upplösta produkten ska injiceras intravenöst under flera minuter.
Läkaren kan ändra din rekommenderade infusionshastighet så att infusionen blir bekvämare.
All oanvänd lösning, den tomma flaskan, använda nålar och sprutor ska kasseras i en lämplig behållare för medicinskt avfall, eftersom de kan skada andra om de inte kasseras korrekt.
Om du har tagit för stor mängd av ReFacto AF
Kontrollera med läkare eller apotekspersonal.
Om du slutar att ta ReFacto AF
Sluta inte använda ReFacto AF utan att rådfråga läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan ReFacto AF orsaka biverkningar, men alla användare behöver inte få dem.
Inhibitorutveckling
Patienter med hemofili A kan utveckla neutraliserande antikroppar (inhibitorer) mot faktor VIII.
Ett tecken på att sådana inhibitorer uppstått kan vara en ökning av den mängd ReFacto AF som vanligtvis behövs för att behandla en blödning och/ eller fortsatt blödning efter en behandling.
I sådana fall bör ett specialiserat hemofilicenter kontaktas.
Läkaren kan vilja övervaka dig för inhibitorutveckling.
Inhibitorutveckling förekom hos cirka 2% av patienterna som fick ReFacto AF i en forskningsstudie.
Om du upplever att du behöver öka dosen av ReFacto AF betydligt för att stoppa en blödning bör du omgående kontakta din läkare.
79 • mycket vanliga: förekommer hos fler än 1 användare av 10 • vanliga: förekommer hos 1 till 10 användare av 100 • mindre vanliga: förekommer hos 1 till 10 användare av 1000 • sällsynta: förekommer hos 1 till 10 användare av 10 000 • mycket sällsynta: förekommer hos färre än 1 användare av 10 000. • ingen känd frekvens: kan inte beräknas från tillgängliga data
Mycket vanliga biverkningar • Kräkning • Inhibitorutveckling hos patienter som inte har behandlats med faktor VIII- produkter tidigare
Vanliga biverkingar • Blödning • Inhibitorutveckling hos patienter som har behandlats med faktor VIII- produkter tidigare • Huvudvärk, illamående • Ledvärk, muskelsmärta • Trötthet, feber • Komplikationer i samband med venös tillförsel
Mindre vanliga biverkningar • Allvarlig allergisk reaktion, yrsel, svindel, nässelfeber, klåda, utslag • Bröstsmärta, andfåddhet, snabb hjärtfrekvens • Diarré, aptitförlust, magsmärta • Förändrad smakupplevelse • Frossa, svettning, muskelsvaghet • Sömnighet • Hosta • Reaktioner vid injektionsstället (bland annat brännande och stickande känsla vid infusionsstället), obehag och svullnad vid det intravenösa stället • Lätt ökning av hjärtenzymer • Ökade leverenzymvärden, ökat bilirubin
Följande biverkningar har också rapporterats: domningar, dimsyn, akne, mag- tarminflammation och smärta.
Överkänslighetsreaktioner/ allergiska reaktioner Om allvarliga, plötsliga allergiska reaktioner (anafylatiska) uppstår under pågående injektion, måste du omedelbart avbryta injektionen.
Du måste kontakta läkare omedelbart om du får följande tidiga symtom på allergisk reaktion: • Utslag, nässelfeber, generell klåda • Svullnad av läppar och tunga • Andningssvårigheter, väsande andning, tryck över bröstet • Allmän sjukdomskänsla • Yrsel, medvetslöshet
Allvarliga symtom, som andningssvårigheter och (nästan) svimning, kräver omedelbar akutsjukvård.
Om du är orolig över några biverkningar, eller om du märker några biverkningar som inte nämns i
Patienter med hemofili A kan utveckla neutraliserande antikroppar (inhibitorer) mot faktor VIII.
Ett tecken på att sådana inhibitorer uppstått kan vara en ökning av den mängd ReFacto AF som vanligtvis behövs för att behandla en blödning och/ eller fortsatt blödning efter en behandling.
I sådana fall bör ett specialiserat hemofilicenter kontaktas.
Läkaren vill kanske övervaka dig för inhibitorutveckling.
5.
HUR REFACTO AF SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på ytterkartongen och flasketiketten efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras och transporteras kallt (2 °C– 8 °C).
Får ej frysas (för att inte skada den förfyllda sprutan med lösningsmedel).
Om det behövs, kan produkten tas ur kylskåp och förvaras under en sammanhängande period av maximalt tre månader i rumstemperatur (högst 25 °C).
I slutet av förvaringstiden i rumstemperatur får produkten inte ställas tillbaka i kylskåp utan måste användas eller kasseras.
Anteckna på ytterkartongen datum när ReFacto AF tas ut från kylskåp och förvaras i rumstemperatur (högst 25 °C).
Ljuskänsligt.
Använd den beredda lösningen inom tre timmar efter upplösningen.
Lösningen ska vara klar till lätt opalskimrande och färglös.
Använd inte ReFacto AF om du ser att den är grumlig eller innehåller synliga partiklar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är moroctocog alfa (rekombinant koagulationsfaktor VIII).
En flaska
ReFacto AF innehåller nominellt 250, 500, 1000 eller 2000 IE moroctocog alfa.
- Övriga innehållsämnen är sackaros, kalciumkloriddihydrat, L- histidin, polysorbat 80 och
natriumklorid.
Ett lösningsmedel [natriumklorid 9 mg/ ml (0, 9%) injektionsvätska, lösning] tillhandahålls för beredning.
- Efter beredning med det tillhandahållna lösningsmedlet [natriumklorid 9 mg/ ml (0, 9%) lösning]
250, 500, 1000 eller 2000 IE) moroctocog alfa per 1 ml beredd injektionsvätska, lösning.
Läkemedlets utseende och förpackningsstorlekar
ReFacto AF tillhandahålls som ett pulver för injektion i en injektionsflaska av glas och ett
81 lösningsmedel tillhandahålls i en förfylld spruta.
Förpackningen innehåller: • en flaska moroctocog alfa 250, 500, 1000 eller 2000 IE pulver • en förfylld spruta med lösningsmedel, 4 ml steril natriumklorid 9 mg/ ml (0, 9%) injektionsvätska, lösning för beredning, med en kolvstång • en steril flaskadapteranordning för beredning • ett sterilt infusionsset • två alkoholkompresser • ett plåster • en kompress
Innehavare av godkännande för försäljning Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
Tillverkare Wyeth Farma S. A.
Carretera A- 1 Km 23 Desvio Algete Km 1 28700 San Sebastian de los Reyes Madrid Spanien
eller Wyeth Pharmaceuticals New Lane Havant Hants, PO9 2NG Storbritannien
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Tηλ: +357 22 817690 Φαξ: +357 22 751855
Česká Republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Malta Danmark Vivian Corporation Ltd.
Wyeth Danmark Tel: +356 21 344610 Tlf: +45 44 88 88 05 Fax: +356 21 341087 Fax: +45 44 88 88 06
82 Nederland Deutschland Wyeth Pharmaceuticals B. V.
Wyeth Pharma GmbH Tel: +31 23 567 2567 Tel: +49 180 2 29 93 84 Fax: +31 23 567 2599 Fax: +49 251 204 1128
Wyeth- Lederle Pharma GmbH Teл. / Tel/ Tãlr: +43 1 89 1140 Факс/ Faks/ Fakss/ Faksas/ Fax: +43 1 89 114600
Tlf: +47 40 00 2340 Fax: +47 40 00 2341
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: +30 2 10 99 81 600 Φαξ: +30 2 10 99 21 994
Polska Wyeth Sp. z o. o.
Tel: +48 22, 457 1000 Fax: +48 22 457 1001
España Wyeth Farma S. A.
Tel: +34 91 334 65 65 Fax: +34 91 663 65 53 France Wyeth- Pharmaceuticals France Tél: +33 1 41 02 70 00 Fax: +33 1 41 02 70 10
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: +351 21 412 82 00 Fax: +351 21 412 01 11 Slovenská Republika Wyeth Whitehall Export GmbH, organizačná zložka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Ireland Wyeth Pharmaceuticals Tel: +353 1 449 3500 Fax: +353 1 449 3522
Suomi/ Finland Wyeth Puh/ Tel: +358 20 7414 870 Fax: +358 20 7414 879
Sverige Ísland Wyeth AB Icepharma hf.
Tel: +46 8 470 3200 Tel: +354 540 8000 Fax: +46 8 730 0666 Fax: +354 540 8001
Italia Wyeth Lederle S. p. A.
Tel: +39 06 927151 Fax: +39 06 23325555
United Kingdom Wyeth Pharmaceuticals Tel: +44 845 367 0098 Fax: +44 845 367 0777
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
83 ANNEX IV
ANLEDNINGAR FÖR EN YTTERLIGARE FÖRNYELSE
84 ANLEDNINGAR FÖR EN YTTERLIGARE FÖRNYELSE
Baserat på data som blivit tillgängliga efter första godkännandet för försäljning, anser CHMP att nytta/ risk- balansen för ReFacto AF fortfarande är positiv, men anser att säkerhetsprofilen noggrant ska övervakas på grund av följande anledningar:
• För att säkerställa att lämplig övervakning av lanseringen av nya ReFacto AF på marknaden sker. • För att säkerställa att lämplig implementering av farmakovigilanssystem/ riskhanteringsplan sker.
CHMP bestämde att innehavaren av godkännandet för försäljning ska fortsätta att skicka in PSURar med 6 månaders intervall.
Baserat på säkerhetsprofilen för ReFacto AF, vilken kräver inskickande av PSURar med 6 månaders intervall, beslutade CHMP därför att innehavaren av godkännandet för försäljning ska skicka in ytterligare en förnyelseansökan inom fem år.
85
BILAGA
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET SOM SKALL GENOMFÖRAS AV MEDLEMSSTATERNA
1 VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET SOM SKALL GENOMFÖRAS AV MEDLEMSSTATERNA
Medlemsstaterna ska garantera att alla villkor eller begränsningar avseende en säker och effektiv användning av läkemedlet som beskrivs nedan genomförs:
Innehavaren av godkännande för försäljning ska garantera att all hälso - och sjukvårdspersonal som förväntas skriva ut eller använda ReFacto AF, alla laboratorier som förväntas övervaka de patienter som får ReFacto AF och alla patientföreningar för blödarsjuka inom EU förses med utbildningspaket vid lanseringen.
Utbildningsmaterialet ska innehålla följande: • Produktresumé och bipacksedel för ReFacto AF. • Utbildningsmaterial.
Utbildningsmaterialet till hälso - och sjukvårdspersonal ska inkludera det utbildningsmaterial som förskrivande läkare kommer att ge patienten innan han/ hon får Refacto AF.
Utbildningsmaterialet till hälso - och sjukvårdspersonal, patienter och patientföreningar för blödarsjuka ska omfatta följande viktiga delar: • Huvudskillnaderna mellan ReFacto AF och ReFacto. • Ändringar i produktresumén och bipacksedeln för ReFacto AF ska vara markerade. • De synliga skillnaderna på förpackningen för ReFacto AF jämfört med ReFacto. • Specifika instruktioner beträffande korrekt identifiering, dosering och övervakning av ReFacto AF. • Att patienter efter att ha bytt till ReFacto AF ska stå kvar på ReFacto AF och inte byta tillbaka till ReFacto. • De potentiella riskerna för felmedicinering när olika analyser eller laboratoriestandarder används för patientövervakning.
Information om att den kromogena substratanalysen starkt rekommenderas för användning i laboratorier vid övervakning av patienter som får ReFacto AF och att resultaten av enstegs- koagulationsanalyser vanligtvis ligger 20– 50% lägre än resultaten av de kromogena substratanalyserna. • Förekomsten av ytterligare en produkt innehållande moroktokog alfa för användning utanför Europa med en annan styrka, vilken bestämts med hjälp av en enstegs- koagulationsanalys och kravet att patienten tar med sig ett tillräckligt stort förråd av eget ReFacto AF för den förväntade behandlingen när han/ hon befinner sig på resa.
Råd till hälso - och sjukvårdspersonal om att doseringen eventuellt måste justeras för patienter som normalt behandlas med Xyntha utanför Europa. • Vikten av att rapportera misstänkta biverkningar (inklusive förekomst av inhibitorer) och informera om namn och batchnummer på den använda produkten.
Vikten av att rapportera felmedicinering och deras orsaker och följder. • Anvisningar om att behålla dokumentation med rekommendation om att notera namn och batchnummer på den mottagna produkten med hjälp av den avdragbara etiketten på injektionsflaskan. • Ytterligare information om övergångsplanen för ersättning av ReFacto med ReFacto AF i medlemsstaten (- erna).
Utbildningsprogrammet för laboratorier skall informera om följande viktiga delar: • Huvudskillnaderna mellan ReFacto AF och ReFacto. • Specifika instruktioner beträffande korrekt övervakning av ReFacto AF. • De potentiella riskerna för felmedicinering när olika analyser eller laboratoriestandarder används för patientövervakning.
Information om att resultaten av enstegs- koagulationsanalysen vanligtvis ligger 20– 50% lägre än resultaten av den kromogena substratanalysen.
2 • Syftet med laboratoriestandarden.
Skillnaderna i den nya laboratoriestandarden för ReFacto AF jämfört med laboratoriestandarden för ReFacto och anvisningar om när man skall börja använda laboratoriestandarden för ReFacto AF. • Ytterligare information om övergångsplanen för ersättning av ReFacto med ReFacto AF i medlemsstaten (- erna).
Innehavaren av godkännande för försäljning skall komma överens om utbildningsmaterialet med berörda nationella myndigheter i alla medlemsstater före lanseringen av produkten.
3
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administrering ssätt
Förpackning
Innehåll (Koncentration)
Förpackningsstorlek
EU/ 1/ 99/ 103/ 001
ReFacto AF
250 IE
Pulver och vätska till injektionsvätska, lösning
För intravenös användning
Pulver: injektionsflaska (glas); Vätska: förfylld spruta
Pulver:
250 IE; Vätska:
4 ml (62, 5 IE/ ml)
1 injektionsflaska + 1 förfylld spruta + 1 adapter till flaska + 1 sterilt infusionsset + 2 spritkompresser + 1 plåster + 1 kompress
EU/ 1/ 99/ 103/ 002
ReFacto AF
500 IE
Pulver och vätska till injektionsvätska, lösning
För intravenös användning
Pulver: injektionsflaska (glas); Vätska: förfylld spruta
Pulver:
500 IE; Vätska:
4 ml (125 IE/ ml)
1 injektionsflaska + 1 förfylld spruta + 1 adapter till flaska + 1 sterilt infusionsset + 2 spritkompresser + 1 plåster + 1 kompress
EU/ 1/ 99/ 103/ 003
ReFacto AF
1000 IE
Pulver och vätska till injektionsvätska, lösning
För intravenös användning
Pulver: injektionsflaska (glas); Vätska: förfylld spruta
Pulver:
1000 IE; Vätska:
4 ml (250 IE/ ml)
1 injektionsflaska + 1 förfylld spruta + 1 adapter till flaska + 1 sterilt infusionsset + 2 spritkompresser + 1 plåster + 1 kompress
EU/ 1/ 99/ 103/ 004
ReFacto AF
2000 IE
Pulver och vätska till injektionsvätska, lösning
För intravenös användning
Pulver: injektionsflaska (glas); Vätska: förfylld spruta
Pulver:
2000 IE; Vätska:
4 ml (500 IE/ ml)
1 injektionsflaska + 1 förfylld spruta + 1 adapter till flaska + 1 sterilt infusionsset + 2 spritkompresser + 1 plåster + 1 kompress
1/ 1
European Medicines Agency
EMEA/ H/ C/ 122
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
REFLUDAN
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Refludan?
Av pulvret bereder man en lösning för injektion eller infusion (dropp i en ven).
Refludan innehåller det aktiva innehållsämnet lepirudin.
Vad används Refludan för?
Refludan används för att förhindra blodproppsbildning hos vuxna patienter med heparininducerad trombocytopeni (HIT, en speciell sorts allergi mot heparin som förorsakar ett alltför lågt antal blodplättar i blodet eller blodproppar i blodkärlen) och med tromboembolisk sjukdom (onormal blodproppsbildning) som kräver antitrombotisk injektionsbehandling, vanligen med heparin.
Diagnosen ska bekräftas med hjälp av särskilda tester, som till exempel trombocytaggregationstest (Heparin Induced Platelet Aggregation Assay, HIPAA).
Läkemedlet är receptbelagt.
Hur används Refludan?
Refludan ges som injektion och intravenös infusion (dropp i en ven).
Behandlingen med Refludan bör inledas av en läkare med erfarenhet av behandling av koagulationsstörningar (blodpropp).
Rekommenderad dos är 0, 4 mg/ kg kroppsvikt som ges som engångsinjektion intravenöst (i en ven), följt av 0, 15 mg/ kg kroppsvikt/ timme som en kontinuerlig intravenös infusion under 2– 10 dagar, eller längre om nödvändigt.
Doseringarna ska vara lägre för patienter med njurproblem.
Hur verkar Refludan?
Refludan är ett antitrombotiskt medel som hindrar blodet att koagulera (bilda proppar).
Lepirudin, det aktiva innehållsämnet i Refludan, är nästan identiskt med hirudin, det koagulationshämmande ämne som framställs av blodiglar.
Lepirudin tillverkas med hjälp av en cell som har fått ta emot en gen (DNA) som gör att den kan producera substansen.
Lepirudin blockerar särskilt trombin, ett av de ämnen som bidrar till att en blodpropp bildas.
Trombin spelar en central roll i det allra sista steget i blodproppsbildningen.
Refludan minskar i hög grad risken för att det bildas blodproppar och hjälper därigenom till att förhindra följdskador.
Hur har Refludans effekt undersökts?
Refludan har undersökts i två studier som omfattade 198 patienter.
Resultaten bedömdes mot bakgrund av historiska kontroller (förväntade resultat utan behandling på grundval av tidigare studier).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vilken nytta har Refludan visat vid studierna?
Den totala dödligheten (frekvensen av dödsfall) under studieperioden var 9 procent, medan amputationer noterades hos 6 procent och nya tromboemboliska komplikationer hos 10 procent av patienterna.
Vid jämförelsen med historiska kontroller visade de två studierna tillsammans att Refludans nytta var stor när det gällde frekvensen av nya tromboemboliska komplikationer, och de visade också en tendens till längre överlevnad.
Vilka är riskerna med Refludan?
Liksom för övriga antitrombotiska medel är blödning den vanligast förekommande biverkningen av Refludan (uppträder hos fler än en patient av tio).
Blödning som leder till dödsfall förekom hos omkring 1 patient av 100.
Förteckningen över samtliga biverkningar som rapporterats för Refludan finns i bipacksedeln.
Refludan ska inte ges till personer som kan vara överkänsliga (allergiska) mot lepirudin, något annat hirudinderivat eller något av övriga innehållsämnen.
Det ska inte heller ges till personer som har blödningar (på grund av att de nyligen genomgått en biopsi, haft stroke, genomgått en större operation eller är över 65 år osv.).
Förteckningen över samtliga restriktioner finns i bipacksedeln.
Några patienter kan drabbas av en allvarlig allergisk chock när de får Refludan igen och läkare ska vara mycket försiktiga när de återexponerar en patient för läkemedlet.
Varför har Refludan godkänts?
Eftersom sjukdomen är mycket allvarlig och det inte finns någon annan effektiv behandling beslöt Kommittén för humanläkemedel (CHMP) att Refludans nytta är större än dess risker vid behandling av patienter med heparininducerad trombocytopeni och tromboembolisk sjukdom.
Kommittén rekommenderade att Refludan skulle godkännas för försäljning.
Mer information om Refludan:
Den 13 mars 1997 beviljade Europeiska kommissionen ett godkännande för försäljning av Refludan som gäller i hela Europeiska unionen.
Godkännandet förnyades den 13 mars 2002 och den 13 mars 2007.
Innehavaren av godkännandet för försäljning är Pharmion Ltd.
Det offentliga europeiska utredningsprotokollet (EPAR) för Refludan finns i sin helhet här.
Denna sammanfattning aktualiserades senast 03- 2007.
©EMEA 2007
2/ 2
Läkemedlets namn Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll (Koncentration)
Förpackningsstorlek
EU/ 1/ 97/ 035/ 001
Refludan 50 mg
Koncentrat till injektionsvätska, lösning
Injektions- flaska (glas)
1 ml
1 injektionsflaska
EU/ 1/ 97/ 035/ 002
Refludan 50 mg
Koncentrat till injektionsvätska, lösning
Injektions- flaska (glas)
1 ml
10 injektionsflaskor
EU/ 1/ 97/ 035/ 003
Refludan 20 mg
Koncentrat till injektionsvätska, lösning
Injektions- flaska (glas)
0, 4 ml
1 injektionsflaska
EU/ 1/ 97/ 035/ 004
Refludan 20 mg
Koncentrat till injektionsvätska, lösning
Injektions- flaska (glas)
0, 4 ml
10 injektionsflaskor
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Refludan 20 mg pulver till injektionsvätska, lösning eller infusionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller 20 mg lepirudin.
(Lepirudin är en rekombinant- DNA produkt som framställts från jästceller)
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till injektionsvätska, lösning eller infusionsvätska, lösning.
Vitt eller nästan vitt frystorkat pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Antikoagulation hos vuxna patienter med heparininducerad trombocytopeni (HIT) typ II och tromboembolisk sjukdom, som kräver parenteral antitrombotisk behandling.
Diagnosen skall bekräftas med HIPAA (heparin induced platelet activation assay) eller en likvärdig test.
4. 2 Dosering och administreringssätt
Behandling med Refludan bör initieras i samråd med läkare med erfarenhet av koagulationssjukdomar.
Initial dosering
Antikoagulation hos vuxna patienter med HIT typ II och tromboembolisk sjukdom:
– 0, 4 mg / kg kroppsvikt intravenöst som bolusdos – följt av 0, 15 mg / kg kroppsvikt / timme som en kontinuerlig intravenös infusion under 2 - 10 dagar eller längre om det finns kliniskt behov.
Vanligen är dosen avhängig patientens kroppsvikt.
Detta gäller upp till en kroppsvikt på 110 kg.
För patienter som har en kroppsvikt över 110 kg skall dosen inte ökas ytterligare (se även tabell 2 och 3, nedan).
Övervakning och justering av doseringen för Refludan
Standardrekommendationer
Övervakning: – I allmänhet skall doseringen (infusionshastigheten) justeras i enlighet med den aktiverade tromboplastintiden, APTT. – Den första APTT- bestämningen bör göras 4 timmar efter initiering av Refludanterapin
2 – APTT skall kontrolleras minst en gång per dag.
Mer frekventa bestämningar kan bli nödvändiga t. ex. för patienter med nedsatt njurfunktion eller med ökad blödningsrisk. – Eftersträvat intervall (terapeutiskt fönster) för APTT:
- Vid användning av “ Actin FS ” eller “ Neothromtin ” i automatiska koagulometrar är det
eftersträvade intervallet för APTT en 1, 5 - till 3- faldig förlängning av det normala kontrollvärdet.
- Med andra reagenser skall den övre gränsen för det terapeutiska APTT- fönstret minskas till
en 2, 5- faldig förlängning av det normala kontrollvärdet.
- För att erhålla specifika och exakta APTT- gränser kan den använda laboratorieutrustningen /
testreagensen kalibreras genom att till standardiserad humanplasma sätta lepirudin 0, 15 µg/ ml (nedre gräns) och 1, 5 µg/ ml (övre gräns).
Dosjusteringar: – Varje APTT värde som ligger utanför det eftersträvade intervallet skall omgående kontrolleras igen innan några slutsatser dras avseende dosjusteringar, såvida det inte finns ett kliniskt behov av att agera omedelbart. – Om det kontrollerade APTT- värdet ligger över det eftersträvade intervallet, bör infusionen avbrytas under två timmar.
Vid återinsättandet bör infusionshastigheten minskas med 50% (ingen ytterligare intravenös bolusdos skall ges).
APTT bör mätas igen efter 4 timmar. – Om det kontrollerade APTT- värdet ligger under det eftersträvade intervallet, bör infusionshastigheten ökas med 20%.
APTT bör mätas igen efter 4 timmar. – Generellt bör inte en infusionshastighet av 0, 21 mg/ kg/ timme överskridas utan att man först kontrollerar koagulationsavvikelser vilka eventuellt kan förhindra ett riktigt APTT svar.
Rekommendationer för användning till patienter som planeras övergå till peroral antikoagulation
Om en patient skall ges kumarinderivat (vitamin K antagonister) för peroral antikoagulation efter Refludanterapi, gäller följande:
Behandling med kumarinderivat ska sättas in först när trombocyttalet börjar normaliseras.
Den tänkta underhållsdosen ska påbörjas utan belastningsdos.
För att undvika protrombotisk effekt i början av kumarinbehandlingen bör parenteral antikoagulationsbehandling fortgå i 4 till 5 dagar (se information i bipacksedeln för oralt antikoagulantium).
Det parenterala läkemedlet kan sättas ut när den internationella normaliserade kvoten (International Normalised Ratio; INR) stabiliserats inom önskat område.
Rekommendationer för behandling av patienter med nedsatt njurfunktion
Då lepirudin nästan uteslutande utsöndras och metaboliseras renalt (se även avsnitt 5. 2), bör patientens njurfunktionen tas i beaktande före behandling.
Vid nedsatt njurfunktion kan en relativ överdosering inträffa även vid standarddosering.
Bolusdosen och infusionshastigheten måste därför minskas vid känd eller misstänkt njurinsufficiens (kreatininclearance < 60 ml/ min eller kreatininvärde > 15 mg/ l [133 μmol/ l]).
I kliniska prövningar har Refludan inte administrerats terapeutiskt till HIT typ II patienter med gravt nedsatt njurfunktion.
Följande doseringsrekommendationer är grundade på endosstudier på ett litet antal patienter med nedsatt njurfunktion.
Rekommendationerna är därför endast preliminära.
Dosjusteringar skall baseras på kreatininclearancevärden som erhållits med en pålitlig metod (24 timmars urinsamling), när sådana finns tillgängliga.
I annat fall baseras dosjusteringen på kreatininvärdet.
I samtliga fall skall bolusdosen minskas till 0, 2 mg / kg kroppsvikt.
Infusionshastigheten måste minskas i enlighet med tabell 1.
Reduktion av infusionshastigheten för patienter med nedsatt njurfunktion
Kreatininclearance [ml/ min]
16 - 20 (141 - 177) 21 - 30 (178 - 265) 31 - 60 (266 - 530) över 60 (530) *
50% 30% 15% undvik eller AVBRYT infusion! *
* Hos hemodialyspatienter eller vid akut njursvikt (kreatininclearance < 15 ml/ min eller kreatinin - värden > 60 mg/ l [530 μmol/ l]), skall Refludaninfusion undvikas eller avbrytas.
Endast om APTT- värdena har sjunkit under den nedre terapeutiska gränsen (se Övervakning: eftersträvat intervall), kan ytterligare intravenösa bolusdoser om 0, 1 mg / kg kroppsvikt varannan dag övervägas.
Administreringssätt
Lös upp det frystorkade pulvret såsom beskrivs i avsnitt 6. 6.
Initial intravenös bolus:
För intravenös bolusinjektion behövs en lösning med en koncentration på 5 mg/ ml.
Intravenös injektion skall ges långsamt.
Tabell 2:
Exempel på standardinjektionsvolym enligt kroppsvikt
Kroppsvikt
Injektionsvolym [ml]
[kg] 50 60 70 80 90 100 ≥ 110
Dosering 0, 4 mg / kg kroppsvikt 4, 0 4, 8 5, 6 6, 4 7, 2 8, 0 8, 8
Dosering 0, 2 mg / kg kroppsvikt 2, 0 2, 4 2, 8 3, 2 3, 6 4, 0 4, 4
Intravenös infusion:
För kontinuerlig intravenös infusion behövs en lösning med en koncentration på 2 mg/ ml.
Tabell 3:
Exempel på standardinfusionshastighet enligt kroppsvikt
Kroppsvikt
Infusionshastighet [ml/ timme]
[kg]
Dosering 0, 15 mg / kg kroppsvikt / timme
Dosering 0, 1 mg / kg kroppsvikt / timme
50 60 70 80 90 100 ≥ 110
3, 8 4, 5 5, 3 6, 0 6, 8 7, 5 8, 3
2, 5 3, 0 3, 5 4, 0 4, 5 5, 0 5, 5
4 4. 3 Kontraindikationer
– Känd överkänslighet mot lepirudin, hirudiner eller övriga innehållsämnen – Graviditet och amning (se avsnitt 4. 6)
Vid aktiv blödning eller blödningstendens är det i allmänhet ej lämpligt att administrera Refludan.
Den behandlande läkaren skall göra en noggrann värdering där risken med tillförsel av Refludan vägs mot den förväntade nyttan och där man beaktar möjliga metoder för att kontrollera blödning.
Detta gäller i synnerhet följande situationer med ökad blödningsrisk: – Nyligen genomförd punktion av stora kärl eller organ – Anomali av organ eller kärl – Nyligen genomgången cerebrovaskulär incident, stroke eller intracerebral kirurgi – Grav, okontrollerad hypertoni – Bakteriell endokardit – Gravt nedsatt njurfunktion – Hemorragisk diates – Nyligen genomgången större operation – Nyligen genomgången blödning (t ex intrakraniell, gastrointestinal, intraokulär, pulmonell) – Uppenbara tecken på blödning – Nyligen aktivt magsår – Ålder > 65 år
4. 4 Varningar och försiktighet
– Anafylaxi:
Refludan kan orsaka allergiska reaktioner inklusive anafylaktiska reaktioner och chock (se avsnitt 4. 8).
Anafylaktiska reaktioner med dödlig utgång har rapporterats hos patienter som återexponerats för Refludan vid en andra eller efterföljande behandlingsomgång.
Därför måste alternativ behandling övervägas före ett beslut att återexponera en patient för Refludan.
Eftersom dessa reaktioner är immunmedierade kan patienter som nyligen exponerats för hirudin eller en hirudinanalog löpa ökad risk.
Behandling med Refludan ska endast inledas där medicinsk assistans är omedelbart tillgänglig och där man har beredskap för behandling av anafylaktiska reaktioner. − Patienter ska informeras om att de har behandlats med Refludan. – Vid nedsatt njurfunktion kan relativ överdosering inträffa även vid standarddos.
Behandlande läkare ska därför göra en noggrann bedömning där riskerna för administration vägs emot den förutsedda effekten.
Det kan bli nödvändigt att exkludera patienter med nedsatt njurfunktion från behandling med lepirudin.
Infusionshastigheten måste reduceras vid känd eller misstänkt njurinsufficiens (se avsnitt 4. 2. och 5. 2). – Det finns ingen erfarenhet av användning med lepirudin hos patienter med signifikant nedsatt leverfunktion.
Levercirros kan också påverka den renala utsöndringen av lepirudin.
Allvarlig leverskada (t ex levercirros) kan förstärka den antikoagulerande effekten av lepirudin beroende på koagulationsdefekter sekundärt till reducerad bildning av vitamin K- beroende koagulationsfaktorer. – Uppkomst av anti- hirudin antikroppar observerades hos cirka 40% av HIT typ II patienterna och har särskilt rapporterats vid behandling överskridande fem dagar.
Detta kan leda till en ökad antikoagulationseffekt av lepirudin, troligen beroende på fördröjd renal utsöndring av aktivt lepirudin- antihirudin komplex.
Noggrann övervakning av APTT är därför nödvändig även under långvarig terapi.
Det fanns inga tecken på neutralisering av lepirudin eller allergisk reaktion associerad med det positiva antikroppstestresultatet. – Erfarenhet av kombinerad terapi med trombolytiska läkemedel till patienter med HIT typ II är mycket begränsad.
Eftersom risken för allvarlig blödning är avsevärd i denna situation, bör dosen av Refludan påtagligt reduceras.
Den optimala doseringsregimen för Refludan under dessa förhållanden är ej känd. – Barn:
Säkerhet och effektivitet har inte fastställts hos barn.
Äldre patienter har en ökad risk för blödningskomplikationer vid behandling med antikoagulantia.
Vid doseringen av lepirudin måste risken för nedsatt njurfunktion beaktas hos äldre patienter.
Inga specifika dosjusteringar har gjorts för äldre patienter.
Dosjusteringar grundas på den renala funktionen, vikt och APTT- värde (se avsnitt 4. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
Samtidig behandling med trombolytiska medel (t. ex. rt- PA eller streptokinas) kan – öka risken för blödningskomplikationer – avsevärt öka effekten av Refludan med förlängning av APTT
Samtidig behandling med kumarinderivat (vitamin K antagonister) och läkmedel som påverkar trombocytfunktionen kan också ge ökad blödningsrisk.
Samtidig användning av – Trombolytiska läkemedel andra än acetylsalicylsyra, såsom tiklopidin eller klopidogrel, – GpIIb/ IIIa receptor antagonister såsom eptifibatide, tirofiban eller abciximab, – andra trombinhämmare som lågmolekylära hepariner har inte utvärderats.
4. 6 Graviditet och amning
Säkerheten av Refludan under graviditet och amning har inte fastställts.
I en vanlig embryotoxicitetsstudie noterades minskad överlevnad hos avkomma och moderdjur.
För närvarande finns ingen information tillgänglig om användning av Refludan under amning.
Refludan skall därför inte ges till gravida kvinnor eller ammande mödrar
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ej relevant.
4. 8 Biverkningar
Huvuddelen av de biverkningar som patienter som behandlades med Refludan upplevde var generellt sett relaterade till blödning (> 1/ 10).
Livshotande blödningsincidenter (inklusive intrakraniella blödningar) rapporterades som mindre vanliga (≥1/ 1 000 till < 1/ 100) hos de patienter med akut koronarsyndrom som deltog i de kliniska studierna.
De biverkningar som rapporterats med Refludan visas i nedanstående tabell:
6 Mycket vanliga (> 1/ 10); Vanliga (> 1/ 100, < 1/ 10); Mindre vanliga (> 1/ 1 000, < 1/ 100); Sällsynta (> 1/ 10 000, < 1/ 1 000); Mycket sällsynta (< 1/ 10 000)
Organsystemklass Immunsystemet
Mycket vanliga
Sällsynta Anafylaktiska/ oida reaktioner
Blodkärl
Anemi eller sänkt
Blodvallningar
hemoglobinvärde utan tydlig blödningskälla Hematom Blödning från punktionsställen Epistaxis Hematuri Gastrointestinal blödning Vaginal blödning Rektal blödning Pulmonell blödning Postoperativ hemothorax Hemoperikardium Intrakraniell blödning
Chock, inklusive fatal chock
Andningsvägar, bröstkorg och mediastinum Hud och subkutan vävnad Allmänna symtom och/ eller symtom vid administreringsstället
Hosta Stridor Dyspné Allergiska hudreaktioner (inklusive utslag) Pruritus Urticaria Angioödem (inklusive ansiktsödem, tungödem, larynxödem) Feber Frossbrytningar Reaktioner på injektionsstället, inklusive smärta.
4. 9 Överdosering
I fall av överdosering kan blödningsrisken öka.
För närvarande finns ingen specifik antidot mot lepirudin tillgänglig.
Om livshotande blödning inträffar och alltför höga plasmanivåer av lepirudin misstänks, skall nedanstående rekommendationer följas: – STOPPA Refludan– tillförseln omedelbart – Bestäm APTT och övriga koagulationsparametrar som anses lämpliga – Bestäm hemoglobin och förbered för blodtransfusion – Följ aktuella riktlinjer för chockbehandling.
Individuella fallrapporter och in vitro data antyder dessutom att användning av antingen hemofiltration eller hemodialys (med användande av högflödesdialysmembran med en brytpunkt på 50 000 Dalton kan vara av nytta i denna situation.
7 Resultat från studier på grisar visade att tillförsel av von Willebrand faktor (vWF, 66 I. U. / kg kroppsvikt) märkbart reducerade blödningstiden.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
B01AE02
Lepirudin ([Leu1, Thr2] - 63- desulfohirudin) är ett rekombinant hirudin som framställts från jästceller.
Polypeptiden består av 65 aminosyror och har en molekylvikt på 6979, 5 Dalton.
Naturligt hirudin produceras i spårmängder som en familj av mycket homologa isopoly- peptider av blodigeln Hirudo medicinalis.
Lepirudin är en mycket specifik direkt hämmare av trombin.
Aktivitet mäts med ett kromogent test.
En antitrombin enhet (ATU) är den mängd hirudin som neutraliserar en enhet av WHO preparation 89/ 588 av trombin.
Den specifika aktiviteten av lepirudin är cirka 16 000 ATU/ mg.
Verkningsmekanism är oberoende av antitrombin III.
Trombocytfaktor 4 hämmar inte lepirudin.
En molekyl lepirudin binder till en molekyl trombin och blockerar därmed den trombogena aktiviteten hos trombin.
Som ett resultat av detta påverkas alla trombinberoende koagulationstester, t ex ökar APTT - värdena på ett dosberoende sätt.
Den kliniska informationen om HIT typ II i denna produktresumé grundar sig på data från prospektiva studier vilka omfattar totalt 198 HIT typ II patienter behandlade med Refludan.
På indikationen HIT typ II med tromboembolisk sjukdom (125 patienter) var den totala dödligheten under studieperioden cirka 9% medan amputationer och nya tromboemboliska komplikationer noterades hos 6% respektive 10%.
5. 2 Farmakokinetiska uppgifter
De farmakokinetiska egenskaperna hos lepirudin efter intravenös administrering beskrivs väl av en två- compartmentmodell.
Distributionen är väsentligen begränsad till extracellulärrummet och karaktäriseras av en initial halveringstid på cirka 10 minuter.
Elimineringen följer en process med första ordningens kinetik och karakteriseras av en slutlig halveringstid på cirka 1, 3 timmar hos unga friska frivilliga.
Både utsöndring och metabolisering äger rum i njuren och ungefär 45% av den administrerade dosen är påvisbar i urinen.
Ungefär 35% av dosen utsöndras som oförändrad förening.
Clearance för lepirudin minskar i proportion till den gällande glomerulära filtrationshastigheten.
Hos kvinnliga patienter är clearance ungefär 25% lägre jämfört med manliga patienter.
Hos äldre patienter är systemisk clearance ungefär 25% lägre jämfört med yngre patienter.
Enbart ålder orsakar en 7% - ig reduktion av clearance från 30 till 70 års ålder.
Huvuddelen av skillnaden i clearance mellan unga och äldre patienter beror på skillnader i njurfunktion.
Förlängda eliminationshalveringstider på ungefär 2 dagar observerades hos patienter med terminal njurinsufficiens.
5. 3 Prekliniska säkerhetsuppgifter
Allmän toxicitet Toxicitetsstudier med endos - och flerdostillförsel på möss, råttor och apor visade de biverkningar som kan förväntas vid en förstärkt farmakodynamisk effekt av lepirudin.
Hos apor inträffade retinala
Dessutom observerades hos råttor en lätt till måttlig sinushistiocytos i de regionala lymfnoderna och minskade hemosiderinupplagringar i mjälten.
Antikroppar mot hirudin, som observerades hos flera av de behandlade aporna medförde en förlängning av den terminala halveringstiden och en ökning av den systemiska exponeringen för lepirudin.
Mutagenicitet Lepirudin var inte mutagent eller klastogent i standardtester för sådana effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen – mannitol – natriumhydroxid för justering till pH 7
6. 2 Blandbarhet
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
3 år.
Efter beredning: används omedelbart.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25°C.
Får ej frysas.
Förvara injektionsflaskan i ytterkartongen.
6. 5 Förpackningstyp och innehåll
Injektionsflaska:
Färglös glasflaska (glas typ I förseglad med gummipropp av bromobutyl, plast - och aluminium lock.
Förpackningar: – Förpackning med 1 injektionsflaska – Förpackningar med 10 injektionsflaskor
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Allmänna rekommendationer – Upplösning och ytterligare spädning skall utföras under sterila förhållanden. – För upplösning skall vatten till injektionsvätskor eller natriumkloridlösning 9 mg/ ml (0, 9%) användas. – För ytterligare spädning är natriumkloridlösning 9 mg/ ml (0, 9%) eller 5% glukoslösning lämpliga. – För snabb, fullständig upplösning, injicera 0, 4 ml lösningsmedel i vakuumflaskan och skaka den lätt.
Vid upplösning erhålls en klar, färglös vätska inom mindre än 3 minuter. – Använd inte lösningar som är grumliga eller innehåller partiklar. – Den rekonstituerade lösningen skall användas omedelbart. – Beredningen skall värmas till rumstemperatur före administrering. – All oanvänd lösning skall kasseras på lämpligt sätt. – Endast polypropylensprutor för injektion får användas.
9 Beredning av en Refludanlösning med en koncentration på 5 mg/ ml För intravenös bolusinjektion behövs en lösning med en koncentration på 5 mg/ ml: – Lös upp en flaska (à 20 mg lepirudin) med 0, 4 ml av antingen vatten till injektionsvätskor eller natriumkloridlösning 9 mg/ ml (0, 9%). – Den slutliga koncentrationen på 5 mg/ ml erhålls genom att överföra den rekonstituerade lösningen till en steril engångsspruta (med minst 5 ml kapacitet) och ytterligare späda med natriumkloridlösning 9 mg/ ml (0, 9%) eller 5% glukoslösning till en total volym på 4 ml. – Den färdiga lösningen skall tillföras i relation till kroppsvikten (se 4. 2).
Beredning av en Refludanlösning med en koncentration på 2 mg/ ml För kontinuerlig intravenös infusion behövs en lösning med en koncentration på 2 mg/ ml: – Lös upp två flaskor (à 20 mg lepirudin) med 0, 4 ml var av antingen vatten till injektionsvätskor eller natriumkloridlösning 9 mg/ ml (0, 9%). – Den slutliga koncentrationen på 2 mg/ ml erhålls genom att överföra båda lösningarna till en steril engångsinfusionsspruta (50 ml kapacitet) och ytterligare späda med natriumkloridlösning 9 mg/ ml (0, 9%) eller 5% glukoslösning till en total volym på 20 ml. – Infusionshastigheten på infusionspumpen skall ställas in i relation till kroppsvikten. – Infusionssprutan måste bytas senast var 12: e timme efter infusionens första start.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Celgene Europe Ltd., Riverside House, Riverside Walk, Windsor, SL4 1NA, Storbritannien
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 035/ 003 REFLUDAN 20 mg - Pulver för injektions - eller infusionsvätska, lösning - 1 injektionsflaska
EU/ 1/ 97/ 035/ 004 REFLUDAN 20 mg - Pulver för injektions - eller infusionsvätska, lösning - 10 injektionsflaskor
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
13- 03- 1997 Datum för förnyat godkännande:
05- 03- 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. eu
10 1.
LÄKEMEDLETS NAMN
Refludan 50 mg pulver till injektionsvätska, lösning eller infusionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller 50 mg lepirudin.
(Lepirudin är en rekombinant- DNA produkt som framställts från jästceller)
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till injektionsvätska, lösning eller infusionsvätska, lösning.
Vitt eller nästan vitt frystorkat pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Antikoagulation hos vuxna patienter med heparininducerad trombocytopeni (HIT) typ II och tromboembolisk sjukdom, som kräver parenteral antitrombotisk behandling.
Diagnosen skall bekräftas med HIPAA (heparin induced platelet activation assay) eller en likvärdig test.
4. 2 Dosering och administreringssätt
Behandling med Refludan bör initieras i samråd med läkare med erfarenhet av koagulationssjukdomar.
Initial dosering
Antikoagulation hos vuxna patienter med HIT typ II och tromboembolisk sjukdom:
– 0, 4 mg / kg kroppsvikt intravenöst som bolusdos – följt av 0, 15 mg / kg kroppsvikt / timme som en kontinuerlig intravenös infusion under 2 - 10 dagar eller längre om det finns kliniskt behov.
Vanligen är dosen avhängig patientens kroppsvikt.
Detta gäller upp till en kroppsvikt på 110 kg.
För patienter som har en kroppsvikt över 110 kg skall dosen inte ökas ytterligare (se även tabell 2 och 3, nedan).
Övervakning och justering av doseringen för Refludan
Standardrekommendationer
Övervakning: – I allmänhet skall doseringen (infusionshastigheten) justeras i enlighet med den aktiverade tromboplastintiden, APTT. – Den första APTT- bestämningen bör göras 4 timmar efter initiering av Refludanterapin
11 – APTT skall kontrolleras minst en gång per dag.
Mer frekventa bestämningar kan bli nödvändiga t. ex. för patienter med nedsatt njurfunktion eller med ökad blödningsrisk. – Eftersträvat intervall (terapeutiskt fönster) för APTT:
- Vid användning av “ Actin FS ” eller “ Neothromtin ” i automatiska koagulometrar är det
eftersträvade intervallet för APTT en 1, 5 - till 3- faldig förlängning av det normala kontrollvärdet.
- Med andra reagenser skall den övre gränsen för det terapeutiska APTT- fönstret minskas till
en 2, 5- faldig förlängning av det normala kontrollvärdet.
- För att erhålla specifika och exakta APTT- gränser kan den använda laboratorieutrustningen /
testreagensen kalibreras genom att till standardiserad humanplasma sätta lepirudin 0, 15 µg/ ml (nedre gräns) och 1, 5 µg/ ml (övre gräns).
Dosjusteringar: – Varje APTT värde som ligger utanför det eftersträvade intervallet skall omgående kontrolleras igen innan några slutsatser dras avseende dosjusteringar, såvida det inte finns ett kliniskt behov av att agera omedelbart. – Om det kontrollerade APTT- värdet ligger över det eftersträvade intervallet, bör infusionen avbrytas under två timmar.
Vid återinsättandet bör infusionshastigheten minskas med 50% (ingen ytterligare intravenös bolusdos skall ges).
APTT bör mätas igen efter 4 timmar. – Om det kontrollerade APTT- värdet ligger under det eftersträvade intervallet, bör infusionshastigheten ökas med 20%.
APTT bör mätas igen efter 4 timmar. – Generellt bör inte en infusionshastighet av 0, 21 mg/ kg/ timme överskridas utan att man först kontrollerar koagulationsavvikelser vilka eventuellt kan förhindra ett riktigt APTT svar.
Rekommendationer för användning till patienter som planeras övergå till peroral antikoagulation
Om en patient skall ges kumarinderivat (vitamin K antagonister) för peroral antikoagulation efter Refludanterapi gäller följande:
Behandling med kumarinderivat ska sättas in först när trombocyttalet börjar normaliseras.
Den tänkta underhållsdosen ska påbörjas utan belastningsdos.
För att undvika protrombotisk effekt i början av kumarinbehandlingen bör parenteral antikoagulationsbehandling fortgå i 4 till 5 dagar (se information i bipacksedeln för oralt antikoagulantium).
Det parenterala läkemedlet kan sättas ut när den internationella normaliserade kvoten (International Normalised Ratio; INR) stabiliserats inom önskat område.
Rekommendationer för behandling av patienter med nedsatt njurfunktion
Då lepirudin nästan uteslutande utsöndras och metaboliseras renalt (se även avsnitt 5. 2), bör patientens njurfunktionen tas i beaktande före behandling.
Vid nedsatt njurfunktion kan en relativ överdosering inträffa även vid standarddosering.
Bolusdosen och infusionshastigheten måste därför minskas vid känd eller misstänkt njurinsufficiens (kreatininclearance < 60 ml/ min eller kreatininvärde > 15 mg/ l [133 μmol/ l]).
I kliniska prövningar har Refludan inte administrerats terapeutiskt till HIT typ II patienter med gravt nedsatt njurfunktion.
Följande doseringsrekommendationer är grundade på endosstudier på ett litet antal patienter med nedsatt njurfunktion.
Rekommendationerna är därför endast preliminära.
Dosjusteringar skall baseras på kreatininclearancevärden som erhållits med en pålitlig metod (24 timmars urinsamling), när sådana finns tillgängliga.
I annat fall baseras dosjusteringen på kreatininvärdet.
I samtliga fall skall bolusdosen minskas till 0, 2 mg / kg kroppsvikt.
Infusionshastigheten måste minskas i enlighet med tabell 1.
Reduktion av infusionshastigheten för patienter med nedsatt njurfunktion
Kreatininclearance [ml/ min]
16 - 20 (141 - 177) 21 - 30 (178 - 265) 31 - 60 (266 - 530) över 60 (530) *
50% 30% 15% undvik eller AVBRYT infusion! *
* Hos hemodialyspatienter eller vid akut njursvikt (kreatininclearance < 15 ml/ min eller kreatinin - värden > 60 mg/ l [530 μmol/ l]), skall Refludaninfusion undvikas eller avbrytas.
Endast om APTT- värdena har sjunkit under den nedre terapeutiska gränsen (se Övervakning: eftersträvat intervall), kan ytterligare intravenösa bolusdoser om 0, 1 mg / kg kroppsvikt varannan dag övervägas.
Administreringssätt
Lös upp det frystorkade pulvret såsom beskrivs i avsnitt 6. 6.
Initial intravenös bolus:
För intravenös bolusinjektion behövs en lösning med en koncentration på 5 mg/ ml.
Intravenös injektion skall ges långsamt.
Tabell 2:
Exempel på standardinjektionsvolym enligt kroppsvikt
Kroppsvikt
Injektionsvolym [ml]
[kg] 50 60 70 80 90 100 ≥ 110
Dosering 0, 4 mg / kg kroppsvikt 4, 0 4, 8 5, 6 6, 4 7, 2 8, 0 8, 8
Dosering 0, 2 mg / kg kroppsvikt 2, 0 2, 4 2, 8 3, 2 3, 6 4, 0 4, 4
Intravenös infusion:
För kontinuerlig intravenös infusion behövs en lösning med en koncentration på 2 mg/ ml.
Tabell 3:
Exempel på standardinfusionshastighet enligt kroppsvikt
Kroppsvikt
Infusionshastighet [ml/ timme]
[kg]
Dosering 0, 15 mg / kg kroppsvikt / timme
Dosering 0, 1 mg / kg kroppsvikt / timme
50 60 70 80 90 100 ≥ 110
3, 8 4, 5 5, 3 6, 0 6, 8 7, 5 8, 3
2, 5 3, 0 3, 5 4, 0 4, 5 5, 0 5, 5
13 4. 3 Kontraindikationer
– Känd överkänslighet mot lepirudin, hirudiner eller övriga innehållsämnen – Graviditet och amning (se avsnitt 4. 6)
Vid aktiv blödning eller blödningstendens är det i allmänhet ej lämpligt att administrera Refludan.
Den behandlande läkaren skall göra en noggrann värdering där risken med tillförsel av Refludan vägs mot den förväntade nyttan och där man beaktar möjliga metoder för att kontrollera blödning.
Detta gäller i synnerhet följande situationer med ökad blödningsrisk: – Nyligen genomförd punktion av stora kärl eller organ – Anomali av organ eller kärl – Nyligen genomgången cerebrovaskulär incident, stroke eller intracerebral kirurgi – Grav, okontrollerad hypertoni – Bakteriell endokardit – Gravt nedsatt njurfunktion – Hemorragisk diates – Nyligen genomgången större operation – Nyligen genomgången blödning (t ex intrakraniell, gastrointestinal, intraokulär, pulmonell) – Uppenbara tecken på blödning – Nyligen aktivt magsår – Ålder > 65 år
4. 4 Varningar och försiktighet
– Anafylaxi:
Refludan kan orsaka allergiska reaktioner inklusive anafylaktiska reaktioner och chock (se avsnitt 4. 8).
Anafylaktiska reaktioner med dödlig utgång har rapporterats hos patienter som återexponerats för Refludan vid en andra eller efterföljande behandlingsomgång.
Därför måste alternativ behandling övervägas före ett beslut att återexponera en patient för Refludan.
Eftersom dessa reaktioner är immunmedierade kan patienter som nyligen exponerats för hirudin eller en hirudinanalog löpa ökad risk.
Behandling med Refludan ska endast inledas där medicinsk assistans är omedelbart tillgänglig och där man har beredskap för behandling av anafylaktiska reaktioner. – Patienter ska informeras om att de har behandlats med Refludan. – Vid nedsatt njurfunktion kan relativ överdosering inträffa även vid standarddos.
Behandlande läkare ska därför göra en noggrann bedömning där riskerna för administration vägs emot den förutsedda effekten.
Det kan bli nödvändigt att exkludera patienter med nedsatt njurfunktion från behandling med lepirudin.
Infusionshastigheten måste reduceras vid känd eller misstänkt njurinsufficiens (se avsnitt 4. 2. och 5. 2). – Det finns ingen erfarenhet av användning med lepirudin hos patienter med signifikant nedsatt leverfunktion.
Levercirros kan också påverka den renala utsöndringen av lepirudin.
Allvarlig leverskada (t ex levercirros) kan förstärka den antikoagulerande effekten av lepirudin beroende på koagulationsdefekter sekundärt till reducerad bildning av vitamin K- beroende koagulationsfaktorer. – Uppkomst av anti- hirudin antikroppar observerades hos cirka 40% av HIT typ II patienterna och har särskilt rapporterats vid behandling överskridande fem dagar.
Detta kan leda till en ökad antikoagulationseffekt av lepirudin, troligen beroende på fördröjd renal utsöndring av aktivt lepirudin- antihirudin komplex.
Noggrann övervakning av APTT är därför nödvändig även under långvarig terapi.
Det fanns inga tecken på neutralisering av lepirudin eller allergisk reaktion associerad med det positiva antikroppstestresultatet. – Erfarenhet av kombinerad terapi med trombolytiska läkemedel till patienter med HIT typ II är mycket begränsad.
Eftersom risken för allvarlig blödning är avsevärd i denna situation, bör dosen av Refludan påtagligt reduceras.
Den optimala doseringsregimen för Refludan under dessa förhållanden är ej känd. – Barn:
Säkerhet och effektivitet har inte fastställts hos barn.
14 – Äldre:
Äldre patienter har en ökad risk för blödningskomplikationer vid behandling med antikoagulantia.
Vid doseringen av lepirudin måste risken för nedsatt njurfunktion beaktas hos äldre patienter.
Inga specifika dosjusteringar har gjorts för äldre patienter.
Dosjusteringar grundas på den renala funktionen, vikt och APTT- värde (se avsnitt 4. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
Samtidig behandling med trombolytiska medel (t. ex. rt- PA eller streptokinas) kan – öka risken för blödningskomplikationer – avsevärt öka effekten av Refludan med förlängning av APTT
Samtidig behandling med kumarinderivat (vitamin K antagonister) och läkmedel som påverkar trombocytfunktionen kan också ge ökad blödningsrisk.
Samtidig användning av – Trombolytiska läkemedel andra än acetylsalicylsyra, såsom tiklopidin eller klopidogrel, – GpIIb/ IIIa receptor antagonister såsom eptifibatide, tirofiban eller abciximab, – andra trombinhämmare som lågmolekylära hepariner har inte utvärderats.
4. 6 Graviditet och amning
Säkerheten av Refludan under graviditet och amning har inte fastställts.
I en vanlig embryotoxicitetsstudie noterades minskad överlevnad hos avkomma och moderdjur.
För närvarande finns ingen information tillgänglig om användning av Refludan under amning.
Refludan skall därför inte ges till gravida kvinnor eller ammande mödrar
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ej relevant.
4. 8 Biverkningar
Huvuddelen av de biverkningar som patienter som behandlades med Refludan upplevde var generellt sett relaterade till blödning (> 1/ 10).
Livshotande blödningsincidenter (inklusive intrakraniella blödningar) rapporterades som mindre vanliga (≥1/ 1 000 till < 1/ 100) hos de patienter med akut koronarsyndrom som deltog i de kliniska studierna.
Vid intensifierad övervakning av HIT typ II efter att läkemedlet godkänts för försäljning har fatal blödning rapporterats hos 1% och intrakraniell blödning hos 0, 2% av patienterna.
De biverkningar som rapporterats med Refludan visas i nedanstående tabell:
15 Mycket vanliga (> 1/ 10); Vanliga (> 1/ 100, < 1/ 10); Mindre vanliga (> 1/ 1 000, < 1/ 100); Sällsynta (> 1/ 10 000, < 1/ 1 000); Mycket sällsynta (< 1/ 10 000)
Organsystemklass Immunsystemet
Mycket vanliga
Sällsynta Anafylaktiska/ oida reaktioner
Blodkärl
Anemi eller sänkt
Blodvallningar
hemoglobinvärde utan tydlig blödningskälla Hematom Blödning från punktionsställen Epistaxis Hematuri Gastrointestinal blödning Vaginal blödning Rektal blödning Pulmonell blödning Postoperativ hemothorax Hemoperikardium Intrakraniell blödning
Chock, inklusive fatal chock
Andningsvägar, bröstkorg och mediastinum Hud och subkutan vävnad Allmänna symtom och/ eller symtom vid administreringsstället
Hosta Stridor Dyspné Allergiska hudreaktioner (inklusive utslag) Pruritus Urticaria Angioödem (inklusive ansiktsödem, tungödem, larynxödem) Feber Frossbrytningar Reaktioner på injektionsstället, inklusive smärta.
4. 9 Överdosering
I fall av överdosering kan blödningsrisken öka.
För närvarande finns ingen specifik antidot mot lepirudin tillgänglig.
Om livshotande blödning inträffar och alltför höga plasmanivåer av lepirudin misstänks, skall nedanstående rekommendationer följas: – STOPPA Refludan– tillförseln omedelbart – Bestäm APTT och övriga koagulationsparametrar som anses lämpliga – Bestäm hemoglobin och förbered för blodtransfusion – Följ aktuella riktlinjer för chockbehandling.
Individuella fallrapporter och in vitro data antyder dessutom att användning av antingen hemofiltration eller hemodialys (med användande av högflödesdialysmembran med en brytpunkt på 50 000 Dalton kan vara av nytta i denna situation.
16 Resultat från studier på grisar visade att tillförsel av von Willebrand faktor (vWF, 66 I. U. / kg kroppsvikt) märkbart reducerade blödningstiden.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Antikoagulantia – direkta trombinhämmare, ATC- kod:
B01AE02
Lepirudin ([Leu1, Thr2] - 63- desulfohirudin) är ett rekombinant hirudin som framställts från jästceller.
Polypeptiden består av 65 aminosyror och har en molekylvikt på 6979, 5 Dalton.
Naturligt hirudin produceras i spårmängder som en familj av mycket homologa isopoly- peptider av blodigeln Hirudo medicinalis.
Lepirudin är en mycket specifik direkt hämmare av trombin.
Aktivitet mäts med ett kromogent test.
En antitrombin enhet (ATU) är den mängd hirudin som neutraliserar en enhet av WHO preparation 89/ 588 av trombin.
Den specifika aktiviteten av lepirudin är cirka 16 000 ATU/ mg.
Verkningsmekanism är oberoende av antitrombin III.
Trombocytfaktor 4 hämmar inte lepirudin.
En molekyl lepirudin binder till en molekyl trombin och blockerar därmed den trombogena aktiviteten hos trombin.
Som ett resultat av detta påverkas alla trombinberoende koagulationstester, t ex ökar APTT - värdena på ett dosberoende sätt.
Den kliniska informationen om HIT typ II i denna produktresumé grundar sig på data från prospektiva studier vilka omfattar totalt 198 HIT typ II patienter behandlade med Refludan.
På indikationen HIT typ II med tromboembolisk sjukdom (125 patienter) var den totala dödligheten under studieperioden cirka 9% medan amputationer och nya tromboemboliska komplikationer noterades hos 6% respektive 10%.
5. 2 Farmakokinetiska uppgifter
De farmakokinetiska egenskaperna hos lepirudin efter intravenös administrering beskrivs väl av en två- compartmentmodell.
Distributionen är väsentligen begränsad till extracellulärrummet och karaktäriseras av en initial halveringstid på cirka 10 minuter.
Elimineringen följer en process med första ordningens kinetik och karakteriseras av en slutlig halveringstid på cirka 1, 3 timmar hos unga friska frivilliga.
Både utsöndring och metabolisering äger rum i njuren och ungefär 45% av den administrerade dosen är påvisbar i urinen.
Ungefär 35% av dosen utsöndras som oförändrad förening.
Clearance för lepirudin minskar i proportion till den gällande glomerulära filtrationshastigheten.
Hos kvinnliga patienter är clearance ungefär 25% lägre jämfört med manliga patienter.
Hos äldre patienter är systemisk clearance ungefär 25% lägre jämfört med yngre patienter.
Enbart ålder orsakar en 7% - ig reduktion av clearance från 30 till 70 års ålder.
Huvuddelen av skillnaden i clearance mellan unga och äldre patienter beror på skillnader i njurfunktion.
Förlängda eliminationshalveringstider på ungefär 2 dagar observerades hos patienter med terminal njurinsufficiens.
5. 3 Prekliniska säkerhetsuppgifter
Hos apor inträffade retinala
17 blödningar.
Dessutom observerades hos råttor en lätt till måttlig sinushistiocytos i de regionala lymfnoderna och minskade hemosiderinupplagringar i mjälten.
Antikroppar mot hirudin, som observerades hos flera av de behandlade aporna medförde en förlängning av den terminala halveringstiden och en ökning av den systemiska exponeringen för lepirudin.
Mutagenicitet Lepirudin var inte mutagent eller klastogent i standardtester för sådana effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
– Mannitol – Natriumhydroxid för justering till pH 7
6. 2 Blandbarhet
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
3 år.
Efter beredning: används omedelbart.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25°C.
Får ej frysas.
Förvara injektionsflaskan i ytterkartongen.
6. 5 Förpackningstyp och innehåll
Injektionsflaska:
Färglös glasflaska (glas typ I förseglad med gummipropp av bromobutyl, plast - och aluminium lock.
Förpackningar: – Förpackning med 1 injektionsflaska – Förpackningar med 10 injektionsflaskor
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Allmänna rekommendationer – Upplösning och ytterligare spädning skall utföras under sterila förhållanden. – För upplösning skall vatten till injektionsvätskor eller natriumkloridlösning 9 mg/ ml (0, 9%) användas. – För ytterligare spädning är natriumkloridlösning 9 mg/ ml (0, 9%) eller 5% glukoslösning lämpliga. – För snabb, fullständig upplösning, injicera 1 ml lösningsmedel i vakuumflaskan och skaka den lätt.
Vid upplösning erhålls en klar, färglös vätska inom mindre än 3 minuter. – Använd inte lösningar som är grumliga eller innehåller partiklar. – Den rekonstituerade lösningen skall användas omedelbart. – Beredningen skall värmas till rumstemperatur före administrering. – All oanvänd lösning skall kasseras på lämpligt sätt.
18 – Endast polypropylensprutor för injektion får användas.
Beredning av en Refludanlösning med en koncentration på 5 mg/ ml För intravenös bolusinjektion behövs en lösning med en koncentration på 5 mg/ ml: – Lös upp en flaska (à 50 mg lepirudin) med 1 ml av antingen vatten till injektionsvätskor eller natriumkloridlösning 9 mg/ ml (0, 9%). – Den slutliga koncentrationen på 5 mg/ ml erhålls genom att överföra den rekonstituerade lösningen till en steril engångsspruta (med minst 10 ml kapacitet) och ytterligare späda med natriumkloridlösning 9 mg/ ml (0, 9%) eller 5% glukoslösning till en total volym på 10 ml. – Den färdiga lösningen skall tillföras i relation till kroppsvikten (se 4. 2).
Beredning av en Refludanlösning med en koncentration på 2 mg/ ml För kontinuerlig intravenös infusion behövs en lösning med en koncentration på 2 mg/ ml: – Lös upp två flaskor (à 50 mg lepirudin) med 1 ml var av antingen vatten till injektionsvätskor eller natriumkloridlösning 9 mg/ ml (0, 9%). – Den slutliga koncentrationen på 2 mg/ ml erhålls genom att överföra båda lösningarna till en steril engångsinfusionsspruta (50 ml kapacitet) och ytterligare späda med natriumkloridlösning 9 mg/ ml (0, 9%) eller 5% glukoslösning till en total volym på 50 ml. – Infusionshastigheten på infusionspumpen skall ställas in i relation till kroppsvikten. – Infusionssprutan måste bytas senast var 12: e timme efter infusionens första start.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Celgene Europe Ltd., Riverside House, Riverside Walk, Windsor, SL4 1NA, Storbritannien
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 035/ 002 REFLUDAN 50 mg - Pulver för injektions - eller infusionsvätska, lösning - 10 injektionsflaskor
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
13- 03- 1997 Datum för förnyat godkännande:
05- 03- 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. eu
19 BILAGA II
A.
TILLVERKARE AV DET AKTIVA INNEHÅLLSÄMNET OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
20 A.
TILLVERKARE AV DET AKTIVA INNEHÅLLSÄMNET OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress på tillverkare av aktivt innehållsämne av biologiskt ursprung
CSL Behring GmbH Emil- von- Behring- Straße 76 35041 Marburg Tyskland
Namn och adress på tillverkare som ansvarar för frisläppande av tillverkningssats
CSL Behring GmbH Emil- von- Behring- Straße 76 35041 Marburg Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén, avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
21 BILAGA III
MÄRKNING OCH BIPACKSEDEL
22 A.
MÄRKNING
23 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
20 mg x 1 injektionsflaska
1.
LÄKEMEDLETS NAMN
Refludan 20 mg pulver till injektionsvätska, lösning eller infusionsvätska, lösning
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) 1 injektionsflaska innehåller 20 mg lepirudin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även: mannitol, natriumhydroxid.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska, pulver till injektionsvätska, lösning eller infusionsvätska, lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Lös upp innehållet i en injektionsflaska (20 mg lepirudin) med 0, 4 ml av antingen vatten för injektionsvätskor eller natriumkloridlösning 9 mg/ ml (0, 9%).
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Den rekonstituerade lösningen skall användas omedelbart.
Använd ej lösningar som är grumliga eller innehåller partiklar.
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
24 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Får ej frysas.
Förvara injektionsflaskan i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Kassera oanvänd lösning på lämpligt sätt.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Celgene Europe Ltd., Riverside House, Riverside Walk, Windsor, SL4 1NA, Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 035/ 003
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Braille krävs ej
25 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG:
20 mg x 10 injektionsflaskor
1.
LÄKEMEDLETS NAMN
Refludan 20 mg pulver till injektionsvätska, lösning eller infusionsvätska, lösning
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska innehåller 20 mg lepirudin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även: mannitol, natriumhydroxid.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 x 1 injektionsflaskor, pulver till injektionsvätska, lösning eller infusionsvätska, lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Lös upp innehållet i en injektionsflaska (20 mg lepirudin) med 0, 4 ml av antingen vatten för injektionsvätskor eller natriumkloridlösning 9 mg/ ml (0, 9%).
Ytterligare spädning är nödvändig före användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR, OM SÅ ÄR NÖDVÄNDIGT
Den rekonstituerade lösningen skall användas omedelbart.
Använd ej lösningar som är grumliga eller innehåller partiklar.
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
26 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvara injektionsflaskan i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Kassera oanvänd lösning på lämpligt sätt.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Celgene Europe Ltd., Riverside House, Riverside Walk, Windsor, SL4 1NA, Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 035/ 004
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Braille krävs ej
27 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
20 mg
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Refludan 20 mg, pulver till injektionsvätska, lösning eller infusionsvätska, lösning Lepirudin För intravenös användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
28 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
50 mg x 1 injektionsflaska
1.
LÄKEMEDLETS NAMN
Refludan 50 mg pulver till injektionsvätska, lösning eller infusionsvätska, lösning lepirudin
2.
DEKLARATION AV AKTIV (A) SUBSTANS( ER)
1 injektionsflaska innehåller 50 mg lepirudin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även: mannitol, natriumhydroxid.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska, pulver till injektionsvätska, lösning eller infusionsvätska, lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Lös upp innehållet i en injektionsflaska (50 mg lepirudin) med 1 ml av antingen vatten för injektionsvätskor eller natriumkloridlösning 9 mg/ ml (0, 9%).
Ytterligare spädning är nödvändig före användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR, OM SÅ ÄR NÖDVÄNDIGT
Den rekonstituerade lösningen skall användas omedelbart.
Använd ej lösningar som är grumliga eller innehåller partiklar.
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
29 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Får ej frysas.
Förvara injektionsflaskan i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Kassera oanvänd lösning på lämpligt sätt.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Celgene Europe Ltd., Riverside House, Riverside Walk, Windsor, SL4 1NA, Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 035/ 001
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Braille krävs ej
30 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG:
50 mg x 10 injektionsflaskor
1.
LÄKEMEDLETS NAMN
Refludan 50 mg pulver till injektionsvätska, lösning eller infusionsvätska, lösning lepirudin
2.
DEKLARATION AV AKTIV (A) SUBSTANS( ER)
1 injektionsflaska innehåller 50 mg lepirudin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även: mannitol, natriumhydroxid.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 x 1 injektionsflaskor, pulver till injektionsvätska, lösning eller infusionsvätska, lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Lös upp innehållet i en injektionsflaska (50 mg lepirudin) med 1 ml av antingen vatten för injektionsvätskor eller natriumkloridlösning 9 mg/ ml (0, 9%).
Ytterligare spädning är nödvändig före användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR, OM SÅ ÄR NÖDVÄNDIGT
Den rekonstituerade lösningen skall användas omedelbart.
Använd ej lösningar som är grumliga eller innehåller partiklar.
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Får ej frysas.
Förvara injektionsflaskan i ytterkartongen.
31 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Kassera oanvänd lösning på lämpligt sätt.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Celgene Europe Ltd., Riverside House, Riverside Walk, Windsor, SL4 1NA, Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 035/ 002
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Braille krävs ej
32 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
INJEKTIONSFLASKA ETIKETT:
50 mg
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Refludan 50 mg, pulver till injektionsvätska, lösning eller infusionsvätska, lösning Lepirudin För intravenös användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
4.
BATCH NUMMER
Lot {nummer}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
33 B.
BIPACKSEDEL
34 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Refludan 20 mg pulver till injektionsvätska, lösning eller infusionsvätska, lösning Lepirudin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa om den.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Refludan är och vad det används för 2.
Innan du använder Refludan 3.
Hur du använder Refludan 4.
Eventuella biverkningar 5.
Hur Refludan ska förvaras 6.
Övriga upplysningar
1.
VAD REFLUDAN ÄR OCH VAD DET ANVÄNDS FÖR
Refludan är ett läkemedel mot trombos.
Läkemedel mot trombos är läkemedel som förhindrar bildning av blodproppar (trombos).
Refludan används för antikoagulation hos vuxna patienter med heparininducerad trombocytopeni (HIT) typ II och tromboembolisk sjukdom, som kräver antitrombotisk behandling som ges som injektion (t ex intravenös).
HIT typ II är en sjukdom som kan inträffa efter det att du fått läkemedel som innehåller heparin.
Det är en speciell sorts allergi mot heparin.
Den kan förorsaka ett alltför lågt antal blodplättar och/ eller blodproppar i dina blodkärl (trombos).
Detta kan dessutom leda till att blodproppar kan upplagras i organen.
2.
INNAN DU ANVÄNDER REFLUDAN
- om du är allergisk (överkänslig) mot lepirudin, hirudin eller något av övriga innehållsämnen i
Var särskilt försiktig med Refludan
Om du har blödningstendens kommer den behandlande läkaren att göra en noggrann värdering där risken med tillförsel av Refludan vägs mot den förväntade nyttan.
Berätta för din läkare om du har eller har haft: – Nyligen genomförd punktion av stora kärl eller organ – Anomali av organ eller kärl – Nyligen genomgången stroke, olycksfall eller operation som berör hjärnan – Högt blodtryck – Inflammation/ infektion i hjärtat – Avancerad njursjukdom
35 – Avancerad blödningstendens – Nyligen genomgången större operation – Nyligen genomgången blödning (t ex i hjärnan, magen/ tarmarna, ögat, lungan) – Uppenbara tecken på blödning – Nyligen aktivt magsår. – Ålder > 65 år.
Läkaren kommer då att minska dosen.
Du bör också informera din läkare om du någon gång tidigare har fått Refludan, hirudin eller en hirudinanalog.
Användning av andra läkemedel Tala om för din läkare eller farmaceut om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Läkemedel som ges för att lösa upp blodproppar eller tabletter som förhindrar bildning av blodproppar (kumarinderivat) kan öka risken för blödning om de ges samtidigt.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Refludan skall inte ges till gravida kvinnor eller ammande mödrar.
3.
HUR DU ANVÄNDER REFLUDAN
Din läkare kommer att bestämma och kontrollera doseringen och behandlingstidens längd för din behandling med Refludan efter ditt kliniska tillstånd, din kroppsvikt och vissa laboratorievärden.
Om du upplever att effekten av Refludan är för stark eller för svag vänd dig till din läkare eller farmaceut.
När Refludan är blandat med ett lämpligt lösningsmedel skall det administreras i en ven, via injektion och sedan via infusion.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Refludan orsaka biverkningar men alla användare behöver inte få dem.
Mycket vanliga (minst 1 av 10 användare) – Blödning
Rapporterade blödningskomplikationer innefattar: blodbrist eller sänkning av hemoglobinvärdet utan tydlig källa för blödningen, blånad, blödningar från punktionsställen, näsblod, blod i urinen, blödning från slidan, blödning från magtarmkanalen, ändtarmsblödning, lungblödning, blödning i brösthålan och runt hjärtat efter operation, blödning i hjärnan.
Allvarliga blödningar, speciellt blödning i hjärnan, kan vara livshotande.
I en intensifierad övervakning efter godkännandet rapporterades blödning som ledde till döden hos 1% och blödning i hjärnan eller mellan hjärna och skallben hos 0, 2% av patienterna med HIT typ II.
Allvarliga blödningar kan leda till minskad volym av blod i cirkulationen, lågt blodtryck, chock och dess kliniska följdsymtom.
36 Sällsynta (färre än 1 av 1 000 användare drabbas) – Allergiska hudreaktioner (inklusive utslag), klåda, blodvallningar, feber, frossa. – Anafylaktiska/ anafylaktoida reaktioner inklusive nässelutslag, svårt att andas (t ex i samband med spasmer), hosta, väsande andning, vätskeansamling i kroppen och i blodkärlen (inkluderat: ansiktssvullnad, tungsvullnad, struplockssvullnad).
I svåra fall kan dessa leda till chock och död. – Reaktioner på injektionsstället, inklusive smärta.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR REFLUDAN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och injektionsflaskan efter Utg. dat:
Förvaras vid högst 25 °C.
Får ej frysas.
Förvara injektionsflaskan i ytterkartongen.
Använd inte Refludan om den blandade lösningen är grumlig eller innehåller partiklar.
Efter upplösning skall Refludan användas omedelbart.
All oanvänd lösning skall kasseras på lämpligt sätt.
6 ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är lepirudin, en rekombinant- DNA- produkt som framställts från jästceller.
Övriga innehållsämnen är mannitol (E421) och natriumhydroxid för pH- justering.
Läkemedlets utseende och förpackningsstorlekar Refludan är ett vitt pulver till injektionsvätska, lösning eller infusionsvätska, lösning, förpackat i en injektionsflaska om 20 mg lepirudin.
Refludan finns tillgängligt i förpackningar med 1 eller 10 injektionsflaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Celgene Europe Ltd., Riverside House, Riverside Walk, Windsor, SL4 1NA, Storbritannien.
Tillvarkare CSL Behring GmbH, Emil- von- Behring- Straße 76, 35041 Marburg, Tyskland.
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
37 < ------------------------------------------------------------------------------------------------------------------------------
Följande uppgifter är uteslutande för läkare och hälsovårdspersonal:
Instruktioner för användning och hantering:
Allmänna rekommendationer – Upplösning och ytterligare spädning skall utföras under sterila förhållanden. – För upplösning skall vatten till injektionsvätskor eller natriumkloridlösning 9 mg/ ml (0, 9%) användas. – För ytterligare spädning är natriumkloridlösning 9 mg/ ml (0, 9%) eller 5% glukoslösning lämpliga. – För snabb, fullständig upplösning, injicera 0, 4 ml lösningsmedel i vakuumflaskan och skaka den lätt.
Vid upplösning erhålls en klar, färglös vätska inom mindre än 3 minuter. – Använd inte lösningar som är grumliga eller innehåller partiklar. – Den rekonstituerade lösningen skall användas omedelbart. – Beredningen skall värmas till rumstemperatur före administrering. – All oanvänd lösning skall kasseras på lämpligt sätt. – Endast polypropylensprutor för injektion får användas.
Beredning av en Refludanlösning med en koncentration på 5 mg/ ml För intravenös bolusinjektion behövs en lösning med en koncentration på 5 mg/ ml: – Lös upp en flaska (20 mg lepirudin) med 0, 4 ml av antingen vatten till injektionsvätskor eller natriumkloridlösning 9 mg/ ml (0, 9%). – Den slutliga koncentrationen på 5 mg/ ml erhålls genom att överföra den rekonstituerade lösningen till en steril engångsspruta (med minst 5 ml kapacitet) och ytterligare späda med natriumkloridlösning 9 mg/ ml (0, 9%) eller 5% glukoslösning till en total volym på 4 ml. – Den färdiga lösningen skall tillföras på ett sätt som står i relation till kroppsvikten.
Beredning av en Refludanlösning med en koncentration på 2 mg/ ml För kontinuerlig intravenös infusion behövs en lösning med en koncentration på 2 mg/ ml: – Lös upp två flaskor (à 20 mg lepirudin) med 0, 4 ml var av antingen vatten till injektionsvätskor eller natriumkloridlösning 9 mg/ ml (0, 9%). – Den slutliga koncentrationen på 2 mg/ ml erhålls genom att överföra båda lösningarna till en steril engångsinfusionsspruta (50 ml kapacitet) och ytterligare späda med natriumkloridlösning 9 mg/ ml (0, 9%) eller 5% glukoslösning till en total volym på 20 ml. – Infusionshastigheten på infusionspumpen skall ställas in i relation till kroppsvikten. – Infusionssprutan måste bytas senast var 12: e timme efter infusionens första start.
38 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Refludan 50 mg pulver till injektionsvätska, lösning eller infusionsvätska, lösning Lepirudin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa om den.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Refludan är och vad det används för 2.
Innan du använder Refludan 3.
Hur du använder Refludan 4.
Eventuella biverkningar 5.
Hur Refludan ska förvaras 6.
Övriga upplysningar
1.
VAD REFLUDAN ÄR OCH VAD DET ANVÄNDS FÖR
Refludan är ett läkemedel mot trombos.
Läkemedel mot trombos är läkemedel som förhindrar bildning av blodproppar (trombos).
Refludan används för antikoagulation hos vuxna patienter med heparininducerad trombocytopeni (HIT) typ II och tromboembolisk sjukdom, som kräver antitrombotisk behandling som ges som injektion (t ex intravenös).
HIT typ II är en sjukdom som kan inträffa efter det att du fått läkemedel som innehåller heparin.
Det är en speciell sorts allergi mot heparin.
Den kan förorsaka ett alltför lågt antal blodplättar och/ eller blodproppar i dina blodkärl (trombos).
Detta kan dessutom leda till att blodproppar kan upplagras i organen.
2.
INNAN DU ANVÄNDER REFLUDAN
- om du är allergisk (överkänslig) mot lepirudin, hirudin eller något av övriga innehållsämnen i
Var särskilt försiktig med Refludan
Om du har blödningstendens kommer den behandlande läkaren att göra en noggrann värdering där risken med tillförsel av Refludan vägs mot den förväntade nyttan.
Berätta för din läkare om du har eller har haft: – Nyligen genomförd punktion av stora kärl eller organ – Anomali av organ eller kärl – Nyligen genomgången stroke, olycksfall eller operation som berör hjärnan – Högt blodtryck – Inflammation/ infektion i hjärtat – Avancerad njursjukdom – Avancerad blödningstendens
39 – Nyligen genomgången större operation – Nyligen genomgången blödning (t ex i hjärnan, magen/ tarmarna, ögat, lungan) – Uppenbara tecken på blödning – Nyligen aktivt magsår. – Ålder > 65 år.
Läkaren kommer då att minska dosen.
Du bör också informera din läkare om du någon gång tidigare har fått Refludan, hirudin eller en hirudinanalog.
Användning av andra läkemedel:
Tala om för din läkare eller farmaceut om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Läkemedel som ges för att lösa upp blodproppar eller tabletter som förhindrar bildning av blodproppar (kumarinderivat) kan öka risken för blödning om de ges samtidigt.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Refludan skall inte ges till gravida kvinnor eller ammande mödrar.
3.
HUR DU ANVÄNDER REFLUDAN
Din läkare kommer att bestämma och kontrollera doseringen och behandlingstidens längd för din behandling med Refludan efter ditt kliniska tillstånd, din kroppsvikt och vissa laboratorievärden.
Om du upplever att effekten av Refludan är för stark eller för svag vänd dig till din läkare eller farmaceut.
När Refludan är blandat med ett lämpligt lösningsmedel skall det administreras i en ven, via injektion och sedan via infusion.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Refludan orsaka biverkningar men alla användare behöver inte få dem.
Mycket vanliga (minst 1 av 10 användare) – Blödning
Rapporterade blödningskomplikationer innefattar: blodbrist eller sänkning av hemoglobinvärdet utan tydlig källa för blödningen, blånad, blödningar från punktionsställen, näsblod, blod i urinen, blödning från slidan, blödning från magtarmkanalen, ändtarmsblödning, lungblödning, blödning i brösthålan och runt hjärtat efter operation, blödning i hjärnan.
Allvarliga blödningar, speciellt blödning i hjärnan, kan vara livshotande.
I en intensifierad övervakning efter godkännandet rapporterades blödning som ledde till döden hos 1% och blödning i hjärnan eller mellan hjärnan och skallben hos 0, 2% av patienterna med HIT typ II.
Allvarliga blödningar kan leda till minskad volym av blod i cirkulationen, lågt blodtryck, chock och dess kliniska följdsymtom.
Sällsynta (färre än 1 av 1 000 användare drabbas)
40 – Allergiska hudreaktioner (inklusive utslag), klåda, blodvallningar, feber, frossa. – Anafylaktiska/ anafylaktoida reaktioner inklusive nässelutslag, svårt att andas (t ex i samband med spasmer), hosta, väsande andning, vätskeansamling i kroppen och i blodkärlen (inkluderat: ansiktssvullnad, tungsvullnad, struplockssvullnad).
I svåra fall kan dessa leda till chock och död. – Reaktioner på injektionsstället, inklusive smärta.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR REFLUDAN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och injektionsflaskan efter Utg. dat:
Förvaras vid högst 25 °C.
Får ej frysas.
Förvara injektionsflaskan i ytterkartongen.
Använd inte Refludan om den blandade lösningen är grumlig eller innehåller partiklar.
Efter upplösning skall Refludan användas omedelbart.
All oanvänd lösning skall kasseras på lämpligt sätt.
6 ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är lepirudin, en rekombinant- DNA- produkt som framställts från jästceller.
Övriga innehållsämnen är mannitol (E421) och natriumhydroxid för pH- justering.
Läkemedlets utseende och förpackningsstorlekar Refludan är ett vitt pulver till injektionsvätska, lösning eller infusionsvätska, lösning, förpackat i en injektionsflaska om 20 mg lepirudin.
Refludan finns tillgängligt i förpackningar med 1 eller 10 injektionsflaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Celgene Europe Ltd., Riverside House, Riverside Walk, Windsor, SL4 1NA, Storbritannien.
Tillvarkare CSL Behring GmbH, Emil- von- Behring- Straße 76, 35041 Marburg, Tyskland.
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
41 < ------------------------------------------------------------------------------------------------------------------------------
Följande uppgifter är uteslutande för läkare och hälsovårdspersonal:
Instruktioner för användning och hantering:
Allmänna rekommendationer – Upplösning och ytterligare spädning skall utföras under sterila förhållanden. – För upplösning skall vatten till injektionsvätskor eller natriumkloridlösning 9 mg/ ml (0, 9%) användas. – För ytterligare spädning är natriumkloridlösning 9 mg/ ml (0, 9%) eller 5% glukoslösning lämpliga. – För snabb, fullständig upplösning, injicera 1 ml lösningsmedel i vakuumflaskan och skaka den lätt.
Vid upplösning erhålls en klar, färglös vätska inom mindre än 3 minuter. – Använd inte lösningar som är grumliga eller innehåller partiklar. – Den rekonstituerade lösningen skall användas omedelbart. – Beredningen skall värmas till rumstemperatur före administrering. – All oanvänd lösning skall kasseras på lämpligt sätt. – Endast polypropylensprutor för injektion får användas.
Beredning av en Refludanlösning med en koncentration på 5 mg/ ml För intravenös bolusinjektion behövs en lösning med en koncentration på 5 mg/ ml: – Lös upp en flaska (à 50 mg lepirudin) med 1 ml av antingen vatten till injektionsvätskor eller natriumkloridlösning 9 mg/ ml (0, 9%). – Den slutliga koncentrationen på 5 mg/ ml erhålls genom att överföra den rekonstituerade lösningen till en steril engångsspruta (med minst 10 ml kapacitet) och ytterligare späda med natriumkloridlösning 9 mg/ ml (0, 9%) eller 5% glukoslösning till en total volym på 10 ml. – Den färdiga lösningen skall tillföras i relation till kroppsvikten.
Beredning av en Refludanlösning med en koncentration på 2 mg/ ml För kontinuerlig intravenös infusion behövs en lösning med en koncentration på 2 mg/ ml: – Lös upp två flaskor (à 50 mg lepirudin) med 1 ml var av antingen vatten till injektionsvätskor eller natriumkloridlösning 9 mg/ ml (0, 9%). – Den slutliga koncentrationen på 2 mg/ ml erhålls genom att överföra båda lösningarna till en steril engångsinfusionsspruta (50 ml kapacitet) och ytterligare späda med natriumkloridlösning 9 mg/ ml (0, 9%) eller 5% glukoslösning till en total volym på 50 ml. – Infusionshastigheten på infusionspumpen skall ställas in i relation till kroppsvikten. – Infusionssprutan måste bytas senast var 12: e timme efter infusionens första start.
42
European Medicines Agency
EMEA/ H/ C/ 212
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
REGRANEX Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP: s rekommendationer bygger på.
Vad är Regranex?
Regranex är ett klart ofärgad till halmfärgat gel som innehåller 0, 01% av det aktiva innehållsämnet bekaplermin.
Vad används Regranex till?
Regranex används tillsammans med andra åtgärder vid sårvård för att underlätta granulation (läkande av hudvävnad) vid långvariga diabetessår som är mindre än eller lika med 5 cm2 (personer med diabetes har en större risk för att utveckla hudsår).
Regranex används i neuropatiska sår: detta är sår som beror på nervproblem och inte på problem med blodtillförseln till det angripna området.
Läkemedlet är receptbelagt.
Hur används Regranex?
Behandling med Regranex bör startas och övervakas av en läkare med erfarenhet av behandling av diabetessår.
Regranex skall appliceras som ett lager över hela såret (såren) en gång dagligen med hjälp av ett rent appliceringshjälpmedel, t ex en bomullstopp.
Området (områdena) skall sedan täckas med en kompress fuktad med saltlösning (inget ocklusionsförband).
Regranex skall inte användas under mer än 20 veckor och bör alltid användas jämsides med andra åtgärder som gynnar sårläkning, t ex att såret hålls rent och inte utsätts för tryck under läkningsprocessen.
Hur verkar Regranex?
Regranex innehåller bekaplermin, en rekombinant human Platelet Derived Growth Factor- BB (rhPDGF- BB).
Tillväxtfaktorer är proteiner som kan stimulera celldelning.
Platelet- Derived Growth Factors aktiverar celler som är involverade i sårläkning.
Det aktiva innehållsämnet i Regranex, bekaplermin, produceras med en metod som kallas ” rekombinant- DNA- teknik ”.
Bekaplermin görs av en jäst som tillförts en gen (DNA) som gör att den kan producera human Platelet Derived Growth Factor- BB.
Den stimulerar celldelning och underlättar läkning av normal vävnad.
Hur har Regranex undersökts?
Regranex har studerats i 4 kliniska prövningar på 20 veckor vardera, på vuxna diabetiker som haft minst ett diabetessår i minst 8 veckor (totalt antal sår:
922).
Regranex jämfördes med placebo (verkningslös behandling, gel utan tillsats av aktivt innehållsämne).
Den viktigaste mäteffekten var fullständig sårläkning.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
När resultaten från alla fyra studierna analyserades visade det sig att Regranex läkt ca 10% fler sår efter 20 veckor än ett verkningslöst gel.
Regranex läkte 47% av de sår som var mindre än 5 cm2, där procenttalet för läkning med placebogel eller ingen behandling alls var 35 respektive 30%.
Vilka är riskerna med Regranex?
Följande biverkningar finns rapporterade i kliniska prövningar: infektion, hudsår, erytem (hudrodnad) och smärta.
Dessa kan inte påvisas ha ett klart samband med behandling med Regranex.
I sällsynta fall har behandling med Regranex ett samband med bullösa utbrott (blåsor), ödem (svullnad) och hypertrofisk granulation (överdriven produktion av vävnad under läkning).
Regranex får inte användas på personer som är överkänsliga (allergiska) mot bekaplermin eller någon annan ingrediens och får inte användas på eller nära hudcancer.
Varför har Regranex godkänts?
Kommittén för humanläkemedel (CHMP) beslutade att Regranex fördelar är större än dess risker för att underlätta granulation och därigenom läkningen av diabetessår med neuropatisk, kronisk fullhudsskada som är mindre eller lika med 5 cm2.
De rekommenderade att Regranex skulle beviljas godkännande för försäljning.
Mera information om Regranex:
Den 29 mars 1999 beviljade Europeiska kommissionen Janssen- Cilag International N. V ett godkännande för försäljning av Regranex som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 29 mars 2004.
Det offentliga europeiska utredningsprotokollet EPAR finns i sin helhet här.
Denna sammanfattning aktualiserades senast i mars 2006.
©EMEA 2006
2/ 2
EU- nummer
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Innehåll
Förpackningsstorlek
EU/ 1/ 99/ 101/ 001
Regranex
0. 01%
Gel
Kutan användning
15 g
1
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
REGRANEX 0, 01% gel
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
REGRANEX innehåller 100 µg bekaplermin per gram gel.
Bekaplermin är en rekombinant human Platelet Derived Growth Factor- BB (rhPDGF- BB).
Den produceras genom att genen för B- kedjan från humant Platelet Derived Growth Factor med rekombinant DNA- teknik uttrycks i jäst, Saccharomyces cerevisiae. rhPDGF- BB är en dimer med ungefärlig molekylvikt på 24 500 dalton.
Beträffande hjälpämnen se 6. 1.
3.
LÄKEMEDELSFORM
Gel
REGRANEX är en klar, ofärgad till halmfärgad konserverad gel.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
REGRANEX är indicerat att användas tillsammans med sedvanlig god sårvård för att befrämja granulering och därmed läkning av diabetessår med neuropatisk, kronisk fullhudsskada, som är mindre än eller lika med 5 cm2.
4. 2 Dosering och administreringssätt
Behandling med REGRANEX bör påbörjas och övervakas av läkare (specialister eller ej) med erfarenhet av behandling av diabetesrelaterade sår.
REGRANEX ska alltid användas i kombination med sedvanlig god sårvård, bestående av en initial debridering för borttagande av död och/ eller infekterad vävnad, som upprepas vid behov, samt tryckavlastning av såret.
Sårrelaterade infektioner skall identifieras och behandlas med lämplig anti - mikrobiell behandling före behandling med REGRANEX.
Före användandet av REGRANEX skall underliggande komplicerande tillstånd, såsom osteomyelit och perifer arteriell kärlsjukdom, uteslutas och, om det är aktuellt, behandlas.
Osteomyelit skall fastställas med röntgenundersökning.
Perifer arteriopati skall uteslutas genom att mäta pulsen i foten eller med annan teknik.
Sår med misstänkt utseende skall biopseras för att utesluta malignitet.
REGRANEX skall appliceras i ett tunt, täckande lager över hela sårområdet/ områdena en gång dagligen med hjälp av ett rent applikationshjälpmedel.
Området/ områdena skall sedan täckas med en kompress, fuktad med saltlösning, som bibehåller en fuktig sårläkningsmiljö.
REGRANEX skall inte användas tillsammans med ocklusionsförband.
REGRANEX skall inte användas under mer än 20 veckor till en enskild patient.
Om det inte sker någon betydelsefull sårläkning under den första tioveckorsperioden vid behandlingen med REGRANEX bör behandlingen utvärderas igen och faktorer som är kända att påverka läkning negativt (såsom osteomyelit, ischemi, infektion) bedömmas på nytt.
Behandlingen bör fortsätta i maximalt 20 veckor, så länge som framgång i läkningsprocessen visas vid periodiska utvärderingar.
2 REGRANEX skall inte användas för upprepad behandling.
REGRANEX har inte studerats hos barn.
4. 3 Kontraindikationer
- Känd överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne i denna produkt,
- Känd/ a neoplasm/ er på eller i närheten av applikationsstället/ ställena.
- Hos patienter med kliniskt infekterade sår (se avsnitt 4. 4).
4. 4 Varningar och försiktighetsmått vid användning
Säkerhet och effekt hos barn och ungdomar under 18 år har inte studerats.
På grund av bristfällig dokumentation skall REGRANEX användas med försiktighet till patienter med kända maligniteter.
REGRANEX skall inte användas av patienter med sår som inte har ett primärt neuropatiskt ursprung, t ex de som beror på arteriell kärlsjukdom eller andra faktorer.
Infektion skall behandlas före användning av REGRANEX.
Om ett sår blir infekterat under behandling med REGRANEX skall preparatet utsättas tills infektionen har läkt ut.
REGRANEX skall inte användas på sår som, innan behandlingen påbörjas, har en såryta på > 5 cm2, eller under längre tid än 20 veckor.
Informationen är otillräcklig för att ge stöd för säker användning under mer än 20 veckor (se 5. 1 Farmakodynamiska egenskaper).
Effekt har inte visats på sår som vid behandlingens början har en såryta på > 5 cm2.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Det är inte känt om REGRANEX interagerar med andra utvärtes läkemedel som appliceras på såret.
Därför skall REGRANEX inte appliceras på såret tillsammans med andra utvärtes läkemedel.
4. 6 Graviditet och amning
Graviditet Studier på gravida kvinnor har inte genomförts.
REGRANEX skall därför inte användas av gravida kvinnor.
Ammande kvinnor Det är okänt om bekaplermin utsöndras i modersmjölk.
REGRANEX bör därför inte användas av ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ej relevant.
4. 8 Biverkningar
Nedanstående biverkningar är baserade på erfarenheter från kliniska prövningar och efter introduktion på marknaden.
Frekvensen definieras som: mycket vanliga (> 1/ 10); vanliga (> 1/ 100, < 1/ 10); mindre vanliga (> 1/ 1000, < 1/ 100); sällsynta (> 1/ 10 000, < 1/ 1000); mycket sällsynta (< 1/ 10 000).
3 Allvarliga biverkningar rapporterade i kliniska prövningar.
Följande biverkningar rapporterades under randomiserade kliniska prövningar vid behandling med REGRANEX:
Infektion (mycket vanlig), osteomyelit (vanlig), cellulit (mycket vanlig), sårbildning (mycket vanlig), hudåkommor (inklusive erythem) (vanlig), och smärta (vanlig).
Vesikulösa hudutslag och ödem rapporterades sällsynt.
Allvarliga biverkningar efter introduktion på marknaden.
Sällsynta fall av hypertrofisk granulation har rapporterats.
4. 9 Överdosering
Eftersom absorptionen är obetydlig vid utvärtes applikation, förväntas inga systemiska biverkningar.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Läkemedel för behandling av sår, ATC- kod:
D03 AX06
REGRANEX innehåller bekaplermin, en rekombinant human Platelet Derived Growth Factor- BB (rhPDGF- BB).
Bekaplermin produceras genom att genen för B- kedjan med rekombinant DNA- teknik uttrycks i jäst, Saccharomyces cerevisiae.
Den biologiska effekten hos bekaplermin innefattar aktivering av kemotaktisk rekrytering och proliferation av celler som deltar i sårläkning.
Således hjälper den till vid tillväxt av normal vävnad vid läkning.
I djurmodeller av sår är den huvudsakliga effekten av bekaplermin att öka bildningen av granulationsvävnad.
Kombinerade data från 4 kliniska prövningar som sträckte sig över en behandlingsperiod på 20 veckor med sår som vid behandlingens början hade en yta på mindre än eller lika med 5 cm2, visade att 47% av såren som behandlades med bekaplermin 100 µg/ g gel läkte fullständigt, jämfört med 35% hos dem som enbart behandlades med placebogel.
Försökspersonerna som deltog i dessa studier var vuxna diabetiker i åldern 19 år och uppåt, som i minst 8 veckor hade lidit av minst ett diabetesrelaterat sår i steg III eller IV.
Eftersom bekaplermin är en tillväxtfaktor, som stimulerar tillväxten hos celler, måste den användas med försiktighet hos patienter med maligniteter.
5. 2 Farmakokinetiska uppgifter
Absorption Kliniska absorptionsstudier utfördes på patienter med diabetessår som hade en medelarea på 10, 5 cm2 (mellan 2, 3- 43, 5 cm2).
Efter 14 på varandra följande dagliga utvärtes appliceringar av REGRANEX påvisades endast obetydlig systemisk absorption av bekaplermin.
5. 3 Prekliniska säkerhetsuppgifter
Bekaplermin var inte mutagent i den uppsättning av in vitro och in vivo undersökningar som utförts.
Eftersom absorptionen hos människa är obetydlig från det topikala applikationsstället, har carcinogenicitets - och reproduktionstoxikologiska studier inte utförts med REGRANEX.
I sårläkningsprocessen inducerar berkaplermin cellproliferation.
Hudtumörer i och i närheten av applikationsstället har emellertid inte rapporterats.
I en preklinisk studie, vars syfte var att bestämma effekten av PDGF på ben, injicerades råttor i metatarsalbenen med 3 eller 10 µg bekaplermin/ injektionsställe (koncentrationer på 30 eller 100 µg/ ml/ injektionsställe) varannan dag under 13 dagar.
Här utvecklades histologiska förändringar antydande accelererande benremodellering bestående av periosteal hyperplasia och subperiosteal benresorption och exostos.
Den mjuka vävnaden vid injektionsstället hade fibroplasia åtföljd av mononukleär cellinfiltration, vilket reflekterar PDGFs förmåga att stimulera tillväxt av bindväv.
4 Prekliniska absorptionsstudier på fullhudsskador utfördes på råttor med sårytor på 1, 4- 1, 6 cm2.
Systemisk absorption av en engångsdos och av flera appliceringar med bekaplermin på dessa sår under 5 på varandra följande dagar, var obetydlig.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
karmellosnatrium (E466) natriumklorid natriumacetat koncentrerad ättiksyra (E260) metylparahydroxi- bensoat (metylparaben) (E218) propylparahydroxibensoat (propylparaben) (E216) m- kresol lysinhydroklorid vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Inga kända inkompatibiliteter.
6. 3 Hållbarhet
1 år
Användes inom 6 veckor efter första öppnandet.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C - 8°C).
Får inte frysas.
6. 5 Förpackningstyp och innehåll
REGRANEX tillhandahålls i 15 g laminerad tub fodrad med polyeten för flergångsbruk.
6. 6 Anvisningar för användning och hantering, och avfallshantering
(Se avsnitt 4. 2).
- En tub med REGRANEX skall bara användas av en enda patient.
- Försiktighet bör iakttas vid användandet för att undvika mikrobiell kontaminering och
förstörelse.
- Händerna skall tvättas noggrant före applicering av REGRANEX.
- Spetsen på tuben bör inte komma i kontakt med såret eller med annan yta.
- Användning av ett rent appliceringshjälpmedel rekommenderas och kontakt med andra delar av
kroppen skall undvikas.
- Före varje applicering bör såret försiktigt sköljas med saltlösning eller vatten, för att ta bort
kvarvarande gel.
- Tillslut tuben noggrant efter varje användning.
- När behandlingen är avslutad bör oanvänd gel kastas.
5 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
JANSSEN- CILAG INTERNATIONAL NV Turnhoutseweg, 30 B- 2340 Beerse Belgien
8.
NUMMER I GEMENSKAPSREGISTRET ÖVER LÄKEMEDEL
EU/ 1/ 99/ 101/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
29 mars 1999/ 31 mars 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
6 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS SAMT TILLVERKARE AV DET AKTIVA INNEHÅLLSÄMNET
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
7 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS OCH TILLVERKARE AV DET AKTIVA INNEHÅLLSÄMNET
Namn och adress till tillverkare av det aktiva innehållsämnet av biologiskt ursprung
Novartis Vaccines and Diagnostics, Inc., 4560 Horton Street, Emeryville, CA 94608, USA
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Janssen- Pharmaceutica N. V., Turnhoutseweg, 30, B- 2340 Beerse, Belgien.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Produktresumén 4. 2).
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning skall underrätta Europeiska kommissionen om marknadsföringsplanerna för detta läkemedel som godkänts genom detta beslut.
8 BILAGA III
MÄRKNING OCH BIPACKSEDEL
9 A.
MÄRKNING
10 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
REGRANEX 0, 01% gel bekaplermin
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
100 mikrogram / g gel becaplermin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller karmellosnatrium (E466), natriumklorid, natriumacetat, koncentrerad ättiksyra (E260), metylparahydroxibensoat (metylparaben) (E218), propylparahydroxibensoat (propylparaben) (E216), m- kresol, lysinhydroklorid och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Tub för flerdosanvändning innehållande 15g gel
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Endast för användning på huden
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat:
11 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2 °C – 8 °C).
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
JANSSEN- CILAG INTERNATIONAL NV Turnhoutseweg, 30 B- 2340 Beerse Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 101/ 001
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batchnr
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
Läs bipacksedeln före användandet Användes inom 6 veckor från det förpackningen först öppnats
Datum då förpackningen öppnades:
12 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
TUB
1.
LÄKEMEDLETS NAMN
REGRANEX 0, 01% gel bekaplermin
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
100 mikrogram / g gel becaplermin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller karmellosnatrium (E466), natriumklorid, natriumacetat, koncentrerad ättiksyra (E260), metylparahydroxibensoat (metylparaben) (E218), propylparahydroxibensoat (propylparaben) (E216), m- kresol, lysinhydroklorid och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Tub för flerdosanvändning innehållande 15g gel
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Endast för användning på huden
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat:
{MM/ ÅÅÅÅ}
13 9.
Får ej frysas Tillslut förpackningen väl efter varje användning
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
JANSSEN- CILAG INTERNATIONAL NV Turnhoutseweg, 30 B- 2340 Beerse Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 101/ 001
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batchnr
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
Läs bipacksedeln före användandet Användes inom 6 veckor från det förpackningen först öppnats
Datum då förpackningen öppnades:
14 B.
BIPACKSEDEL
15 BIPACKSEDEL
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel Om du har ytterligare frågor vänd dig till läkaren eller apotekspersonalen, som kan ge mer detaljerade upplysningar.
I denna bipacksedel finner du information om:
1.
Vad är REGRANEX och vad används det för 2.
Innan du använder REGRANEX 3.
Hur du använder REGRANEX 4.
Eventuella biverkningar 5.
Förvaring av REGRANEX 6.
Övriga upplysningar
REGRANEX 0, 01% gel Bekaplermin
Den aktiva substansen i REGRANEX är bekaplermin.
Varje gram REGRANEX innehåller 100 mikrogram bekaplermin.
De övriga innehållsämnena är:
Karmellosnatrium (E466), natriumklorid, natriumacetat, koncentrerad ättiksyra (E260), metylparahydroxibensoat (metylparaben) (E218), propylparahydroxibensoat (propylparaben) (E216), m- kresol, lysinhydroklorid och vatten för injektionsvätskor.
JANSSEN- CILAG INTERNATIONAL NV Turnhoutseweg, 30 B- 2340 Beerse Belgien
JANSSEN PHARMACEUTICA NV Turnhoutseweg, 30 B- 2340 Beerse Belgien
1.
VAD REGRANEX ÄR OCH VAD DET ANVÄNDS FÖR
Bekaplermin hjälper till med tillväxten av normal vävnad som behövs för att få ditt/ dina sår att läka.
REGRANEX är en klar, ofärgad till halmfärgad icke- steril konserverad gel som är fylld i en tub för flergångsbruk som innehåller 15 gram.
REGRANEX används tillsammans med annan god sårvård för att underlätta läkningen av sår på huden, som beror på komplikationer av diabetes, har tillräcklig blodtillförsel, samt är mindre än eller lika med 5 kvadratcentimeter.
Genom att använda REGRANEX ökas sannolikheten för att såren läker helt och att läkningstiden minskas.
16 2.
INNAN DU ANVÄNDER REGRANEX
Använd inte REGRANEX:
- Om du är allergisk mot det aktiva innehållsämnet eller några av övriga innehållsämnen i
- Om du har en hudtumör på eller nära det ställe där REGRANEX skall appliceras.
- Om ditt sår är infekterat.
Skulle ditt sår bli infekterat under behandlingen med REGRANEX,
skall behandlingen avbrytas tills infektionen har läkt ut..
- Om ditt sår är större än 5 kvadratcentimeter.
Var särskilt försiktig med REGRANEX
- Speciell varning
Du bör informera din läkare om du har någon typ av cancersjukdom.
- Graviditet och amning
REGRANEX bör inte användas av gravida kvinnor eller ammande mödrar.
- Barn och äldre
REGRANEX är inte testats på barn under 18 år.
Det finns inga särskilda instruktioner för äldre personer.
- Andra läkemedel
Du skall inte applicera andra utvärtes läkemedel på såret under den tid Du använder REGRANEX.
Bara saltlösning eller vatten skall användas för att rengöra såret.
- Körförmåga och användning av maskiner:
Ej relevant.
3.
HUR DU ANVÄNDER REGRANEX
Rådfråga din läkare eller farmaceut om du är osäker.
Före behandlingen med REGRANEX, bör såret/ såren rengöras.
Det är mycket viktigt att såren också sköts om väl när du använder REGRANEX för att nå läkning så snabbt och så fullständigt som möjligt.
Om du upplever tecken på en sårinfektion (t ex rodnad, svullnad, feber, smärta, dålig lukt), bör du omedelbart konsultera din läkare för ytterligare behandling.
Du bör inte belasta såret med tryck eller gå på såret under behandlingen och du bör noga följa din läkares råd om god sårvård tillsammans med andra åtgärder som kan krävas för tryckavlastning av ditt sår.
Före applicering av REGRANEX bör du tvätta händerna noggrant.
Före varje applicering skall såret försiktigt sköljas med saltlösning eller vatten, för att ta bort kvarbliven gel.
Applicera REGRANEX som ett tunt täckande lager över hela sårytan/ sårytorna en gång om dagen med hjälp av ett rent appliceringshjälpmedel (t ex bomullssudd eller en spatel).
Kontakt med andra delar av kroppen skall undvikas.
Spetsen på tuben bör inte komma i kontakt med såret eller någon annan yta och försiktighet bör iakttas vid användandet, för att undvika att innehållet blir mikrobiellt kontaminerat eller förstört.
17 När REGRANEX har applicerats, täcks såret med en kompress, som fuktats med saltlösning.
Kompressen bör bytas minst en gång om dagen för att hålla såret fuktigt.
REGRANEX appliceras endast en gång dagligen, även om du byter kompress oftare.
REGRANEX skall inte användas med ocklusionsförband.
REGRANEX skall inte användas i mer än 20 veckor.
Om du inte ser något tecken på läkning efter de första 10 veckorna av kontinuerlig behandling med REGRANEX, kontakta då din läkare.
Din läkare beslutar då om behandlingen skall fortsätta.
REGRANEX är inte ämnat för upprepad behandling.
Detta läkemedel har skrivits ut åt dig personligen och du bör inte ge det vidare till andra.
All oanvänd gel skall kastas när behandlingen är avslutad.
Om du använder mera REGRANEX än du borde:
Om du av misstag applicerar för mycket REGRANEX, är det liten risk att det åstadkommer någon skada.
Du bör dock alltid försöka att exakt följa bruksanvisningen.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan REGRANEX ge biverkningar.
Följande tillstånd rapporterades under kliniska prövningar vid behandling med REGRANEX: infektion (inklusive ben - och hudinfektion), hudåkommor såsom rodnad och smärta.
Blåsor och svullnad har rapporterats i sällsynta fall.
En överdriven produktion av vävnad i såret till följd av ett stegrat läkningssvar har i sällsynta fall setts hos patienter som behandlats med REGRANEX.
Om du börjar känna dig dålig eller noterar någon biverkan, inklusive effekter som ej omnämns här eller om du är osäker över effekten hos produkten, bör du inte tveka att kontakta din läkare eller farmaceut.
5.
FÖRVARING AV REGRANEX
Förvaras i kylskåp (2°C - 8°C).
Får inte frysas.
Förvaras utom syn - och räckhåll för barn.
Tillslut tuben väl efter varje användning.
Använd inte läkemedlet efter utgångsdatumet (MÅN/ ÅR) som anges på tuben och på ytterkartongen.
Användes inom 6 veckor sedan förslutningen på tuben brutits.
Notera datumet, vid brytande av förslutningen, på tubens etikett.
6.
ÖVRIGA UPPLYSNINGAR
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
18 Belgique/ België/ Belgien JANSSEN- CILAG N. V. / S. A.
Roderveldlaan 1 B- 2600 Berchem Tel: +32 3 280 54 11
Luxembourg/ Luxemburg JANSSEN- CILAG N. V. / S. A.
Roderveldlaan 1 B- 2600 Berchem Belgique/ Belgien Tel: +32 3 280 54 11
България Представителство на Johnson & Johnson, d. o. o. ж. к.
Младост 4, Бизнес Парк София, сграда 4 София 1715 Тел.: +359 2 489 94 00
Magyarország JANSSEN- CILAG Kft.
H- 2045 Törökbálint, Tó Park Tel: +36 23 513- 800
Česká republika JANSSEN- CILAG s. r. o.
Karla Engliše 3201/ 6 CZ- 150 00 Praha 5 - Smíchov Tel: +420 227 012 222
Malta A. M. Mangion Ltd Mangion Buildings Triq ġdida ġo triq Valletta Luqa, LQA 6000 Tel: +356 2397 6000
Danmark JANSSEN- CILAG A/ S Hammerbakken 19 Postboks 149 DK- 3460 Birkerød Tlf: +45 45 94 82 82
Nederland JANSSEN- CILAG B. V.
Postbus 90240 NL- 5000 LT Tilburg Tel: +31 13 583 73 73
Deutschland JANSSEN- CILAG GmbH Raiffeisenstr.
8 D- 41470 Neuss Tel: +49 2137- 955- 0
Norge JANSSEN- CILAG AS Hoffsveien 1 D N- 0275 Oslo Tlf: +47 24 12 65 00
Eesti JANSSEN- CILAG Polska Sp. z o. o.
Eesti filiaal Weizenbergi 20b, Tallinn EE- 10150 Tel: +372 626 6500
Österreich JANSSEN- CILAG Pharma GmbH.
Pfarrgasse 75 A- 1232 Wien Tel: +43 1 610 300
Polska Ελλάδα JANSSEN– CILAG Polska Sp. z o. o.
JANSSEN- CILAG Φαρμακευτική Α. Ε. Β. Ε. ul.
Iłżecka 24 Λεωφόρος Ειρήνης 56 PL- 02- 135 Warszawa GR- 151 21 Πεύκη Tel: +48 22 237 60 00 Αθήνα Τηλ: +30210 61 40 061
España Laboratorios Dr.
Esteve, S. A Avda.
Mare de Déu de Montserrat, 221 08041 Barcelona Tel: +34 93 446 60 00
Portugal JANSSEN- CILAG FARMACÊUTICA, LDA Estrada Consiglieri Pedroso, 69 A Queluz de Baixo P - 2734- 503 Barcarena Tel: +351 21- 436 88 35
19 France ETHICON Division Johnson & Johnson Wound Management 1 rue Camille Desmoulins TSA 10004 92787 Issy- les- Moulineaux Cdx 9 Tel: +33 1 55 00 22 00 Info.
Méd.
Tel: +33 1 55 00 22 33
Romania Johnson & Johnson d. o. o.
Street.
Tipografilor No. 11- 15 Build S- Park, A2, Floor 5 013714 Bucureşti Tel: +40 212071800
Ireland JANSSEN- CILAG Ltd.
Saunderton High Wycombe Buckinghamshire HP14 4HJ United Kingdom Tel: +44 1 494 567 567
Slovenija Johnson & Johnson d. o. o.
Šmartinska cesta 53 Sl- 1000, Ljubljana Tel: +386 1 401 18 30
Ísland JANSSEN- CILAG AB c/ o Vistor hf.
Hörgatún 2 IS- 210 Garðabær Tel: +354 535 7000
Slovenská republika Johnson & Johnson s. r. o.
Plynárenská 7/ B SK - 824 78 Bratislava 26 Tel: +421 233 552 600
Italia JANSSEN- CILAG SpA Via M. Buonarroti, 23 I- 20093 Cologno Monzese (Milano) Tel: +39 022510. 1
Suomi/ Finland JANSSEN- CILAG OY Metsänneidonkuja/ Skogsjungfrugränden 8 FI- 02130 Espoo/ Esbo Puh/ Tel: +358 9 4155 5300
Κύπρος Βαρνάβας Χατζηπαναγής Λτδ 7 Ανδροκλέους CY- 1060 Λευκωσία Tηλ: +357 22 755 214
Sverige JANSSEN- CILAG AB Box 7073 SE- 192 07 Sollentuna Tel: +46 8 626 50 00
Latvija Janssen- Cilag Polska Sp. z o. o. filiāle Latvijā Bauskas iela 58a LV- 1004 Rīga Tālr: +371 7103007
United Kingdom JANSSEN- CILAG Ltd.
Saunderton, High Wycombe Buckinghamshire HP14 4HJ Tel: +44 1 494 567 567
Lietuva UAB "Johnson & Johnson" Šeimyniškių g.
1A LT- 09312 Vilnius Tel: +370 5 278 68 88
Denna bipacksedel godkändes senast den
20
European Medicines Agency
EMEA/ H/ C/ 870
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
RELISTOR
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Relistor?
Relistor är ett läkemedel som innehåller den aktiva substansen metylnaltrexonbromid.
Det finns som en injektionsvätska, lösning, som innehåller 12 mg metylnaltrexonbromid i 0, 6 ml.
Vad används Relistor till?
Relistor används för att behandla förstoppning utlöst av opioider (smärtlindrande ämnen som är besläktade med morfin) hos vuxna som är svårt sjuka och får palliativ vård (behandling som är riktad mot symtomen på en sjukdom utan att påverka sjukdomens förlopp).
Relistor används när vanliga laxermedel inte har tillräcklig effekt.
Läkemedlet är receptbelagt.
Hur används Relistor?
Relistor ges som en injektion under huden varannan dag.
Dosen beror på patientens kroppsvikt, och patienter som har svåra njurproblem ska ha en mindre dos.
Relistor rekommenderas inte för patienter som har svåra njurproblem som kräver dialys eller som har svåra leverproblem.
Patienterna kan injicera sig själva med Relistor efter att ha fått lämplig träning.
Hur verkar Relistor?
Opioider lindrar smärta genom att binda till ” opioidreceptorerna ” i hjärnan och ryggmärgen.
Opioidreceptorer finns också i tarmen.
När opioider binder till tarmens receptorer minskar tarmrörelserna, vilket ger förstoppning.
Den aktiva substansen i Relistor, metylnaltrexonbromid, är en my- opioidreceptorantagonist.
Det innebär att metylnaltrexonbromid blockerar en viss typ av opioidreceptor som kallas my- receptorer.
Metylnaltrexonbromid framställs från naltrexon, ett välkänt ämne som blockerar opioiders verkan.
Eftersom metylnaltrexon inte går in i hjärnan lika lätt som naltrexon blockerar metylnaltrexon my - receptorerna i tarmen men inte dem i hjärnan.
Därför minskar Relistor den förstoppning som opioiderna utlöser utan att minska deras smärtlindrande verkan.
I den andra studien fastställde 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. man också antalet patienter som hade avföring minst två gånger inom fyra timmar efter de första fyra doserna.
Vilken nytta har Relistor visat vid studierna?
Relistor hade större stimulerande effekt på tarmtömningen än placebo.
I de båda studierna sammantaget hade 55 procent av de patienter som fick Relistor avföring inom fyra timmar efter den första injektionen (91 av 165 patienter) jämfört med 15 procent av dem som fick placebo (18 av 123).
I den andra studien hade 52 procent av de patienter som fick Relistor avföring minst två gånger inom fyra timmar efter de första fyra doserna (32 av 62) jämfört med 8 procent av dem som fick placebo (6 av 71).
Vilka är riskerna med Relistor?
De vanligaste biverkningarna av Relistor (uppträder hos fler än 1 av 10 patienter) är magont, illamående, gasbildning och diarré.
Förteckningen över samtliga biverkningar som rapporterats för Relistor finns i bipacksedeln.
Relistor ska inte ges till personer som kan vara överkänsliga (allergiska) mot metylnaltrexonbromid eller något annat innehållsämne.
Det ska heller inte ges till patienter med tarmblockering eller som lider av tillstånd som kräver omedelbar tarmkirurgi.
Varför har Relistor godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Relistor är större än riskerna vid behandling av opioidutlöst förstoppning hos patienter med svåra sjukdomar som får palliativ vård när vanlig laxermedelsbehandling inte räcker.
Kommittén rekommenderade att Relistor skulle godkännas för försäljning.
Mer information om Relistor:
Den 02 juli 2008 beviljade Europeiska kommissionen Wyeth Europa Limited ett godkännande för försäljning av Relistor som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 05- 2008.
2/ 2
EU: s aktnummer
Läkemedlets namn
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 08/ 463/ 001
RELISTOR
12 mg/ 0. 6 ml
Injektionsvätska, lösning
Subkutan användning
Injektionsflaska 0. 6 ml (20 mg/ ml) (glas)
1 injektionsflaska
EU/ 1/ 08/ 463/ 002
RELISTOR
12 mg/ 0. 6 ml
Injektionsvätska, lösning
Subkutan användning
Injektionsflaska 0. 6 ml (20 mg/ ml) (glas)
2 injektionsflaskor + 2 sterila sprutor + 4 spritkompresser
EU/ 1/ 08/ 463/ 003
RELISTOR
12 mg/ 0. 6 ml
Injektionsvätska, lösning
Subkutan användning
Injektionsflaska 0. 6 ml (20 mg/ ml) (glas)
7 injektionsflaskor + 7 sterila sprutor + 14 spritkompresser
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
RELISTOR 12 mg/ 0, 6 ml injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska à 0, 6 ml innehåller 12 mg metylnaltrexonbromid.
En ml innehåller 20 mg metylnaltrexonbromid.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Steril, klar lösning, färglös till svagt gul, väsentligen fri från synliga partiklar.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av opioidframkallad förstoppning hos patienter med avancerad sjukdom som erhåller palliativ behandling då effekten av vanliga laxermedel varit otillräcklig.
4. 2 Dosering och administreringssätt
Endast för vuxna
När effekten av vanliga laxermedel varit otillräcklig ska RELISTOR läggas till så att tarmtömning snabbt framkallas.
Den rekommenderade dosen metylnaltrexonbromid är 8 mg (0, 4 ml RELISTOR) (för patienter som väger 38– 61 kg) eller 12 mg (0, 6 ml RELISTOR) (för patienter som väger 62– 114 kg).
Doserna kan också ges med längre intervall beroende på kliniskt behov.
Patienten kan erhålla två på varandra följande doser med 24 timmars mellanrum, men endast om inget svar (tarmtömning) på föregående dags dos erhållits.
Patienter med en vikt som ligger utanför intervallen ska ges en dos på 0, 15 mg/ kg.
Injektionsvolymen för dessa patienter beräknas på följande sätt:
Dos (ml) = patientens vikt (kg) x 0, 0075
2 Njurpatienter Hos patienter med gravt nedsatt njurfunktion (kreatininclearance under 30 ml/ min) ska dosen av metylnaltrexonbromid minskas från 12 mg till 8 mg (0, 4 ml RELISTOR) för patienter som väger 62 till 114 kg eller från 0, 15 mg/ kg till 0, 075 mg/ kg för patienter med en vikt utanför intervallet 62 till 114 kg (se avsnitt 5. 2).
RELISTOR rekommenderas inte till dessa patienter (se avsnitt 4. 4).
Nedsatt leverfunktion Ingen dosjustering är nödvändig hos patienter med svagt till måttligt nedsatt leverfunktion (se avsnitt 5. 2).
RELISTOR rekommenderas inte till dessa patienter (se avsnitt 4. 4).
Pediatriska patienter Det finns ingen erfarenhet från barn under 18 års ålder (se avsnitt 5. 2).
Metylnaltrexon ska därför inte ges till barn och ungdomar förrän ytterligare uppgifter blir tillgängliga.
Äldre patienter Ingen dosjustering rekommenderas baserat på ålder (se avsnitt 5. 2).
Administrering
RELISTOR ges som en subkutan injection.
Injektionsstället bör varieras.
Injicera inte i områden där huden är öm, har blåmärke, är röd eller hård.
Undvik områden med ärr eller hudbristningar.
De tre områden på kroppen som rekommenderas för injicering av RELISTOR är låren, buken och överarmarna.
RELISTOR kan injiceras utan hänsyn till födointag.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Användning av metylnaltrexonbromid är kontraindicerad hos patienter med känd eller misstänkt mekanisk mag - tarmobstruktion eller akuta kirurgiska buktillstånd.
4. 4 Varningar och försiktighet
Aktiviteten hos metylnaltrexonbromid har studerats hos patienter med förstoppning som framkallats av opioider.
RELISTOR bör därför inte användas för behandling av patienter med förstoppning som inte är relaterad till användning av opioider.
Om svår eller ihållande diarré uppkommer under behandlingen ska patienten ges rådet att inte fortsätta behandlingen med RELISTOR och att kontakta läkare.
Uppgifter från kliniska prövningar tyder på att behandling med metylnaltrexonbromid kan resultera i snabbt inträdande tarmtömning (i genomsnitt inom 30- 60 minuter).
Behandling med metylnaltrexonbromid har inte studerats i kliniska prövningar under längre tid än 4 månader och bör därför endast ges under en begränsad tid (se avsnitt 5. 2).
3 RELISTOR bör endast ges till patienter som får palliativ behandling.
Det ges som tillägg till vanlig behandling med laxermedel.
RELISTOR rekommenderas inte till patienter med gravt nedsatt leverfunktion eller med nedsatt njurfunktion i slutstadiet som kräver dialys (se avsnitt 4. 2).
Användning av metylnaltrexonbromid hos patienter med kolostomi, peritonealkateter, akut divertikelsjukdom eller fekalom har inte studerats.
RELISTOR bör därför endast ges med försiktighet till dessa patienter.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos (dvs. är näst intill natriumfritt).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Metylnaltrexon påverkar inte farmakokinetiken för läkemedel som metaboliseras av cytokrom P450- isoenzymer (CYP).
Metylnaltrexon metaboliseras minimalt av CYP- isoenzymer.
In vitro- studier av metabolismen tyder på att metylnaltrexon inte hämmar aktiviteten av CYP1A2, CYP2E1, CYP2B6, CYP2A6, CYP2C9, CYP2C19 eller CYP3A4, medan det är en svag hämmare av metabolismen av en CYP2D6- substratmodell.
I en klinisk studie av läkemedelsinteraktion hos friska vuxna män påverkade en subkutan dos på 0, 3 mg/ kg metylnaltrexon inte signifikant metabolismen hos dextrometorfan, ett CYP2D6- substrat.
Potentialen för transportproteinet OCT (Organic Cation Transporter) - transportör- relaterad interaktion mellan metylnaltrexon och en OCT- hämmare studerades hos 18 friska personer genom att jämföra de farmakokinetiska profilerna för en engångsdos av metylnaltrexon före och efter flera 400 mg- doser av cimetidin.
Detta resulterade dock i en liten reduktion av totalt clearance (från 107 l/ timme till 95 l/ timme).
Följaktligen iakttogs ingen betydelsefull förändring av AUC för metylnaltrexon förutom Cmax- nivån före och efter upprepad tillförsel av cimetidin.
4. 6 Graviditet och amning
Graviditet Det finns inte tillräckliga uppgifter om användning av metylnaltrexonbromid hos gravida kvinnor.
Djurstudier har visat reproduktionstoxikologiska effekter vid höga doser (se avsnitt 5. 3).
Risken för människa är okänd.
RELISTOR skall endast användas under graviditet då det är absolut nödvändigt.
Amning Det är inte känt om metylnaltrexonbromid utsöndras i human bröstmjölk.
Djurstudier har visat att metylnaltrexonbromid utsöndras i bröstmjölk.
Ett beslut om att fortsätta/ avbryta amning eller att fortsätta/ avbryta behandling med RELISTOR ska fattas mot bakgrund av fördelen för barnet med amning och fördelen för kvinnan med RELISTOR- behandlingen.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Eftersom metylnaltrexon är en uteslutande perifert begränsad opioidantagonist är sannolikheten för påverkan på sådana aktiviteter låg.
Yrsel kan förekomma och detta kan ha effekt på körförmåga och användning av maskiner (se avsnitt 4. 8).
4. 8 Biverkningar
De vanligaste läkemedelsrelaterade biverkningarna hos alla patienter som utsatts för metylnaltrexonbromid under alla faser av placebokontrollerade studier var buksmärta, illamående, diarré och flatulens.
I allmänhet var dessa biverkningar lindriga eller måttliga.
4 Biverkningarna kategoriseras som:
Mycket vanliga (≥1/ 10); Vanliga (≥1/ 100 till < 1/ 10); Mindre vanliga (≥1/ 1 000 till < 1/ 100); Sällsynta (≥1/ 10 000 till < 1/ 1 000); Mycket sällsynta (< 1/ 10 000); Ingen känd frekvens (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet Vanlig:
Yrsel
Magtarmkanalen
Mycket vanliga:
Buksmärta, illamående, flatulens, diarré
Hud och subkutan vävnad Vanlig:
Reaktioner vid injektionsstället (t. ex. sveda, brännande känsla, smärta, rodnad, ödem)
4. 9 Överdosering
Inga fall av överdosering har rapporterats under kliniska prövningar.
I en studie på friska frivilliga sågs ortostatisk hypotension i samband med en dos på 0, 64 mg/ kg som tillfördes som en intravenös bolusdos.
I händelse av en överdos ska tecken och symtom på ortostatisk hypotension övervakas och rapporteras till läkare.
Lämplig behandling bör sättas in.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: ännu ej tilldelad, ATC- kod: ännu ej tilldelad
Verkningsmekanism Metylnaltrexonbromid är en selektiv opioidantagonist som binder vid mu- receptorn.
In vitro- studier har visat att metylnaltrexon är en mu- opioidreceptorantagonist (inhibitionskonstant [Ki] = 28 nM) med 8- faldigt lägre affinitet för kappaopioidreceptorer (Ki = 230 nM) och mycket reducerad affinitet för deltaopioidreceptorer.
Som en kvartär amin har metylnaltrexon begränsad förmåga att passera blod- hjärnbarriären.
Detta gör att metylnaltrexon fungerar som en perifert verkande mu- opioidantagonist i vävnader som till exempel magtarmkanalen utan att påverka opioidmedierade smärtstillande effekter på centrala nervsystemet.
Klinisk effekt och säkerhet Effekt och säkerhet för metylnaltrexonbromid vid behandling av opioidframkallad förstoppning hos patienter som erhåller palliativ behandling har påvisats i två randomiserade, dubbelblinda, placebokontrollerade studier.
I dessa studier var medianåldern 68 år (intervall 21– 100), 51% var kvinnor.
Övriga primära diagnoser var COPD/ emfysem i slutstadiet, hjärt - kärlsjukdom/ hjärtsvikt, Alzheimers sjukdom/ demens, HIV/ AIDS eller andra långt framskridna sjukdomar.
Före screening hade patienterna opioidframkallad förstoppning definierat som antingen < 3 tarmtömningar under föregående vecka eller ingen tarmtömning på > 2 dagar.
5 Studie 301 jämförde en enstaka, dubbelblind, subkutan dos av metylnaltrexonbromid 0, 15 mg/ kg eller metylnaltrexonbromid 0, 3 mg/ kg kontra placebo.
Den dubbelblinda dosen följdes av en öppen 4- veckors doseringsperiod då metylnaltrexonbromid kunde användas efter behov men inte oftare än 1 dos under en 24- timmarsperiod.
Under båda studieperioderna upprätthöll patienterna sin vanliga laxeringsregim.
Totalt 154 patienter (metylnaltrexonbromid 0, 15 mg/ kg, n=47, metylnaltrexonbromid 0, 3 mg/ kg, n=55, placebo, n=52) behandlades under den dubbelblinda perioden.
Primär endpoint var andelen patienter med laxering utan behov av ytterligare åtgärd inom 4 timmar från den dubbelblinda dosen studieläkemedel.
Metylnaltrexonbromid- behandlade patienter hade en signifikant högre frekvens laxering inom 4 timmar från den dubbelblinda dosen (62% för 0, 15 mg/ kg och 58% för 0, 3 mg/ kg) än de placebobehandlade patienterna (14%); p < 0, 0001 för varje dos kontra placebo.
Studie 302 jämförde dubbelblinda, subkutana doser av metylnaltrexonbromid som gavs varannan dag i 2 veckor jämfört med placebo.
Den första veckan (dag 1, 3, 5, 7) erhöll patienterna antingen 0, 15 mg/ kg metylnaltrexonbromid eller placebo.
Den andra veckan kunde en patients tilldelade dos ökas till 0, 30 mg/ kg om patienten hade 2 eller färre laxeringar utan behov av ytterligare åtgärd fram till dag 8.
Patientens tilldelade dos kunde när som helst minskas baserat på tolerabilitet.
Resultat från 133 (62 metylnaltrexonbromid, 71 placebo) patienter analyserades.
Det fanns 2 primära endpoints: andelen patienter med en laxering utan behov av ytterligare åtgärd inom 4 timmar från den första dosen studieläkemedel och andelen patienter med en laxering utan behov av ytterligare åtgärd inom 4 timmar efter minst 2 av de första 4 doserna studieläkemedel.
Metylnaltrexonbromid- behandlade patienter hade en högre frekvens av laxering inom 4 timmar från den första dosen (48%) än placebobehandlade patienter (16%); p < 0, 0001.
Metylnaltrexonbromid- behandlade patienter hade också signifikant högre frekvens laxering inom 4 timmar efter minst 2 av de första 4 doserna (52%) än placebobehandlade patienter (9%); p < 0, 0001.
Avföringens konsistens förbättrades inte på något betydande sätt hos patienter som hade mjuk avföring före behandling.
Det fanns inget tecken i någon av studierna som tydde på att ålder eller kön hade särskiljande effekter på säkerhet eller effekt.
Effekten på etniskt ursprung kunde inte analyseras eftersom studiepopulationen övervägande bestod av kaukasier (88%).
Effektens varaktighet påvisades i studie 302, där frekvensen av laxering var konsekvent från dos 1 till och med dos 7 under loppet av den dubbelblinda 2- veckorsperioden.
Effekt och säkerhet för metylnaltrexonbromid påvisades också vid öppen behandling som administrerades från dag 2 till och med vecka 4 i studie 301 samt i två öppna förlängningsstudier (301EXT och 302EXT) i vilka metylnaltrexonbromid gavs vid behov i upp till 4 månader (endast 8 patienter hittills).
RELISTOR gavs var 3, 2 dag (median doseringsintervall, med ett intervall på 1- 39 dagar).
Frekvensen av laxering bibehölls under hela förlängningsstudien för de patienter som fortsatte behandlingen.
Det fanns inget signifikant samband mellan opioid dos vid inklusion och laxeringseffekt hos patienter som behandlades med metylnaltrexonbromid i dessa studier.
Dessutom varierade inte den dagliga mediandosen av opioider på något betydande sätt från inklusion vare sig hos metylnaltrexonbromid- behandlade patienter eller hos placebobehandlade patienter.
Det fanns inga kliniskt relevanta ändringar i smärtupplevelse från inklusion vare sig hos patienter som behandlades med metylnaltrexonbromid eller placebo.
Effekt på hjärtrepolarisation I en dubbelblind, randomiserad, EKG- studie i parallella grupper av enstaka subkutana doser metylnaltrexonbromid (0, 15; 0, 30 och 0, 50 mg/ kg) hos 207 friska frivilliga upptäcktes inga tecken på QT/ QTc - förlängning eller något bevis för någon effekt på sekundära EKG- parametrar eller vågformsmorfologi jämfört med placebo och en positiv kontroll (peroralt tillfört 400 mg moxifloxacin).
6 5. 2 Farmakokinetiska egenskaper
Absorption Metylnaltrexonbromid absorberas snabbt med maxkoncentrationer (Cmax) omkring 0, 5 timmar efter subkutan administrering.
Cmax och arean under kurvan för plasmakoncentration- tid (AUC) ökar proportionellt med ökning av dosen från 0, 15 mg/ kg till 0, 5 mg/ kg.
Absolut biotillgänglighet av en 0, 30 mg/ kg subkutan dos jämfört med en 0, 30 mg/ kg intravenös dos är 82%.
Distribution Metylnaltrexon distribueras i måttlig grad till vävnader.
1, 1 l/ kg.
Metylnaltrexon är minimalt bundet till humana plasmaproteiner (11, 0% till 15, 3%) vid bestämning med jämviktsdialys.
Metabolism Metylnaltrexon metaboliseras i måttlig omfattning hos människa baserat på mängden metylnaltrexonmetaboliter som återvinns från utsöndrade restprodukter.
Omvandling till metyl- 6- naltrexolisomerer och metylnaltrexonsulfat tycks vara den huvudsakliga metabolismvägen.
Var och en av isomererna av metyl- 6 - naltrexol har något mindre antagonistisk effekt än huvudsubstansen och en liten förekomst i plasma på ca.
Metylnaltrexonsulfat är en inaktiv metabolit och återfinns i plasma på en nivå av ca.
25% av läkemedelsrelaterat material.
N- demetylering av metylnaltrexon så att naltrexon bildas är inte signifikant och uppgår till 0, 06% av den tillförda dosen.
Utsöndring Metylnaltrexon elimineras primärt som den oförändrade aktiva substansen.
Ungefär halva dosen utsöndras i urinen och något mindre i faeces.
Den terminala halveringstiden (t1/ 2) är ca 8 timmar.
Särskilda populationer
Leverinsufficiens Effekten av lindrigt och måttligt nedsatt leverfunktion på den systemiska exponeringen för metylnaltrexon har studerats hos 8 personer vardera med Child- Pugh klass A och B i jämförelse med friska personer.
Resultaten visade ingen betydelsefull effekt av nedsatt leverfunktion på AUC eller Cmax för metylnaltrexon.
Effekten av gravt nedsatt leverfunktion på farmakokinetiken för metylnaltrexon har inte studerats.
Njurinsufficiens I en studie på frivilliga med varierande grad av nedsatt njurfunktion vilka erhöll en engångsdos på 0, 30 mg/ kg metylnaltrexonbromid hade nedsatt njurfunktion en markant effekt på njurarnas utsöndring av metylnaltrexon.
Renalt clearance av metylnaltrexon minskade med ökande grad av njurfunktionsnedsättning.
Detta resulterade dock endast i en 2 - faldig ökning av total metylnaltrexonexponering (AUC).
Cmax ändrades inte signifikant.
Inga studier har utförts på patienter med njurinsufficiens i slutstadiet som kräver dialys.
Pediatriska patienter Inga studier har utförts på barn och ungdomar (se avsnitt 4. 2).
Äldre patienter I en studie som jämförde farmakokinetiska profiler för enstaka och upprepade doser av intravenöst metylnaltrexon vid en dos på 24 mg mellan friska, unga (18 till 45 års ålder n=10) och äldre (65 års ålder och äldre n=10) personer, befanns effekten av ålder på exponering för metylnaltrexon vara av mindre betydelse.
Genomsnittlig Cmax vid steady- state och AUC för de äldre personerna var 545 ng/ ml och 412 ng· h/ ml, ca 8, 1% respektive 20% högre än för unga personer.
Därför rekommenderas inte någon dosjustering baserat på ålder.
7 Kön Inga betydelsefulla könsskillnader har iakttagits.
Vikt En integrerad analys av farmakokinetiska uppgifter från friska studiedeltagare tydde på att den dosjusterade exponeringen för metylnaltrexon i mg/ kg ökade med ökande kroppsvikt.
Den genomsnittliga metylnaltrexon exponeringen vid 0, 15 mg/ kg över ett viktintervall på 38 till 114 kg var 179 (intervall=139– 240) ng· h/ ml.
Denna exponering för dosen på 0, 15 mg/ kg kan erhållas med en dosjustering baserad på viktintervall med användning av en dos på 8 mg för kroppsvikt från 38 kg till under 62 kg och en dos på 12 mg för kroppsvikt från 62 kg till 114 kg, vilket ger en genomsnittlig exponering på 187 (intervall =148– 220) ng· h/ ml.
Dessutom visade analysen att en dos på 8 mg för kroppsvikt 38 till mindre än 62 kg och en dos på 12 mg för kroppsvikt 62 till 114 kg motsvarar genomsnittliga doser på 0, 16 (intervall= 0, 21– 0, 13) mg/ kg respektive 0, 16 (intervall=0, 19– 0, 11) mg/ kg baserat på kroppsviktsfördelningen hos de patienter som deltog i studie 301 och 302.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet och gentoxicitet visade inte några särskilda risker för människa.
Effekter på hjärta iakttogs i några gängse studier på hundar (förlängning av aktionspotential i Purkinjefibrer eller förlängning av QTc- intervall).
Subkutana injektioner av RELISTOR på 150 mg/ kg/ dag minskade fertiliteten hos råttor.
Doser upp till 25 mg/ kg/ dag (18 gånger exponeringen [AUC] hos människa vid en subkutan dos på 0, 3 mg/ kg) påverkade inte fertilitet eller allmän reproduktionsförmåga.
Det fanns inget bevis för teratogenicitet hos råttor eller kaniner.
Doser upp till 25 mg/ kg/ dag (18 gånger exponeringen [AUC] hos människa vid en subkutan dos på 0, 3 mg/ kg) hade ingen effekt på förlossningsarbete, förlossning eller avkommans överlevnad och tillväxt.
Metylnaltrexonbromid utsöndras via mjölken hos digivande råttor.
Carcinogenicitetsstudier har inte utförts med RELISTOR.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumklorid Natriumkalciumedetat Glycinhydroklorid Vatten för injektionsvätskor Saltsyra (för pH- justering) Natriumhydroxid (för pH- justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
8 6. 3 Hållbarhet
2 år Efter uppdragning av lösning i injektionsspruta:
Injektionslösningen bör användas inom 24 timmar på grund av ljuskänslighet.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30 °C.
Ljuskänsligt.
För förvaring av detta läkemedel i spruta, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Klar injektionsflaska, typ I flintglas, för engångsbruk, grå butylgummipropp och aluminiumförsegling med flipoff- lock.
Varje injektionsflaska innehåller 0, 6 ml injektionsvätska, lösning.
RELISTOR levereras som:
1 injektionsflaska med injektionsvätska, lösning
2 injektionsflaskor med injektionsvätska, lösning 2 sterila 1 ml- injektionssprutor med kanyl som förs in i sprutan efter användandet
4 spritkompresser
7 injektionsflaskor med injektionsvätska, lösning 7 sterila 1 ml- injektionssprutor med kanyl som förs in i sprutan efter användandet
14 spritkompresser
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wyeth Europa Limited Huntercombe Lane South Taplow, Maidenhead Berkshire SL6 OPH Storbritannien Tel:
44- 1628 604 377 Fax 44- 1628 666 368
9 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
10 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
11 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Wyeth Lederle S. p. A.
Via Franco Gorgone Zona Industriale IT- 95030 Catania Italien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Farmakovigilanssystem Innehavaren av godkännande för försäljning måste säkerställa, att farmakovigilanssystemet, som beskrivs i version 1. 2 presenterad i Modul 1. 8. 1. av ansökan om tillstånd för godkännande för försäljning, är på plats och fungerar innan och medan produkten är på marknaden.
Risk Management Plan Innehavaren av godkännande för försäljning förbinder sig att genomföra de studier och ytterligare farmakovigilansaktiviteter som beskrivs i detalj i farmakovigilansplanen som överenskommits i version 1. 2 av Risk Management Plan (RMP) som presenteras i Modul 1. 8. 2. av ansökan om tillstånd för godkännande för försäljning samt alla ytterligare uppdateringar av RMP överenskomna i CHMP.
I enlighet med “ CHMP Guideline on Risk Management Systems for medicinal products for human use ” bör en uppdaterad RMP insändas samtidigt som nästa Periodic Safety Update Report (PSUR).
Därutöver bör en uppdaterad RMP insändas: • då ny information som kan påverka den nuvarande säkerhetsspecifikationen, farmakovigilansplanen eller riskminimeringsaktiviteterna erhållits • inom 60 dagar efter det att en viktig (farmakovigilans eller riskminimering) milstolpe uppnåtts • på begäran av EMEA
13 A.
MÄRKNING
14 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONGTEXT
1.
LÄKEMEDLETS NAMN
Metylnaltrexonbromid.
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje injektionsflaska à 0, 6 ml innehåller 12 mg metylnaltrexonbromid.
En ml injektionsvätska innehåller 20 mg metylnaltrexonbromid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid, natriumkalciumedetat, glycinhydroklorid, vatten för injektionsvätskor, saltsyra (för pH- justering), natriumhydroxid (för pH- justering).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning.
1 injektionsflaska à 0, 6 ml
2 injektionsflaskor à 0, 6 ml 2 sterila 1 ml- injektionssprutor med kanyl som förs in i sprutan efter användandet
4 spritkompresser
7 injektionsflaskor à 0, 6 ml 7 sterila 1 ml- injektionssprutor med kanyl som förs in i sprutan efter användandet
14 spritkompresser
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Subkutan användning.
15 6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Wyeth Europa Limited Huntercombe Lane South Taplow, Maidenhead Berkshire SL6 0PH Storbritannien Tel.:
44- 1628 604 377 Fax 44- 1628 666 368
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Lot
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
RELISTOR 12 mg/ 0, 6 ml
17 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
TEXT TILL ETIKETT PÅ INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
RELISTOR 12 mg/ 0, 6 ml injektionsvätska, lösning.
Metylnaltrexonbromid.
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 6 ml injektionsvätska (12 mg metylnaltrexonbromid)
6.
ÖVRIGT
Ljuskänsligt.
18 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
ETIKETTEXT FÖR BRICKLOCK
1.
LÄKEMEDLETS NAMN
RELISTOR 12 mg/ 0, 6 ml injektionsvätska, lösning.
Metylnaltrexonbromid.
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wyeth Europa Limited
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
Ljuskänsligt.
19 B.
BIPACKSEDEL
20 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN RELISTOR 12 mg/ 0, 6 ml injektionsvätska, lösning Metylnaltrexonbromid
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar
symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information,
kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad RELISTOR är och vad det används för 2.
Innan du använder RELISTOR 3.
Hur du använder RELISTOR 4.
Hur RELISTOR ska förvaras 6.
Övriga upplysningar
1.
VAD RELISTOR ÄR OCH VAD DET ANVÄNDS FÖR
RELISTOR behandlar förstoppning som orsakas av mediciner mot måttlig till svår smärta som kallas opioider (till exempel morfin, kodein).
Opioider förskrivs av läkare.
RELISTOR ges som tillägg till dina vanliga laxermedel.
RELISTOR ska endast användas av vuxna (18 år och äldre).
2.
INNAN DU ANVÄNDER RELISTOR
Använd inte RELISTOR
- om du är allergisk (överkänslig) mot metylnaltrexonbromid eller något av övriga innehållsämnen
- om du eller din läkare vet om att du har ett hinder i tarmen (tarmobstruktion) eller om du är i behov av
omedelbart kirurgiskt ingrepp i buken (som har diagnostiserats av din läkare)
Var särskilt försiktig med RELISTOR
- om du har svår lever - eller njursjukdom
- om du får svår eller ihållande diarré (ofta förekommande vattnig avföring) så bör du avsluta behandlingen
och omedelbart kontakta läkare
- det är viktigt att vara nära en toalett med hjälp om det behövs, eftersom tarmtömning kan inträffa inom 30
minuter efter injektion av läkemedlet
- tala om för din läkare om du upplever ihållande magsmärta, illamående eller kräkning som är nytillkommen
eller har förvärrats
- tala också om för din läkare om du har kolostomi, peritonial kateter eller redan känd sjukdom som akut
- tala också om för din läkare om du tidigare har lidit av förstoppning när du har använt opioider (mot smärta)
21 Användning av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Läkaren kan låta dig ta andra läkemedel, bland annat sådana som används mot förstoppning.
Intag av RELISTOR med mat och dryck
RELISTOR kan tas med eller utan mat.
Graviditet och amning
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Effekterna av metylnaltrexonbromid hos gravida kvinnor är inte kända, varför användning av RELISTOR under graviditet inte rekommenderas.
Kvinnor som använder RELISTOR ska inte amma eftersom det inte är känt om metylnatrexonbromid går över i bröstmjölk hos människa.
RELISTOR kan orsaka yrsel och detta kan ha effekt på körförmåga och användning av maskiner.
Viktig information om vissa av innehållsämnena i RELISTOR
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos dvs i princip ” natriumfritt ”.
3.
HUR DU ANVÄNDER RELISTOR
Använd alltid RELISTOR enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Den vanliga dosen är 8 mg metylnaltrexonbromid (0, 4 ml RELISTOR) för patienter som väger 38- 61 kg eller 12 mg (0, 6 ml RELISTOR) för patienter som väger 62- 114 kg.
Dosen ges var 48 timme (varannan dag) som en injektion under huden.
Läkaren bestämmer dosen.
RELISTOR ges som en injektion under huden (som subkutan injektion) antingen i (1) låren, (2) buken (magen) eller (3) överarmen (ej vid självinjicering).
(Se ANVISNINGAR FÖR ATT BEREDA OCH GE EN INJEKTION MED RELISTOR I SLUTET AV DENNA BIPACKSEDEL.)
Du kan få en tarmtömning inom några minuter till ett par timmar efter injektionen.
Du bör därför ha tillgång till toalett eller bäcken i närheten.
Om du har använt mer RELISTOR än du borde (antingen genom att injicera för mycket vid ett tillfälle eller genom att använda mer än en injektion på 24 timmar), kontakta läkare eller apotekspersonal omedelbart.
22 Om du glömmer en dos, kontakta läkare eller apotekspersonal så snart som möjligt.
Om du slutar att använda RELISTOR
Om du slutar att använda RELISTOR, kontakta läkare eller apotekspersonal.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan RELISTOR orsaka biverkningar men alla användare behöver inte få dem.
De vanligaste biverkningarna som kan förväntas förekomma hos mer än 1 av 10 patienter är:
• Illamående
• Diarré (ofta förekommande vattnig avföring)
Vanliga biverkningar som rapporterats för mer än en av 100 patienter men för mindre än en av tio patienter som erhållit RELISTOR är:
• Yrsel
• Reaktioner vid injektionsstället (t. ex. sveda, brännande känsla, smärta, rodnad, ödem)
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR RELISTOR SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd RELISTOR före utgångsdatum som anges på kartongen och flaskan.
Ljuskänsligt.
Använd RELISTOR endast om lösningen är klar, färglös till svagt gul och inte innehåller flagor eller partiklar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
Sprutan och nålen får ALDRIG återanvändas.
Sätt ALDRIG tillbaka hättan på nålen.
Kassera nålen och sprutan enligt anvisningar från läkare, sjuksköterska eller apotekspersonal.
23 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är metylnaltrexonbromid.
Varje injektionsflaska à 0, 6 ml innehåller 12 mg metylnaltrexonbromid.
En ml injektionsvätska innehåller 20 mg metylnaltrexonbromid.
Övriga innehållsämnen är natriumklorid, natriumkalciumedetat, glycinhydroklorid, vatten för injektionsvätskor, saltsyra (för pH- justering) och natriumhydroxid (för att pH- justering).
Läkemedlets utseende och förpackningsstorlekar
RELISTOR är en injektionsvätska, lösning.
Den är klar, färglös till svagt gul och innehåller inte flagor eller partiklar.
Varje injektionsflaska innehåller 0, 6 ml injektionsvätska.
Förpackningar med mer än en injektionsflaska innehåller brickor bestående av: en injektionsflaska, en 1 ml - injektionsspruta med indragbar injektionsnål och två spritkompresser.
Följande förpackningsstorlekar finns:
En injektionsflaska
Förpackning innehållande 2 injektionsflaskor, 2 injektionssputor med indragbar nål och 4 spritkompresser (dvs 2 brickor).
Förpackning innehållande 7 injektionsflaskor, 7 injektionssputor med indragbar injektionsnål och 14 spritkompresser (dvs 7 brickor).
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
Wyeth Europa Limited Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien Tel:
44- 1628 604 377 Fax 44- 1628 666 368
Tillverkare:
Wyeth Lederle S. p. A.
Via Franco Gorgone Zona Industriale 95030 Catania Italien
24 België/ Belgique/ Belgien Luxembourg/ Luxemburg
Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Tηλ: +357 22 817690 Φαξ: +357 22 751855
Česká republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Magyarország Wyeth Kft.
Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Danmark Wyeth Danmark Tlf: +45 44 88 88 05 Fax: +45 44 88 88 06
Malta V. J.
Salomone Pharma Ltd.
Tel: +35621 220174 Fax: +35621 243026
Deutschland Wyeth Pharma GmbH Tel: +49 180 2 29 93 84 Fax: +49 251 204 1128
Nederland Wyeth Pharmaceuticals B. V.
Tel: +31 23 567 2567 Fax: +31 23 567 2599
България/ Eesti/ Latvija/ Lietuva / Österreich / România/ Slovenija Wyeth- Lederle Pharma GmbH Teл. / Tel/ Tãlr: +43 1 89 1140 Факс/ Faks/ Fakss/ Faksas/ Fax: +43 1 89 114600
Norge Wyeth Tlf: +47 40 00 2340 Fax: +47 40 00 2341
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: +30 2 10 99 81 600 Φαξ: +30 2 10 99 21 994
Polska Wyeth Sp. z o. o.
Tel: +48 22 457 1000 Fax: +48 22 457 1001
España Wyeth Farma S. A.
Tel: +34 91 334 65 65 Fax: +34 91 663 65 53
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: +351 21 412 82 00 Fax: +351 21 412 01 11
France Wyeth- Pharmaceuticals France Tél: +33 1 41 02 70 00 Fax: +33 1 41 02 70 10
Slovenská republika Wyeth Whitehall Export GmbH, organizačná zložka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Ireland Wyeth Pharmaceuticals Tel: +353 1 449 3500 Fax: +353 1 679 3773
Suomi/ Finland Wyeth Puh/ Tel: +358 20 7414 870 Fax: +358 20 7414 879
25
Tel: +354 540 8000 Fax: +354 540 8001
Sverige Wyeth AB Tel: +46 8 470 3200 Fax: +46 8 730 0666
Italia Wyeth Lederle S. p. A.
Tel: +39 06 927151 Fax: +39 06 23325555
United Kingdom Wyeth Pharmaceuticals Tel: +44 1628 415330 Fax: +44 1628 414802
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}.
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida: http: // www. emea. europa. eu / liksom länkar till andra hemsidor rörande sällsynta sjukdomar och orphan drugs.
26 ANVISNINGAR FÖR ATT FÖRBEREDA OCH GE EN INJEKTION MED RELISTOR
Detta avsnitt är indelat i följande underrubriker:
Inledning Steg 1:
Att göra i ordning för en injektion Steg 2:
Att förbereda injektionssprutan Steg 3:
Att välja och förbereda ett injektionsställe Steg 4a:
Att injicera RELISTOR med hjälp av en förpackning innehållande injektionsspruta med indragbar injektionsnål Steg 4b:
Att injicera RELISTOR med en injektionsspruta och injektionsnål
Följande anvisningar förklarar hur RELISTOR injiceras.
Läs anvisningarna noga och följ dem steg för steg.
Vårdpersonalen visar dig hur du ger dig själv en injektion.
Försök inte utföra en injektion förrän du är säker på att du förstår hur du ska ge injektionen.
Injektionslösningen ska inte blandas i samma spruta som något annat läkemedel.
Du kommer antingen att erhålla en förpackning innehållande en bricka med allt som behövs för injektionen, eller endast en injektionsflaska.
Om du endast erhåller injektionsflaskan, behöver du skaffa spritkompresser och en injektionsspruta.
Steg 1:
Att göra i ordning för en injektion
1.
Välj en plan, ren och väl upplyst arbetsyta.
2.
Tvätta händerna med tvål och varmt vatten.
3.
Det är injektionsflaskan med RELISTOR, en 1 ml - injektionsspruta för subkutan injektion (med eller utan indragbar nål), 2 spritkompresser och en bomullstuss eller gasväv.
4.
Kontrollera att lösningen i injektionsflaskan är klar och färglös till svagt gul och inte innehåller flagor eller partiklar.
Om den inte är det, får lösningen inte användas.
Kontakta apotekspersonal, sjuksköterska eller läkare och be om hjälp.
Steg 2:
Att förbereda injektionssprutan
1.
Ta bort skyddslocket från injektionsflaskan.
2.
Torka av injektionsflaskans gummipropp med en spritkompress och placera injektionsflaskan på den plana arbetsytan.
27 3.
Ta upp sprutan från arbetsytan.
Håll i sprutans cylinder med ena handen och dra av nålskyddet rakt ut.
Lägg tillbaka nålskyddet på arbetsytan.
Rör inte nålen och låt den inte vidröra någon yta.
Dra försiktigt tillbaka sprutkolven tills slutet på kolven befinner sig vid den linje som motsvarar din dos.
4.
För in nålen rakt ned i mitten på gummiproppen på injektionsflaskan.
För inte in den i vinkel eftersom nålen kan böjas eller gå av.
Du känner ett lätt motstånd när nålen går igenom proppen.
Titta efter nålspetsen inuti injektionsflaskan.
5.
För att få ut luften ur sprutan, tryck ned kolven försiktigt så att luften injiceras i injektionsflaskan.
Se till att du slutar att trycka ned kolven när du känner motstånd.
Om du trycker ned kolven helt och hållet hörs ett klickljud.
Det betyder att säkerhetsmekanismen har aktiverats och nålen kommer att dras in i sprutan.
Om detta händer, kasta produkten och börja på nytt med en ny injektionsflaska och spruta.
Vänd injektionsflaskan upp- och- ned med nålen kvar i injektionsflaskan.
Håll sprutan i ögonhöjd och kontrollera att nålens spets hela tiden befinner sig i vätska.
Dra långsamt ned kolven till den doseringsmarkering på sprutan som stämmer överens med din dos.
Detta är normalt.
Håll fortfarande nålen intryckt i den upp- och- nedvända injektionsflaskan och kontrollera om det finns luftbubblor i sprutan.
Tryck långsamt upp kolven tills alla luftbubblor avlägsnats.
7.
Ta bort sprutan och nålen från injektionsflaskan.
Låt nålen sitta kvar på sprutan.
Rör inte nålen och låt nålen inte vidröra någon yta.
28 Steg 3:
Att välja och förbereda ett injektionsställe
1.
De tre områden på kroppen som rekommenderas för injicering av RELISTOR är:
(1) låren, (2) buken (magen) eller (3) överarmen (ej vid självinjicering).
2.
Man bör byta till ett nytt ställe varje gång en injektion ges.
Undvik upprepade injektioner på exakt samma ställe som använts tidigare.
Injicera inte i områden där huden är öm, har blåmärke, är röd eller hård.
Undvik områden med ärr eller hudbristningar.
3.
Förbered hudområdet där RELISTOR ska injiceras genom att torka av injektionsstället med en spritkompress.
RÖR INTE DETTA OMRÅDE IGEN INNAN INJEKTIONEN GES.
Låt injektionsstället lufttorka före injicering.
Steg 4a:
Att injicera RELISTOR med hjälp av en förpackning innehållande injektionsspruta med indragbar nål.
1.
Håll den fyllda sprutan med nålen uppåt och kontrollera igen om det finns luftbubblor i sprutan.
Om det finns bubblor, knackar du försiktigt med fingret på sprutan tills luftbubblorna stiger upp överst i sprutan.
Tryck långsamt upp kolven så att luftbubblorna tvingas ut ur sprutan.
Använd den andra handen och kläm försiktigt ihop det rengjorda 2. hudområdet och håll fast det ordentligt.
Tryck in nålen lätt vinklad (45 grader) i huden med en snabb, kort rörelse.
3.
4.
Släpp huden när nålen har förts in och tryck långsamt in kolven så långt det går så att RELISTOR injiceras.
5.
Nålen dras automatiskt tillbaka från huden och förses med nålskydd.
Det kan uppstå en liten blödning vid injektionsstället.
Du kan trycka en bomullstuss eller gasväv mot injektionsstället.
Gnugga inte injektionsstället.
Om det behövs kan du täcka injektionsstället med ett plåster.
29 6.
Kasta injektionsflaskan i en förslutningsbar och punktionssäker behållare enligt instruktion från sjukvårdspersonal.
Steg 4b:
Att injicera RELISTOR med en vanlig spruta och injektionsnål
Om det 1. finns bubblor, knackar du försiktigt med fingret på sprutan tills luftbubblorna stiger upp överst i sprutan.
Tryck långsamt upp kolven så att luftbubblorna tvingas ut ur sprutan.
Använd den andra handen och kläm försiktigt ihop det 2. rengjorda hudområdet och håll fast det ordentligt.
3.
Tryck in nålen lätt vinklad (45 grader) i huden med en snabb, kort rörelse.
4.
Släpp huden när nålen har förts in och tryck långsamt in kolven så långt det går så att RELISTOR injiceras.
5.
Du kan trycka en bomullstuss eller gasväv mot injektionsstället.
Gnugga inte injektionsstället.
30
European Medicines Agency
EMEA/ H/ C/ 240
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
REMICADE
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Remicade?
Remicade är en injektionsflaska som innehåller ett pulver av vilket man bereder en lösning för infusion.
Det innehåller den aktiva substansen infliximab.
Vad används Remicade till?
Remicade är ett antiinflammatoriskt läkemedel.
Det används, oftast när andra läkemedel eller behandlingar har misslyckats, hos vuxna med följande sjukdomar: • Reumatoid artrit (en sjukdom i immunsystemet som orsakar inflammation i lederna).
Remicade används tillsammans med metotrexat (ett läkemedel som verkar på immunsystemet) • Crohns sjukdom (en sjukdom som orsakar inflammation i mag- tarmkanalen) när sjukdomen är allvarlig eller fistulerande (bildning av fistlar, onormala gångar mellan tarmen och andra organ) • ulcerös kolit (en sjukdom som orsakar inflammation och sår i tarmväggen) • pelvospondylit (en sjukdom som orsakar inflammation och smärta i ryggradens leder) • psoriasisartrit (en sjukdom som orsakar röda, fjällande fläckar på huden och inflammation i lederna), • psoriasis (en sjukdom som orsakar röda, fjällande fläckar på huden).
Se produktresumén (ingår också i EPAR) för fullständig information.
Läkemedlet är receptbelagt.
Hur används Remicade?
Remicade måste ges under överinseende och övervakning av en specialistläkare med erfarenhet av diagnos och behandling av de sjukdomar Remicade kan användas för att behandla.
Remicade ges vanligen i dosen 3 mg per kilogram kroppsvikt vid reumatoid artrit, även om dosen vid behov kan ökas.
Dosen är 5 mg per kilogram för de andra sjukdomarna.
Hur ofta behandlingen upprepas beror på den sjukdom som behandlas och på hur patienten svarar på läkemedlet.
Remicade ges genom intravenös infusion (dropp i en ven) under 2 timmar.
Alla patienter övervakas med avseende på eventuella reaktioner under infusionen och i minst 1 till 2 timmar därefter.
De kan få andra läkemedel före eller under behandlingen med Remicade för att minska risken för infusionsrelaterade reaktioner.
För mer information, se bipacksedeln.
Patienter som använder Remicade måste få ett särskilt patientkort som sammanfattar säkerhetsinformationen om läkemedlet.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Den aktiva substansen i Remicade, infliximab, är en monoklonal antikropp.
En monoklonal antikropp är en antikropp (ett slags protein) som har utformats för att känna igen och binda till en speciell struktur (som kallas ett antigen) som finns i kroppen.
Infliximab har utformats för att binda till en kemisk budbärare i kroppen, vilken kallas tumörnekrosfaktor- alfa (TNF- alfa).
Denna budbärare medverkar till att framkalla inflammation och finns i höga nivåer hos patienter med de sjukdomar, som man använder Remicade för att behandla.
Genom att blockera TNF- alfa, förbättrar infliximab inflammationen och andra symtom på sjukdomen.
Hur har Remicade undersökts?
Remicade har undersökts hos totalt 1 432 patienter i två studier på behandling av reumatoid artrit.
Remicade gavs tillsammans med metotrexat och jämfördes med metotrexat ensamt.
Det viktigaste måttet på effekt var förbättringen av tecknen och symtomen på reumatoid artrit, ledskada och patienternas fysiska funktion efter upp till 54 veckor.
När det gällde Crohns sjukdom jämfördes Remicade med placebo (skenbar behandling) hos 1 090 patienter i fyra studier.
Det viktigaste måttet på effekt var förbättringen av symtomens svårighetsgrad eller läkningen av fistlar.
Studien undersöker effekterna av en enda infusion eller upprepade infusioner under upp till ett år.
När det gäller ulcerös kolit (728 patienter), pelvospondylit (70 patienter), psoriasisartrit (104 patienter) och psoriasis (378 patienter) har Remicade jämförts med placebo.
I alla studierna var det viktigaste måttet på effekt förändringen av symtomen efter 8 till 16 veckor.
Vilken nytta har Remicade visat vid studierna?
Remicade var effektivare än de jämförande läkemedlen i alla studier.
I båda studierna på reumatoid artrit visade fler patienter som tog Remicade i kombination med metotrexat en 20 procent minskning av symtomen än de som tog metotrexat ensamt.
De fick även av mindre skador i lederna och större förbättringar av den fysiska funktionen.
Hos patienter med aktiv Crohns sjukdom gav Remicade en större förbättring av symtomen vid 4 veckor efter en enda infusion (65 procent respektive 17 procent), liksom vid 30 veckor efter att en infusionsserie hade påbörjats.
Fler patienter med fistulerande sjukdom fick även 50 procent minskning av antalet fistlar upp till 26 veckor efter en enda infusion av Remicade jämfört med placebo (62 procent och 26 procent).
Patienter som fick en serie infusioner av Remicade behöll också ett svar på behandlingen längre (40 veckor) jämfört med dem som fick placebo (14 veckor).
Vid alla andra sjukdomar som har undersökts, gav Remicade större förbättring av symtomen än placebo.
Vilka är riskerna med Remicade?
De flesta biverkningar som man ser hos patienter som tar Remicade har samband med infusionen och inte med själva läkemedlet, däribland dyspné (andfåddhet), nässelutslag (kliande hudutslag) och huvudvärk.
En del patienter kan drabbas av en anafylaktisk chock (en allvarlig allergisk reaktion) under infusionen eller fördröjd överkänslighet (allergisk reaktion efter första exponeringen för läkemedlet).
Hos patienter som får dessa symtom ska infusionshastigheten minskas eller behandlingen avbrytas.
Förteckningen över samtliga biverkningar som rapporterats för Remicade finns i bipacksedeln.
©EMEA 2007
2/ 3
Kommittén för humanläkemedel (CHMP) fann att Remicades fördelar är större än dess risker vid behandling av reumatoid artrit, Crohns sjukdom, ulcerös kolit, pelvospondylit, psoriasisartrit och psoriasis hos patienter som inte har svarat tillfredsställande på eller inte kan ta andra behandlingar.
Kommittén rekommenderade att Remicade skulle ges godkännande för försäljning.
Remicade godkändes ursprungligen i enlighet med reglerna om ” godkännande i undantagsfall ”, eftersom endast begränsad information, av vetenskapliga skäl, fanns tillgänglig vid tidpunkten för godkännandet.
Eftersom företaget lämnade in den ytterligare information som begärdes, upphörde ” godkännandet i undantagsfall ” den 8 mars 2004.
Mera information om Remicade:
Den 13 augusti 1999 beviljade Europeiska kommissionen Centocor B. V. ett godkännande för försäljning av Remicade som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 13 augusti 2004.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 02 - 2007
©EMEA 2007
3/ 3
EU- nummer EU/ 1/ 99/ 116/ 001 EU/ 1/ 99/ 116/ 002 EU/ 1/ 99/ 116/ 003 EU/ 1/ 99/ 116/ 004 EU/ 1/ 99/ 116/ 005
Läkemedlets namn Remicade Remicade Remicade Remicade Remicade
Styrka 100 mg 100 mg 100 mg 100 mg 100 mg
Läkemedelsform Pulver till koncentrat till infusionsvätska, lösning Pulver till koncentrat till infusionsvätska, lösning Pulver till koncentrat till infusionsvätska, lösning Pulver till koncentrat till infusionsvätska, lösning Pulver till koncentrat till infusionsvätska, lösning
Administreringssätt Intravenös användning Intravenös användning Intravenös användning Intravenös användning Intravenös användning
Förpackning Injektionsflaska (glas) Injektionsflaska (glas) Injektionsflaska (glas) Injektionsflaska (glas) Injektionsflaska (glas)
Förpackningsstorlek 1 injektionsflaska 2 injektionsflaskor 3 injektionsflaskor 4 injektionsflaskor 5 injektionsflaskor
1/ 1
BILAGA VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET ATT IMPLEMENTERAS AV MEDLEMSLÄNDERNA VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET SOM MEDLEMSLÄNDERNA SKA FÖLJA
Medlemsländerna ska försäkra sig om att innehavaren av godkännandet för försäljning tillhandahåller ett utbildningsprogram för Remicade för att säkerställa att läkare, som avser att förskriva Remicade till barn med Crohns sjukdom är medvetna om:
• Risken för opportunistiska infektioner och tuberkulos (TB) hos patienter som behandlas med Remicade.
• Behovet att värdera risken för TB hos patienter innan behandling med Remicade.
• Risken för akuta infusionsrelaterade reaktioner och fördröjda överkänslighetsreaktioner.
• Risken för lymfom och andra maligniteter.
• Patientkortet, som ska ges till patienter som använder Remicade.
• Att barn kan ha en ökad risk för att utveckla infektioner och behovet av uppdaterad immunisering.
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Remicade 100 mg pulver till koncentrat till infusionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller 100 mg infliximab.
Infliximab är en chimär human- mus IgG1 monoklonal antikropp framställd med rekombinant DNA- teknologi.
Efter beredning innehåller varje ml 10 mg infliximab.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till koncentrat till infusionsvätska, lösning.
Pulvret är en frystorkad vit pellet.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Reumatoid artrit:
Såväl symtomatisk behandling som förbättring av fysisk funktion hos: • Patienter med aktiv sjukdom där svaret på sjukdomsmodifierande antireumatiska läkemedel (DMARD- läkemedel), inklusive metotrexat, har varit otillräckligt. • Patienter med svår, aktiv och progredierande sjukdom som inte tidigare behandlats med metotrexat eller andra DMARD- preparat.
I dessa patientgrupper har en lägre progressionstakt av ledskada påvisats, mätt med röntgen (se avsnitt 5. 1).
Vuxna med Crohns sjukdom:
Remicade är indicerad för: • behandling av svår, aktiv Crohns sjukdom hos patienter som inte har svarat trots fullständig och adekvat behandling med en kortikosteroid och/ eller ett immunsuppressivt läkemedel, eller med intolerans mot eller medicinsk kontraindikation mot sådan behandling. • behandling av fistulerande, aktiv Crohns sjukdom hos patienter som inte svarat trots fullständig och adekvat konventionell behandling (inklusive antibiotika, dränage och immunsuppressiv behandling).
Barn med Crohns sjukdom:
Behandling av svår, aktiv Crohns sjukdom hos barn mellan 6 och 17 år, som inte har svarat på konventionell behandling inklusive en kortikosteroid, en immunomodulerare och primär nutritionsbehandling eller med intolerans mot eller kontraindikation för sådan behandling.
Remicade har endast studerats i kombination med konventionell immunosuppressiv behandling.
Ulcerös kolit:
Remicade är indicerad för:
Behandling av måttlig till svår aktiv ulcerös kolit hos patienter som har svarat otillräckligt på konventionell behandling inklusive kortikosteroider och 6- MP eller AZA, eller har intolerans eller medicinsk kontraindikation för sådan behandling.
2 Pelvospondylit:
Remicade är indicerad för:
Behandling av svår, aktiv pelvospondylit hos vuxna patienter som svarat otillräckligt på konventionell behandling.
Psoriasisartrit:
Remicade är indicerad för:
Behandling av aktiv och progredierande psoriasisartrit hos vuxna, när svaret på tidigare DMARD behandling har varit otillräckligt.
Remicade ska ges
- -
i kombination med metotrexat eller som monoterapi till patienter som är intoleranta mot metotrexat eller där metotrexat är kontraindicerat.
Remicade har visat sig förbättra den fysiska funktionen hos patienter med psoriasisartrit och reducera progressionstakten av perifer ledskada mätt med röntgen hos patienter med polyartikulära symmetriska subgrupper av sjukdomen (se avsnitt 5. 1).
Psoriasis:
Remicade är indicerad för:
Behandling av måttlig till svår plackpsoriasis hos vuxna som inte svarat på, som har kontraindikationer för eller som är intoleranta mot andra systemiska behandlingar inklusive ciklosporin, metotrexat eller PUVA (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Remicade- behandling ska initieras och övervakas av specialistläkare med erfarenhet av att diagnostisera och behandla reumatoid artrit, inflammatoriska tarmsjukdomar, pelvospondylit, psoriasisartrit eller psoriasis.
Remicade- infusioner ska administreras av erfaren sjukvårdspersonal utbildad i att upptäcka infusionsrelaterade problem.
Patienter som behandlas med Remicade ska förses med bipacksedeln och det speciella patientkortet.
Remicade är avsedd för intravenös behandling av vuxna (≥ 18 år) inom samtliga godkända indikationer och för barn mellan 6 och 17 år med Crohns sjukdom (se avsnitt 5. 1).
På grund av otillräckliga data avseende säkerhet och effekt rekommenderas inte Remicade för behandling av någon annan pediatrisk indikation (angående juvenil reumatoid artrit, se avsnitt 4. 8).
Den rekommenderade infusionstiden för patienterna vid varje indikation beskrivs nedan under respektive indikation.
Alla patienter som fått Remicade ska observeras under minst 1- 2 timmar efter infusion med avseende på akuta infusionsrelaterade reaktioner.
Akututrustning såsom adrenalin, antihistaminer, kortikosteroider och utrustning för att upprätthålla fria luftvägar måste finnas tillgängliga.
Patienten kan förbehandlas med t. ex. antihistamin, hydrokortison och/ eller paracetamol och infusionshastigheten kan sänkas för att minska risken för infusionsrelaterade reaktioner speciellt om infusionsrelaterade reaktioner har inträffat tidigare (se avsnitt 4. 4).
Under behandling med Remicade ska andra samtidiga behandlingar t. ex. med kortikosteroider och immunsuppressiva läkemedel optimeras.
För anvisningar angående beredning och administrering, se avsnitt 6. 6.
3 Vuxna (≥ 18 år)
Reumatoid artrit Patienter som inte tidigare har behandlats med Remicade:
3 mg/ kg ges som intravenös infusion under 2 timmar och åtföljs av ytterligare infusioner med doser på 3 mg/ kg 2 och 6 veckor efter den första infusionen, därefter var 8: e vecka.
Till särskilt utvalda patienter med reumatoid artrit, som har tolererat 3 initiala 2- timmarsinfusioner med Remicade, kan man överväga att ge efterföljande infusioner under en period på minst 1 timme.
Förkortad infusionstid med doser > 6 mg/ kg har inte studerats.
Patienterna måste ha samtidigt pågående metotrexatbehandling.
Tillgängliga data tyder på att det kliniska svaret vanligtvis uppnås inom 12 veckors behandling.
Om en patient har ett otillräckligt svar eller svaret avtar efter denna period, kan man överväga att öka dosen stegvis med ungefär 1, 5 mg/ kg upp till maximalt 7, 5 mg/ kg var 8: e vecka.
Alternativt kan man överväga att ge 3 mg/ kg så ofta som var 4: e vecka.
Fortsatt behandling ska noggrant övervägas igen hos patienter som inte har haft någon positiv effekt av behandlingen inom de första 12 veckorna av behandling eller efter dosjustering.
Svår, aktiv Crohns sjukdom 5 mg/ kg ges som intravenös infusion under 2 timmar följd av ytterligare en infusion på 5 mg/ kg 2 veckor efter den första infusionen.
Om en patient inte svarar efter 2 doser ska ingen ytterligare behandling med infliximab ges Tillgängliga data stöder inte fortsatt behandling med infliximab hos patienter som inte svarar inom 6 veckor efter den initiala infusionen.
Hos patienter som svarar är alternativen för fortsatt behandling: • Underhållsbehandling:
Ytterligare infusion på 5 mg/ kg 6 veckor efter den initiala dosen åtföljd av infusioner var 8: e vecka, eller • Förnyad behandling:
Infusion på 5 mg/ kg om tecken och symtom på sjukdomen återkommer (se ” Förnyad behandling ” nedan och avsnitt 4. 4).
Även om jämförande data saknas, visar begränsade data hos patienter som initialt svarade på 5 mg/ kg men där svaret försvann, att en del patienter kan återfå svaret vid stegvis dosökning (se avsnitt 5. 1).
Fortsatt behandling ska noggrant övervägas hos patienter som inte visat prov på terapeutisk nytta efter dosjustering.
Fistulerande, aktiv Crohns sjukdom 5 mg/ kg ges som en intravenös infusion under 2 timmar följd av ytterligare infusioner med doser på 5 mg/ kg 2 och 6 veckor efter den första infusionen.
Om en patient inte svarar efter 3 doser ska inte ytterligare behandling med infliximab ges.
Infusion på 5 mg/ kg om tecken och symtom på sjukdomen återkommer följt av infusioner på 5 mg/ kg var 8: e vecka (se ” Förnyad behandling ” nedan och avsnitt 4. 4).
Även om jämförande data saknas, visar begränsade data hos patienter som initialt svarade på 5 mg/ kg men där svaret försvann, att en del patienter kan återfå svaret vid stegvis dosökning (se avsnitt 5. 1).
Fortsatt behandling ska noggrant övervägas hos patienter som inte visat prov på terapeutisk nytta efter dosjustering.
Vid Crohns sjukdom är erfarenheten begränsad av förnyad behandling om tecken och symtom på sjukdomen återkommer och jämförande data för risken/ nyttan av alternativa sätt för fortsatt behandling saknas.
4 Ulcerös kolit 5 mg/ kg ges som intravenös infusion under 2 timmar åtföljd av ytterligare infusioner med doser på 5 mg/ kg 2 och 6 veckor efter den första infusionen och därefter var 8: e vecka.
Tillgängliga data tyder på att det kliniska svaret vanligtvis uppnås inom 14 veckors behandling, d v s tre doser.
Fortsatt behandling ska noggrant övervägas hos patienter som inte har haft någon positiv effekt av behandlingen inom denna tidsperiod.
Pelvospondylit 5 mg/ kg ges som intravenös infusion under 2 timmar åtföljd av ytterligare infusioner med doser på 5 mg/ kg 2 och 6 veckor efter den första infusionen, därefter var 6: e till 8: e vecka.
Om en patient inte svarar inom 6 veckor (dvs efter 2 doser) ska ingen ytterligare behandling med infliximab ges.
Psoriasisartrit 5 mg/ kg ges som intravenös infusion under 2 timmar åtföljd av ytterligare infusioner med doser på 5 mg/ kg 2 och 6 veckor efter den första infusionen, därefter var 8: e vecka.
5 mg/ kg ges som intravenös infusion under 2 timmar åtföljd av ytterligare infusioner med doser på 5 mg/ kg 2 och 6 veckor efter den första infusionen, därefter var 8: e vecka.
Om en patient inte svarar inom 14 veckor (dvs efter 4 doser) ska ingen ytterligare behandling med infliximab ges.
Förnyad behandling vid Crohns sjukdom och reumatoid artrit Om tecken och symtom på sjukdomen återkommer kan förnyad behandling med Remicade ges inom 16 veckor efter den senaste infusionen.
Fördröjd överkänslighet).
Säkerheten och effekten av förnyad behandling efter ett Remicade- uppehåll på mer än 16 veckor har inte fastställts.
Detta gäller både patienter med Crohns sjukdom och reumatoid artrit.
Förnyad behandling vid ulcerös kolit Säkerhet och effekt av förnyad behandling, annat än var 8: e vecka, har inte fastställts.
Förnyad behandling vid pelvospondylit Säkerhet och effekt av förnyad behandling, annat än var 6: e till 8: e vecka har inte fastställts.
Förnyad behandling vid psoriasisartrit Säkerhet och effekt av förnyad behandling, annat än var 8: e vecka har inte fastställts.
Förnyad behandling vid psoriasis Begränsad erfarenhet av förnyad behandling med en singeldos Remicade vid psoriasis efter ett intervall på 20 veckor tyder på minskad effekt och en högre frekvens av milda till måttliga infusionsreaktioner jämfört med den initiala inledande behandlingen (se avsnitt 5. 1).
Barn
Crohns sjukdom (6 till 17 år) 5 mg/ kg ges som intravenös infusion under 2 timmar åtföljt av ytterligare infusioner med doser på 5 mg/ kg 2 och 6 veckor efter den första infusionen, därefter var 8: e vecka.
En del patienter kan behöva ett kortare doseringsintervall för att bibehålla klinisk effekt, medan för andra ett längre doseringsintervall kan vara tillräckligt.
Tillgängliga data stöder inte fortsatt behandling med infliximab hos barn som inte svarar inom de 10 första behandlingveckorna.
5 4. 3 Kontraindikationer
Patienter med tuberkulos eller andra allvarliga infektioner såsom sepsis, abscesser, och opportunistiska infektioner (se avsnitt 4. 4).
Patienter med måttlig eller svår hjärtsvikt (NYHA klass III/ IV) (se avsnitt 4. 4 och 4. 8).
Patienter med anamnes på överkänslighet mot infliximab (se avsnitt 4. 8) eller mot andra murina proteiner eller mot något av hjälpämnena.
4. 4 Varningar och försiktighet
Infusionsreaktioner och överkänslighet Infliximab har förknippats med akuta infusionsrelaterade reaktioner, inklusive anafylaktisk chock och fördröjda överkänslighetsreaktioner (se avsnitt 4. 8).
Akuta infusionsreaktioner inklusive anafylaktiska reaktioner kan utvecklas inom sekunder under eller inom några timmar efter infusion.
Om dessa reaktioner inträffar måste infusionen omedelbart avbrytas.
Akututrustning såsom adrenalin, antihistaminer, kortikosteroider och utrustning för att upprätthålla fria luftvägar måste finnas tillgängliga.
Patienterna kan förbehandlas med t. ex. ett antihistamin, hydrokortison och/ eller paracetamol för att motverka milda och övergående reaktioner.
Antikroppar mot infliximab kan utvecklas och har förknippats med en ökad frekvens av infusionsreaktioner.
En liten andel av infusionsreaktionerna var allvarliga allergiska reaktioner.
Ett samband mellan utvecklingen av antikroppar mot infliximab och minskad varaktighet av svar har också observerats.
Samtidig administrering av immunmodulerande medel har förknippats med lägre incidens av antikroppar mot infliximab och en minskning i frekvens av infusionsreaktioner.
Effekten av samtidig behandling med immunmodulerande medel var mer uttalad hos episodiskt behandlade patienter än hos patienter som fick underhållsbehandling.
Patienter som avbryter behandlingen med immunsuppressiva medel före eller under behandlingen med Remicade, löper en större risk för att utveckla dessa antikroppar.
Antikroppar mot infliximab kan inte alltid detekteras i serumprover.
Om allvarliga rektioner uppstår, måste symtomatisk behandling ges och ytterligare infusioner med Remicade får inte ges (se avsnitt 4. 8: ” Immunogenicitet ”).
I kliniska studier har fördröjda överkänslighetsreaktioner rapporterats.
Tillgängliga data tyder på en ökad risk för fördröjd överkänslighet vid förlängt Remicade- uppehåll.
Patienter ska omedelbart söka medicinsk hjälp om de upplever några fördröjda biverkningar (se avsnitt 4. 8, “ Fördröjd överkänslighet ”).
Om behandlingen upprepas efter en längre period, måste patienterna noggrant övervakas med avseende på tecken och symtom på fördröjd överkänslighetsreaktion.
Infektioner Patienter måste övervakas noggrant med avseende på infektioner inklusive tuberkulos före, under och efter behandling med Remicade.
På grund av att eliminationen av infliximab kan ta upp till sex månader ska övervakningen fortsätta under hela denna period.
Fortsatt behandling med Remicade ska ej ges om en patient utvecklar en allvarlig infektion eller sepsis.
Försiktighet bör iakttagas vid övervägande om att använda Remicade till patienter med kroniska infektioner eller en anamnes av återkommande infektioner inkluderande samtidig immunosuppresiv behandling.
Patienterna bör, där så är lämpligt, informeras om och undvika exponering för eventuella riskfaktorer för infektioner.
TNFα (tumörnekrosfaktor alfa) medierar inflammation och modulerar det cellulära immunsvaret.
Experimentella data visar att TNFα är nödvändig för att motverka intracellulära infektioner.
Klinisk erfarenhet visar att infektionsförsvaret är nedsatt hos en del patienter behandlade med infliximab.
Det bör noteras att hämning av TNFα kan maskera symtom på infektion såsom feber.
Det är mycket viktigt att tidigt upptäcka allvarliga infektioner med atypisk klinisk bild för att minimera tid till diagnos och behandling.
6 Patienter som tar TNF- blockerare är mer mottagliga för allvarliga infektioner.
Tuberkulos, bakteriella infektioner, inklusive sepsis och pneumoni, invasiva svampinfektioner och andra opportunistiska infektioner har observerats hos patienter behandlade med infliximab.
En del av dessa infektioner har haft dödlig utgång.
Patienter som utvecklar en ny infektion under behandling med Remicade ska övervakas noggrant och genomgå en fullständig diagnostisk undersökning.
Administrering av Remicade ska avbrytas om patienten utvecklar en ny allvarlig infektion eller sepsis och lämplig antibakteriell eller antimykotisk behandling ska initieras tills infektionen är under kontroll.
För patienter som har vistats i eller rest till regioner där invasiva svampsjukdomar som histoplasmos, koccidiomykos eller blastomykos är endemiska, ska fördelar och risker med Remicade- behandling noggrant övervägas innan man påbörjar Remicade- terapi.
Det har förekommit rapporter om aktiv tuberkulos hos patienter som får Remicade.
Det bör noteras att i flertalet fall rapporterades extrapulmonell tuberkulos, antingen som lokal eller disseminerad sjukdom.
Opportunistiska infektioner som rapporterats hos patienter som får Remicade har inkluderat, men är inte begränsade till pneumocystisinfektion, histoplasmos, cytomegalovirusinfektion, atypiska mykobakteriella infektioner, listerios och aspergillos.
I kliniska studier har infektioner rapporterats oftare hos barn än hos vuxna (se avsnitt 4. 8)
Innan Remicade- behandlingen påbörjas måste alla patienter kontrolleras med avseende på både aktiv och inaktiv (” latent ”) tuberkulos.
Denna utvärdering ska inkludera en detaljerad anamnes med sjukdomshistoria avseende tuberkulos eller tidigare möjlig kontakt med tuberkulos och tidigare och/ eller pågående immunsuppressiv behandling.
Lämpliga undersökningar d. v. s. tuberkulinprov och lungröntgen ska utföras på alla patienter (lokala rekommendationer kan förekomma).
Uppgifter om dessa undersökningar bör noteras i patientkortet.
Förskrivare påminns om risken för falskt negativa resultat av tuberkulinprov, speciellt hos svårt sjuka eller immunsupprimerade patienter.
Om aktiv tuberkulos diagnostiseras ska Remicade- behandling inte initieras (se avsnitt 4. 3).
Om latent tuberkulos misstänks ska en läkare med kunskap om behandling av tuberkulos konsulteras.
I samtliga nedan beskrivna situationer ska nyttan/ risken av Remicade- behandlingen noggrant övervägas.
Om inaktiv (” latent ”) tuberkulos diagnostiseras måste behandling av latent tuberkulos startas med anti - tuberkulosbehandling innan behandlingen med Remicade påbörjas och i enlighet med lokala rekommendationer.
Hos patienter som har flera eller allvarliga riskfaktorer för tuberkulos och som har en negativ test för latent tuberkulos, ska behandling mot tuberkulos övervägas innan Remicade sätts in.
Behandling mot tuberkulos ska också övervägas innan Remicade sätts in hos patienter med en tidigare anamnes av latent eller aktiv tuberkulos och hos vilka en adekvat behandlingskur inte kan bekräftas.
Alla patienter bör instrueras att uppsöka läkare om tecken och/ eller symtom på tuberkulos uppstår (t. ex. ihållande hosta, avmagring/ viktminskning, subfebrilitet) under eller efter Remicade behandling.
Patienter med fistulerande Crohns sjukdom med akuta varbildande fistlar får inte inleda Remicade behandling innan en eventuell orsakande infektion, speciellt abscess, har uteslutits (se avsnitt 4. 3).
Reaktivering av hepatit B Reaktivering av hepatit B har förekommit hos patienter som får en TNF- antagonist inklusive Remicade och som är kroniska bärare av detta virus.
I några fall har utgången varit dödlig.
Bärare av HBV som behöver behandling med Remicade ska
7 följas noggrant avseende tecken och symtom på aktiv HBV- infektion under hela behadlingen och i flera månader efter avslutad behandling.
Det saknas tillräckligt med data från behandling av patienter som är bärare av HBV med antiviral behandling ihop med TNF- antagonist för att förebygga HBV - reaktivering.
Hos patienter som utvecklar HBV- reaktivering ska Remicade avbrytas och effektiv antiviral behandling med lämplig stödjande behandling sättas in.
Lever - och gallvägsbiverkningar Mycket sällsynta fall av gulsot och icke- infektiös hepatit, en del med tecken på autoimmun hepatit, har observerats efter marknadsföringen av Remicade.
Enstaka fall av leversvikt som resulterat i levertransplantation eller dödsfall har inträffat.
Patienter med symtom eller tecken på leverdysfunktion ska utvärderas avseende tecken på leverskador.
Om gulsot utvecklas och/ eller ALAT ökar med ≥ 5 gånger den övre normalgränsen ska behandlingen med Remicade avbrytas och en grundlig utredning av avvikelsen göras.
Samtidig behandling med TNF- alfa hämmare och anakinra Allvarliga infektioner sågs i kliniska studier med samtidig behandling med anakinra och ett annat TNFα- blockerande medel, etanercept, utan några ytterligare kliniska fördelar jämfört med etanercept enbart.
På grund av arten av biverkningarna som setts med kombinationsbehandlingen av etanercept och anakinra, kan liknande toxicitet också uppkomma av kombinationen med anakinra och andra TNFα- blockerande medel.
Kombinationen med Remicade och anakinra rekommenderas därför inte.
Vaccinationer Data saknas angående effekten av vaccination med levande vacciner eller den sekundära överföringen av infektioner från levande vacciner hos patienter som får anti- TNF- behandling.
Det rekommenderas att levande vacciner inte ges samtidigt.
För barn med Crohns sjukdom rekommenderas, om det är möjligt, att alla vaccinationer uppdateras i enlighet med gällande vaccinationsriktlinjer innan behandling med Remicade påbörjas.
Autoimmunprocess Den relativa bristen på TNFα orsakad av anti- TNF- behandling kan initiera en autoimmun process.
Om en patient utvecklar ett lupusliknande syndrom efter behandling med Remicade och har antikroppar mot dubbel- strängat DNA, får fortsatt behandling med Remicade ej ges (se avsnitt 4. 8, “ Antinukleära antikroppar (ANA) / dubbel- strängat DNA( dsDNA) - antikroppar ”).
Neurologiska biverkningar Infliximab och andra medel som hämmar TNFα har i sällsynta fall förknippats med optisk neurit, kramp och ny debut eller exacerbation av kliniska symtom och/ eller radiografiska tecken på demyeliniserande störningar i CNS, inklusive multipel skleros och perifera demyeliniserande störningar inklusive Guillain- Barrés syndrom.
Hos patienter med preexisterande eller nylig debut av demyeliniserande störningar ska fördelar och risker med Remicade behandling noggrant övervägas innan behandling med Remicade påbörjas.
Maligniteter och lymfoproliferativa tillstånd I den kontrollerade andelen av kliniska studier på TNF- blockerande medel observerades fler fall av maligniteter inklusive lymfom hos patienter som fick en TNF- blockerare jämfört med kontrollpatienterna.
Förekomsten av lymfom var dock sällsynt.
Det finns dessutom en ökad risk för lymfom hos patienter med reumatoid artrit som har en långvarig, högaktiv, inflammatorisk sjukdom vilket komplicerar riskbedömningen.
I en orienterande klinisk studie som utvärderade användningen av Remicade hos patienter med måttlig till svår kronisk obstruktiv lungsjukdom (KOL) rapporterades fler maligniteter hos de Remicadebehandlade patienterna jämfört med kontrollpatienterna.
Alla patienter hade varit storrökare.
Försiktighet bör iakttas när man överväger behandling av patienter med ökad risk för malignitet på grund av att de är storrökare.
8 Med nuvarande erfarenheter kan man inte utesluta en risk för att utveckla lymfom eller andra maligniteter hos patienter behandlade med TNF- blockerande medel (se avsnitt 4. 8).
Försiktighet bör iakttas när man överväger TNF- blockerande behandling av patienter med tidigare malignitet i anamnesen eller när man överväger fortsatt behandling av patienter som utvecklar en malignitet.
Försiktighet ska också iakttas hos patienter med psoriasis och anamnes av omfattande immunsuppressiv behandling eller förlängd PUVA behandling.
Efter att Remicade har godkänts för försäljning har sällsynta fall av hepatosplenärt T- cellslymfom rapporterats hos patienter som behandlats med TNF- blockerande medel inklusive Remicade.
Denna sällsynta variant av T- cellslymfom har ett mycket aggressivt sjukdomsförlopp och har vanligtvis dödlig utgång.
Samtliga fall med Remicade har inträffat hos patienter med Crohns sjukdom eller ulcerös kolit och majoriteten rapporterades hos ungdomar[ jl1] och yngre vuxna män.
Alla dessa patienter hade fått behandling med azatioprin eller 6- merkaptopurin samtidigt med eller omedelbart före Remicade.
Den potentiella risken med kombinationen av AZA eller 6- MP och Remicade ska noggrant övervägas.
Risk för utveckling av hepatosplenärt T- cellslymfom hos patienter behandlade med Remicade kan inte uteslutas (se avsnitt 4. 2 och 4. 8).
Alla patienter med ulcerös kolit som har en ökad risk för dysplasi eller kolonkarcinom (till exempel patienter med mångårig ulcerös kolit eller primär skleroserande kolangit) eller som tidigare har en anamnes av dysplasi eller kolonkarcinom, ska kontrolleras för dysplasi regelbundet före behandlingen och under sitt sjukdomsförlopp.
Denna utredning ska inkludera kolonoskopi och biopsier enligt lokala rekommendationer.
Med tillgängliga data är det inte känt om infliximab- behandlingen påverkar risken för utveckling av dysplasi eller kolonkarcinom (se avsnitt 4. 8).
Då möjligheten för ökad risk för cancerutveckling inte är fastställd hos patienter med nyligen diagnostiserad dysplasi behandlade med Remicade, måste risken och nyttan för den enskilda patienten noggrant värderas och beslut om att avbryta behandlingen bör övervägas.
Hjärtsvikt Remicade ska användas med försiktighet hos patienter med mild hjärtsvikt (NYHA klass I/ II).
Patienter ska övervakas noggrant och Remicade får inte fortsätta att ges till patienter som utvecklar nya eller förvärrade symtom på hjärtsvikt (se avsnitt 4. 3 och 4. 8).
Barn och ungdomar På grund av otillräckliga data avseende säkerhet och effekt rekommenderas inte Remicade för behandling av barn ≤ 17 år med undantag för Crohns sjukdom.
Remicade har inte studerats hos patienter yngre än 6 år med Crohns sjukdom.
Övrigt Farmakokinetiken för infliximab hos äldre patienter har inte studerats.
Inga studier har gjorts på patienter med lever - eller njursjukdomar (se avsnitt 5. 2).
Det finns otillräckligt med prekliniska data för att dra slutsatser av infliximabs effekter på fertilitet och allmän reproduktionsförmåga (se avsnitt 5. 3).
Det finns begränsad erfarenhet beträffande säkerheten vid kirurgiska ingrepp hos patienter behandlade med Remicade.
Den långa halveringstiden av infliximab ska beaktas om ett kirurgiskt ingrepp planeras.
En patient som kräver kirurgi och som står på Remicade ska övervakas noggrant beträffande infektioner och nödvändiga åtgärder ska vidtas.
Det finns begränsad erfarenhet av säkerhet vid behandling med Remicade för patienter som genomgått artroplastik.
Utebliven effekt vid behandling av Crohns sjukdom kan tyda på närvaro av en fast fibrotisk striktur som kan kräva kirurgisk behandling.
Befintliga data talar för att infliximab varken försämrar eller orsakar strikturer.
9 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Hos patienter med reumatoid artrit, psoriasisartrit och Crohns sjukdom finns det indikationer på att samtidig användning av metotrexat och andra immunmodulerande medel minskar bildningen av antikroppar mot inflixmab och ökar plasmakoncentrationerna av infliximab.
Resultaten är emellertid ovissa på grund av begränsningar i metoderna som användes för serumanalyser av infliximab och antikroppar mot infliximab.
Kortikosteroider tycks inte påverka farmakokinetiken för infliximab i kliniskt relevant utsträckning.
Kombinationen av Remicade och anakinra rekommenderas inte (se avsnitt 4. 4 ” Samtidig behandling med TNF- alfa hämmare och anakinra ”).
Inget är känt angående möjliga interaktioner mellan infliximab och andra aktiva substanser.
Att ge levande vacciner samtidigt med Remicade rekommenderas inte (se avsnitt 4. 4 – ” Vaccinationer ”).
4. 6 Graviditet och amning
Graviditet Rapporter efter marknadsföringen på ungefär 300 graviditeter som exponerats för infliximab tyder inte på några oväntade effekter på graviditeten.
På grund av dess hämning av TNFα, kan administrering av infliximab under graviditet påverka det normala immunsvaret hos nyfödda.
I toxikologiska utvecklingsstudier gjorda på mus genom användning av en analog antikropp som selektivt hämmar den funktionella aktiviteten av mus TNFα fanns det inga tecken på maternell toxicitet, embryotoxicitet eller teratogenicitet (se avsnitt 5. 3).
Den tillgängliga kliniska erfarenheten är allt för begränsad för att kunna exkludera en risk och användning av infliximab rekommenderas därför inte under graviditet.
Kvinnor i fertil ålder Kvinnor i fertil ålder måste använda lämpliga preventivmedel för att förhindra graviditet och fortsätta att använda dem i minst 6 månader efter den sista behandlingen med Remicade.
Amning Det är inte känt om infliximab utsöndras i modersmjölk eller absorberas systemiskt efter administrering.
Eftersom humana immunoglobuliner utsöndras i mjölk, ska kvinnor inte amma under minst 6 månader efter behandling med Remicade.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på effekten på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
I kliniska studier med infliximab observerades biverkningar hos ungefär 60% av patienterna behandlade med infliximab och 40% av patienter behandlade med placebo.
Infusionsrelaterade biverkningar var de biverkningar som rapporterades oftast.
Infusionsrelaterade reaktioner (dyspné, urtikaria och huvudvärk) var de vanligaste orsakerna till att behandlingen avbröts.
Tabell 1 listar biverkningarna baserade på erfarenhet från kliniska studier såväl som biverkningar, några med dödlig utgång, rapporterade efter marknadsföring.
Inom organsystemklasserna är biverkningarna uppräknade under frekvensrubriker enligt följande indelning: mycket vanlig (≥1/ 10); vanlig (≥ 1/ 100, < 1/ 10), mindre vanlig (≥ 1/ 1 000, < 1/ 100), sällsynt (≥1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000). Eftersom biverkningar efter marknadsföring spontanrapporteras från en population av obestämd storlek är det inte möjligt att beräkna frekvensen.
Frekvensen av dessa
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 1 Biverkningar i kliniska studier och efter marknadsföring
Infektioner och infestationer Vanlig:
Virusinfektion (t. ex. influensa, herpes virusinfektion) Mindre vanlig:
Sepsis, tuberkulos, abscess, bakteriell infektion, svampinfektion, celluliter, candidiasis Ingen känd frekvens:
Opportunistiska infektioner (såsom atypisk mykobakterieinfektion, pneumocystisinfektion, histoplasmos, koccidioidomykos, kryptokockos, aspergillos och listerios) hepatit B reaktivering, salmonellos Benigna och maligna neoplasier och ospecificerad Ingen känd frekvens:
Hepatosplenärt T- cellslymfom (huvudsakligen hos ungdomar och yngre vuxna med Crohns sjukdom och ulcerös kolit), lymfom (inklusive non- Hodgkins lymfom och Hodgkins sjukdom) Blodet och lymfsystemet Mindre vanlig:
Neutropeni, leukopeni, trombocytopeni, anemi, lymfopeni, lymfadenopati, lymfocytos Ingen känd frekvens:
Agranulocytos, trombotisk trombocytopen purpura, pancytopeni, hemolytisk anemi, idiopatisk trombocytopen purpura Immunsystemet Vanlig:
Reaktion liknande serumsjuka Mindre vanlig:
Anafylaktisk reaktion, lupusliknande syndrom, allergiskt andningssymptom Ingen känd frekvens:
Anafylaktisk chock, serumsjuka, vaskulit Psykiska störningar Mindre vanlig:
Depression, amnesi, agitation, förvirring, insomnia, somnolens, nervositet, apati, Centrala och perifera nervsystemet Vanlig:
Huvudvärk, svindel, yrsel Mindre vanlig:
Demyeliniserande störningar i CNS (multipel sklerosliknande sjukdom) Sällsynt:
Meningit Ingen känd frekvens:
Perifera demyeliniserande störningar (såsom Guillain- Barrés syndrom, kronisk inflammatorisk demyeliniserande polyneuropati och multifokal motorisk neuropati), demyeliniserande störningar i CNS (såsom optisk neurit), transversell myelit, kramp, neuropati, hypestesi, parestesi Ögon Mindre vanlig:
Endoftalmit, keratit, konjunktivit, periorbitalt ödem, hordeolum Hjärtat Mindre vanlig:
Förvärrad hjärtsvikt, arytmi, synkope, bradykardi, cyanos, palpitation Sällsynt:
Takykardi Ingen känd frekvens:
Hjärtsvikt, perikardiell utgjutning Blodkärl Vanlig:
Vallningar Mindre vanlig:
Hypotoni, perifer ischemi, hypertoni, tromboflebit, hematom, ekkymos, petekier, vasospasm,, blodvallning Sällsynt:
Cirkulationssvikt
11 Andningsvägar, bröstkorg och mediastinum Vanlig:
Pulmonellt ödem, bronkospasm, pleurit, epistaxis Sällsynt:
Pleurautgjutning Ingen känd frekvens:
Interstitiell lungsjukdom (inklusive snabbt progredierande sjukdom, lungfibros och pneumonit) Magtarmkanalen Vanlig:
Buksmärta, diarré, illamående, dyspepsi Mindre vanlig:
Divertikulit, gastroesofagal reflux, förstoppning, keilit Sällsynt:
Pankreatit Lever och gallvägar Vanlig:
Förhöjda transaminasvärden Mindre vanlig:
Kolecystit, leverfunktion onormal Sällsynt:
Hepatit Ingen känd frekvens:
Leversvikt, autoimmun hepatit, hepatocellulär skada, gulsot Hud och subkutan vävnad Vanlig:
Urtikaria, hudutslag, klåda, hyperhidros, torr hud Mindre vanlig:
Blåsutslag, furunkulos, svampdermatit, onykomykos, eksem, seborré, rosacea, hudpapillom, hyperkeratos, alopeci, onormal hudpigmentering Ingen känd frekvens:
Toxisk epidermal nekrolys, Stevens- Johnsons syndrom, psoriasis, inklusive nyutvecklad och pustulös (företrädesvis handflata & fotsulor), erythema multiforme Muskuloskeletala systemet och bindväv Mindre vanlig:
Artralgi, myalgi, ryggvärk Njurar och urinvägar Mindre vanlig:
Pyelonefrit, urinvägsinfektion Reproduktionsorgan och bröstkörtel Mindre vanlig:
Vaginit Allmänna symtom och/ eller symtom vid administreringsstället Vanlig:
Infusionsrelaterad reaktion, smärta i bröstkorgen, trötthet, feber Mindre vanlig:
Försämrad läkning, reaktion vid injektionsstället, frossa, ödem, smärta, Sällsynt:
Granulomatösa förändringar Undersökningar Mindre vanlig:
Autoantikropp positiv, komplementfaktorabnormalitet
Infusionsrelaterade biverkningar:
En infusionsrelaterad reaktion definierades i kliniska studier som en oönskad händelse som inträffar under infusionen eller inom 1 till 2 timmar efter infusionen.
I kliniska studier noterade ungefär 20% av patienter behandlade med infliximab en infusionsrelaterad biverkning jämfört med ungefär 10% av patienter behandlade med placebo.
Ungefär 3% av patienterna avbröt behandlingen på grund av infusionsreaktioner och alla patienter återhämtade sig med eller utan medicinsk behandling.
I en klinisk studie hos patienter med reumatoid artrit (ASPIRE) fick 66% av patienterna (686 av 1 040) minst en förkortad infusion på 90 minuter eller mindre och 44% av patienterna (454 av 1 040) fick minst en förkortad infusion på 60 minuter eller mindre.
Av de infliximab- behandlade patienterna, som fick minst en förkortad infusion, inträffade infusionsrelaterade reaktioner hos 15% av patienterna och allvarliga infusionsreaktioner inträffade hos 0, 4% av patienterna.
Erfarenhet efter marknadsföringen har visat att fall av anafylaxiliknande reaktioner inklusive larynx/ farynx ödem, allvarlig bronkospasm och kramp har setts med Remicade administrering.
12 Fördröjd överkänslighet:
I kliniska studier har fördröjda överkänslighetsreaktioner varit mindre vanliga och har inträffat efter Remicade- uppehåll på mindre än 1 år.
I psoriasisstudierna inträffade fördröjda överkänslighetsreaktioner tidigt under behandlingsperioden.
Tecken och symtom inkluderade myalgi och/ eller artralgi med feber och/ eller utslag, där en del patienter upplevde klåda, ansikts -, hand - eller läppödem, dysfagi, urtikaria, halsont och huvudvärk.
Det finns otillräckligt med data på incidensen av fördröjda överkänslighetsreaktioner efter Remicade - uppehåll på mer än 1 år men begränsade data från kliniska studier tyder på en ökad risk för fördröjd överkänslighet vid förlängt Remicade- uppehåll.
I en klinisk 1- årsstudie med upprepade infusioner hos patienter med Crohns sjukdom (ACCENT I - studien) var incidensen 2, 4% för reaktioner liknande serumsjuka.
Immunogenicitet:
Patienter som utvecklade antikroppar mot infliximab var mer benägna (ungefär 2 - till 3- faldigt) att utveckla infusionsrelaterade reaktioner.
Samtidig användning av immunsupprimerande ämnen visade sig minska frekvensen av infusionsrelaterade reaktioner.
I kliniska studier där singel - och multipeldoser på 1 till 20 mg/ kg infliximab användes upptäcktes antikroppar mot infliximab hos 14% av patienterna som fått immunsuppressiv behandling och hos 24% av patienterna utan immunsuppressiv behandling.
Hos patienter med reumatoid artrit som fick den rekommenderade upprepade behandlingsregimen tillsammans med metotrexat utvecklade 8% av patienterna antikroppar mot infliximab.
Hos patienter med psoriasisartrit, som fick 5 mg/ kg med eller utan metotrexat, förekom antikroppar hos 15% av patienterna (antikroppar förekom hos 4% av patienterna som fick metotrexat och hos 26% av patienterna som inte fick metotrexat från baseline).
Av patienterna med Crohns sjukdom som fick underhållsbehandling utvecklade cirka 6- 13% antikroppar mot infliximab.
Incidensen av antikroppar var 2- 3 faldigt högre för patienter som behandlades episodiskt.
På grund av metodologiska begränsningar exkluderade inte en negativ test närvaron av antikroppar mot infliximab.
En del patienter som utvecklade höga titrar av antikroppar mot infliximab hade bevisad reducerad effektivitet (se avsnitt 4. 4: ” Infusionsreaktioner och överkänslighet ”).
Hos psoriasispatienter behandlade med infliximab som underhållsbehandling och utan samtidiga immunmodulerande medel utvecklade ca 28% antikroppar mot infliximab.
Infektioner:
Tuberkulos, bakteriella infektioner, inkluderande sepsis och pneumoni, invasiva svampinfektioner och andra opportunistiska infektioner har setts hos patienter som får Remicade.
Några av dessa infektioner har haft dödlig utgång.
Opportunistiska infektioner som rapporterats hos patienter som får Remicade har inkluderat, men är inte begränsade till pneumocystisinfektion, histoplasmos, cytomegalovirusinfektioner, atypiska mykobakteriella infektioner, listerios och aspergillos (se avsnitt 4. 4).
36% av patienter behandlade med infliximab behandlades för infektioner i kliniska studier jämfört med 25% av patienter behandlade med placebo.
I kliniska studier på reumatoid artrit var incidensen av allvarliga infektioner inklusive pneumoni högre hos patienter behandlade med infliximab plus metotrexat jämfört med enbart metotrexat, särskilt vid doser på 6 mg/ kg eller högre (se avsnitt 4. 4).
Infektioner är de vanligaste spontant rapporterade biverkningsfallen.
En del har resulterat i dödsfall.
Nästan 50% av rapporterade dödsfall har förknippats med infektioner.
Tuberkulos, ibland med dödlig utgång, inklusive miliartuberkulos och tuberkulos med extrapulmonellt lokalisation har rapporterats (se avsnitt 4. 4).
Maligniteter och lymfoproliferativa tillstånd:
I kliniska studier med infliximab, i vilka 5 780 patienter behandlades motsvarande 5 494 patientår, upptäcktes 5 fall av lymfom och 26 icke- lymfoma maligniteter jämfört med inga lymfom och 1 icke- lymfom malignitet hos 1 600 placebobehandlade patienter motsvarande 941 patientår.
13 I långtidssäkerhetsuppföljningar av kliniska studier med infliximab i upp till 5 år, motsvarande 6 234 patientår (3 210 patienter) rapporterades 5 fall av lymfom och 38 fall av icke- lymfoma maligniteter.
Från augusti 1998 till augusti 2005 har 1 909 fall av misstänkta maligniteter rapporterats efter marknadsintroduktionen, i kliniska studier och i register (hos 321 patienter med Crohns sjukdom, hos 1 302 patienter med reumatiod artrit och hos 286 patienter med andra eller okända indikationer).
Bland dessa fanns det 347 fall av lymfom.
Varningar och försiktighetsmått – ” Maligniteter ”).
I en orienterande klinisk studie med patienter med måttlig till svår KOL som antingen var rökare eller tidigare hade varit rökare behandlades 157 patienter med REMICADE i doser liknande de som användes vid RA och Crohns sjukdom.
Nio av dessa patienter utvecklade maligniteter, inklusive 1 lymfom.
Mediantiden av uppföljningen var 0, 8 år (incidens 5, 7% [95% CI 2, 65% - 10, 6%].
En malignitet rapporterades hos de 77 kontrollpatienterna (mediantiden av uppföljningen var 0, 8 år, incidens 1, 3% [95% CI 0, 03% - 7, 0%]).
Majoriteten av maligniteterna utvecklades i lungorna eller i huvud och hals.
Sällsynta fall av hepatosplenär T- cellslymfom har efter marknadsintroduktionen rapporterats hos patienter med Crohns sjukdom och ulcerös kolit behandlade med Remicade, de flesta av dessa var ungdomar eller yngre vuxna män (se avsnitt 4. 4).
Hjärtsvikt:
I en fas II studie med syfte att utvärdera Remicade vid hjärtsvikt sågs en högre mortalitet på grund av förvärrad hjärtsvikt bland patienter behandlade med Remicade, framförallt med den högre dosen på 10 mg/ kg (d. v. s. dubbla maxdosen).
I denna studie behandlades 150 patienter med NYHA klass III- IV CHF (ejektionsfraktion vänster kammare ≤35%) med 3 infusioner Remicade 5 mg/ kg, 10 mg/ kg eller placebo under 6 veckor.
Vid 38 veckor hade 9 av 101 patienter som behandlats med Remicade (2 på 5 mg/ kg och 7 på 10 mg/ kg) avlidit jämfört med ett dödsfall bland de 49 patienter som behandlats med placebo.
Det har rapporterats fall av förvärrad hjärtsvikt efter marknadsintroduktionen, med eller utan identifierbara påskyndande faktorer, hos patienter som får Remicade.
Det har också efter marknadsintroduktionen rapporterats sällsynta fall av debut av hjärtsvikt, inklusive hjärtsvikt hos patienter utan tidigare känd hjärtkärlsjukdom.
Vissa av dessa patienter har varit under 50 år.
Lever - och gallvägsbiverkningar:
I kliniska studier har milda till måttliga förhöjningar av ALAT - och ASAT- värden observerats hos patienter som fått Remicade, utan progression till svåra leverskador.
Förhöjning av ALAT ≥5 x ÖNG har observerats (se tabell 2).
Förhöjda aminotransferasvärden observerades (ALAT oftare än ASAT) hos en större andel av patienterna som fick Remicade än hos kontrollpatienterna, både när Remicade gavs som monoterapi och när det användes i kombination med andra immunsuppressiva medel.
Ett mindre antal patienter hade emellertid förhöjningar under längre tid.
Generellt var patienterna som utvecklade ALAT - och ASAT- förhöjningar asymtomatiska och avvikelserna minskade eller försvann oavsett fortsatt eller avbruten Remicadebehandling eller efter modifiering av samtidig behandling.
Efter marknadsföringen har mycket sällsynta fall av gulsot och hepatit, vissa med tecken på autoimmun hepatit, rapporterats hos patienter som fått Remicade (se avsnitt 4. 4).
Tabell 2:
Andel patienter med förhöjd ALAT- aktivitet i kliniska studier
Antal patienter3 Indikation
Medianuppföljning( vk r) 4
≥3 x ÖNG
≥5 x ÖNG
placebo
infliximab
placebo
infliximab
placebo
inflixima b
placebo
infliximab
Reumatoid artrit1
375
1087
58, 1
58, 3
3, 2%
3, 9%
0, 8%
0, 9%
Crohns sjukdom2
173
703
54, 1
54, 1
3, 5%
5, 1%
0, 0%
1, 7%
Pediatrisk Crohns sjukdom
N/ A
139
N/ A
53, 0
N/ A
4, 4%
N/ A
1, 5%
Ulcerös kolit
242
482
30, 1
30, 8
1, 2%
2, 5%
0, 4%
0, 6%
Pelvo - spondylit
76
275
24, 1
101, 9
0, 0%
9, 5%
0, 0%
3, 6%
Psoriasis - artrit
98
191
18, 1
39, 1
0, 0%
6, 8%
0, 0%
2, 1%
Plack - psoriasis
281
1175
16, 1
50, 1
0, 4%
7, 7%
0, 0%
3, 4%
1
Placebo- patienter fick metotrexat medan infliximab- patienter fick både infliximab och metotrexat.
2 Placebo- patienter i de 2 Fas III – studierna vid Crohns sjukdom, ACCENT I och ACCENT II, fick en initial dos på 5 mg/ kg infliximab vid studiestarten och erhöll placebo i underhållsfasen.
Patienter som randomiserades till underhållsbehandling med placebo och senare bytte till infliximab är inkluderade i infliximab- gruppen vid analysen av ALAT.
3.
Antal patienter som utvärderades för ALAT.
4.
Uppföljning i median baseras på behandlade patienter.
Antinukleära antikroppar (ANA) / anti- dubbel- strängat DNA (dsDNA) - antikroppar:
Ungefär hälften av patienterna behandlade med infliximab i kliniska studier som var ANA- negativa vid studiestart (baseline) utvecklade positiv ANA under studien jämfört med ungefär en femtedel av patienterna behandlade med placebo.
Anti- dsDNA- antikroppar upptäcktes nyligen hos ungefär 17% av patienterna behandlade med infliximab jämfört med 0% hos patienterna behandlade med placebo.
Vid den sista utvärderingen var 57% av patienterna behandlade med infliximab fortfarande anti- dsDNA- positiva.
Rapporter om lupus och lupus- liknande syndrom är emellertid fortfarande mindre vanliga.
Ytterligare information om speciella grupper
Barn
Patienter med juvenil reumatoid artrit:
Remicade studerades i en klinisk studie med 120 patienter (ålder:
4 – 17 år gamla) med aktiv juvenil RA trots metotrexat.
Patienterna erhöll infliximab 3 eller 6 mg/ kg som en 3- dos induktionsregim (vecka 0, 2, 6 respektive vecka 14, 16, 20) följt av underhållsbehandling var 8: e vecka i kombination med metotrexat.
Infusionsreaktioner Infusionsreaktioner inträffade hos 35% av patienterna med juvenil RA, som fick 3 mg/ kg jämfört med 17, 5% av patienterna som fick 6 mg/ kg.
I Remicade- gruppen som fick 3 mg/ kg hade 4 av 60 patienter en allvarlig infusionsreaktion och 3 patienter rapporterade en möjlig anafylaktisk reaktion (2 återfanns bland de allvarliga infusionsreaktionerna).
I gruppen, som fick 6 mg/ kg, hade 2 av 57 patienter en allvarlig infusionsreaktion, en av dessa hade en möjlig anafylaktisk reaktion.
Immunogenicitet Antikroppar mot infliximab utvecklades hos 38% av patienterna som fick 3 mg/ kg jämfört med 12% av patienterna som fick 6 mg/ kg.
Antikropps- titrarna var märkbart högre för 3 mg/ kg jämfört med 6 mg/ kg.
Infektioner Infektioner inträffade hos 68% (41/ 60) av barnen som fick 3 mg/ kg under 52 veckor, hos 65% (37/ 57) av barnen som fick infliximab 6 mg/ kg under 38 veckor och hos 47% (28/ 60) av barnen som fick placebo under 14 veckor.
Barn med Crohns sjukdom:
15 I REACH- studien (se avsnitt 5. 1) rapporterades följande biverkningar oftare hos barn med Crohns sjukdom än hos vuxna patienter med Crohns sjukdom: anemi (10, 7%), blod i avföringen (9, 7%), leukopeni (8, 7%), vallningar (8, 7%), virusinfektion (7, 8%), neutropeni (6, 8%), benbrott (6, 8%), bakteriell infektion (5. 8) och allergiska reaktioner i luftvägarna (5, 8%).
Andra speciella överväganden diskuteras nedan.
Infusionsrelaterade reaktioner Sammantaget upplevde 17, 5% av de randomiserade patienterna i REACH, en eller flera infusionsreaktioner.
Det förekom inga allvarliga infusionsreaktioner och 2 patienter i REACH fick icke allvarliga anafylaktiska reaktioner.
Immunogenicitet Antikroppar mot infliximab upptäcktes hos 3 (2, 9%) av barnen.
Infektioner I REACH- studien rapporterades infektioner hos 56, 3% av de randomiserade patienterna behandlade med infliximab.
Infektioner rapporterades oftare hos patienter som fick infusioner var 8: e vecka jämfört med de som fick infusioner var 12: e vecka (73, 6% respektive 38, 0%).
Under underhållsbehandling rapporterades allvarliga infektioner hos 3 patienter i var 8: e vecka- gruppen och hos 4 patienter i var 12: e vecka- gruppen.
De vanligast rapporterade infektionerna var övre luftvägsinfektioner och faryngit och den vanligast rapporterade allvarliga infektionen var abscess.
Tre fall av lunginflammation (1 allvarlig) och 2 fall av herpes zoster (båda icke allvarliga) rapporterades.
Spontant rapporterade allvarliga biverkningar efter marknadsintroduktionen med infliximab hos barn har varit maligniteter såsom hepatosplenärt T- cellslymfom, övergående förändringar av leverenzym, lupusliknande syndrom och positiva autoantikroppar (se avsnitt 4. 4 och 4. 8 – ” Maligniteter och lymfoproliferativa tillstånd ”).
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
Engångsdoser på upp till 20 mg/ kg har givits utan toxiska effekter.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Selektiva immunsuppressiva medel, ATC- kod:
L04AB02.
Farmakodynamiska egenskaper:
Infliximab är en chimär, human- musantikropp som binder med hög affinitet till både lösliga och transmembrana former av TNFα, men inte till lymfotoxin α (TNFβ).
Infliximab hämmar den funktionella aktiviteten av TNFα vid flera olika försök in vitro.
Infliximab förebyggde sjukdom hos transgena möss som utvecklar polyartrit som en följd av konstitutivt uttryck av humant TNFα och när det administreras efter att sjukdomen debuterat ledde det till att eroderade leder läker.
In vivo bildar infliximab snabbt stabila komplex med humant TNFα, en process som sker parallellt med förlusten av bioaktiviteten hos TNFα.
Förhöjda koncentrationer av TNFα har påvisats i lederna hos patienter med reumatoid artrit och korrelerar med förhöjd sjukdomsaktivitet.
Vid reumatoid artrit ger behandling med infliximab minskad infiltration av inflammatoriska celler till inflammerade områden av leden såväl som uttryck av molekyler som medierar cellulär adhesion, kemoattraktion och vävnadsnedbrytning.
Efter behandling med infliximab uppvisade patienter minskade nivåer av interleukin 6 (IL- 6) i serum och C- reaktivt protein (CRP) och ökade hemoglobinnivåer hos RA- patienter med låga hemoglobinnivåer jämfört med utgångsvärdet.
Vidare visade perifera blodlymfocyter ingen signifikant minskning i antal eller i proliferativt svar på mitogen stimulering in vitro jämfört med celler hos obehandlade patienter.
Hos psoriasispatienter resulterade behandling med infliximab i minskning av epidermal inflammation och
För psoriasisartrit minskar korttidsbehandling med Remicade antalet T- celler och blodkärl i synovium och psoriatiska huden.
Histologisk undersökning av kolonbiopsier som tagits före samt 4 veckor efter administrering av infliximab, påvisade en avsevärd minskning av detekterbart TNFα.
Behandling med infliximab av patienter med Crohns sjukdom, förknippades också med en avsevärd minskning i serum av den vanligen förhöjda nivån av inflammationsmarkören CRP.
Det totala antalet vita blodkroppar i perifert blod påverkades minimalt hos patienter behandlade med infliximab, även om förändringar beträffande lymfocyter, monocyter och neutrofiler återspeglade förändringar mot normalområdet.
Mononukleära celler i perifert blod (PBMC) hos patienter behandlade med infliximab visade oförminskat proliferativt svar på stimuli jämfört med icke- behandlade patienter och inga väsentliga förändringar i cytokinproduktionen från stimulerade PBMC observerades efter behandling med infliximab.
Analys av mononukleära celler i lamina propria på biopsier tagna från tarmmukosa, visade att behandling med infliximab ledde till en minskning av antalet celler med förmåga att uttrycka TNFα och interferonγ.
Ytterligare histologiska studier visade att behandling med infliximab, minskar infiltrationen av inflammatoriska celler till drabbade delar av tarmen samt närvaron av inflammationsmarkörer vid dessa ställen.
Endoskopiska studier av tarmslemhinnan har påvisat slemhinneläkning hos patienter behandlade med infliximab.
Klinisk effekt
Reumatoid artrit
Effekten med infliximab utvärderades i två multicenter, randomiserade, dubbelblinda, pivotala studier:
ATTRACT och ASPIRE.
I båda studierna var samtidig användning av stabila doser av folsyra, orala kortikosteroider (≤ 10 mg/ dag) och/ eller icke- steroida antiinflammatoriska läkemedel (NSAID) tillåtna.
Primära effektmått i studien var att minska tecken och symtom mätt med ” American College of Rheumatology ” kriterier (ACR20 i ATTRACT, ” landmark ” ACR- N i ASPIRE), förhindrande av strukturell ledskada och förbättring av fysisk funktion.
En minskning av tecken och symtom definierade som en minst 20% - ig förbättring (ACR20) av både antalet ömma och svullna leder och i 3 av följande 5 kriterier:
(1) läkarens helhetsbedömning, (2) patientens helhetsbedömning, (3) mått på funktion/ oförmåga, (4) visuell analog smärtskala och (5) erytrocytsedimentering eller C- reaktivt protein.
ACR- N använder samma kriterier som ACR20, beräknade genom att ta den lägsta procentuella förbättringen av antalet svullna och antalet ömma leder och medianen av de kvarvarande 5 komponenterna i ACR- svaret.
Strukturell ledskada (erosioner och reduktion av ledspringor) i händer och fötter mättes genom förändring från utgångsvärdet i van der Heijdes modifierade ” Sharp score ” (0- 440).
Ett hälsoutvärderingsformulär, ” Health Assessment Questionnaire ” (HAQ, skala 0- 3) användes för att mäta patienternas genomsnittliga förändring av fysisk funktion över tiden.
I ATTRACT- studien utvärderades svaret vid vecka 30, 54 och 102 i en placebokontrollerad studie med 428 patienter med aktiv reumatoid artrit trots behandling med metotrexat.
Ungefär 50% av patienterna var i funktionsklass III.
Patienterna fick placebo, infliximab 3 mg/ kg eller 10 mg/ kg vid vecka 0, 2 och 6 samt därefter var 4: e eller var 8: e vecka.
Alla patienter fick stabila metotrexatdoser (median 15 mg/ vecka) i 6 månader före enrollering för att sedan kvarstå på stabila doser genom hela studien.
Resultat från vecka 54 (ACR20, totala van der Heijdes modifiering av ” Sharp score ” och HAQ) framgår av tabell 3.
En högre grad av kliniskt svar (ACR50 och ACR70) sågs hos alla infliximabgrupper efter 30 och 45 veckor jämfört med enbart metotrexat.
En reducerad progressionstakt av strukturell ledskada (erosioner och reduktion av ledspringor) sågs hos alla infliximabgrupper efter 54 veckors behandling (tabell 3).
Effekterna som sågs efter 54 veckor kvarstod under 102 veckor.
Eftersom ett antal patienter avbröt studien kan graden av effektskillnad mellan infliximab och gruppen som erhöll enbart metotrexat ej definieras.
17 Tabell 3 Effekt på ACR20, strukturell ledskada och fysisk funktion vid vecka 54, ATTRACT infliximabb 3 mg/ kg 3 mg/ kg 10 mg/ kg 10 mg/ kg
a
var 8: e
var 4: e var 8: e var 4: e
Alla infliximabb
Kontroll
vecka
vecka
vecka
vecka
Patienter med ACR20 svar / Utvärderade patienter (%) c
15/ 88 (17%)
36/ 86 (42%)
41/ 86 (48%)
51/ 87 (59%)
48/ 81 (59%)
176/ 340 (52%)
Total poängd (van der Heijde - modifierade “ Sharp score ”) Ändring från utgångsvärdet
(Medel ± SDc)
7, 0 ± 10, 3 1, 3 ± 6, 0
1, 6 ± 8, 5
0, 2 ± 3, 6
- 0, 7 ± 3, 8
0, 6 ± 5, 9
Medianc
4, 0 0. 5
0, 1
0, 5
- 0, 5
0, 0
(Interquartile range)
(0, 5; 9, 7)
(- 1, 5; 3, 0) (- 2, 5; 3, 0) (- 1, 5; 2, 0) (- 3, 0; 1, 5)
(- 1, 8; 2, 0)
Patienter utan försämring/ utvärderade patienter (%) c
13/ 64 (20%)
34/ 71 35/ 71 37/ 77 (48%) (49%) (48%)
44/ 66 (67%)
150/ 285 (53%)
HAQ förändring från utgångsvärdet
87
86 85 87
81
339
Medel ± SDc
0, 2 ± 0, 3
0, 4 ± 0, 3 0, 5 ± 0, 4 0, 5 ± 0, 5
0, 4 ± 0, 4
0, 4 ± 0, 4
a: kontroll = Alla patienter hade aktiv RA trots behandling med stabila metotrexatdoser i 6 månader före inkludering och skulle stå på oförändrade metotrexatdoser i studien.
Samtidig användning av stabila doser av orala kortikosteroiddoser (≤ 10 mg/ dygn) och/ eller NSAID tilläts och folsyrattillskott gavs. b: alla infliximabdoser givna i kombination med metotrexat och folsyra, där vissa stod på kortikosteroider och/ eller NSAID c: p < 0, 001, för varje grupp behandlad med infliximab jämfört med kontroll d: högre värden indikerar mer ledskada. e:
HAQ = Health Assessment Questionnaire; högre värden anger mindre funktionsnedsättning.
I ASPIRE- studien utvärderades svaret efter 54 veckor hos 1004 metotrexatnaiva patienter med tidig (≤3 års sjukdomsduration, median 0, 6 år) aktiv reumatoid artrit (medianen av antalet svullna och ömma leder var 19 respektive 31).
Alla patienter fick metotrexat (optimerat till 20 mg/ vecka vid vecka 8) och antingen placebo, infliximab 3 mg/ kg eller 6 mg/ kg vid vecka 0, 2 och 6 samt var 8: e vecka därefter.
Resultaten från vecka 54 visas i tabell 4.
Efter 54 veckors behandling resulterade båda doserna av infliximab + metotrexat i statistiskt signifikant större förbättring av tecken och symtom jämfört med enbart metotrexat, mätt som andelen patienter som uppnår ACR20, 50 och 70 svar.
I ASPIRE hade mer än 90% av patienterna minst två utvärderbara röntgenbilder.
Minskningen i pregressionstakt av strukturell skada observerades vid vecka 30 och 54 i infliximab + metotrexat grupperna jämfört med enbart metotrexat.
18 Tabell 4 Effekt på ACRn, strukturell ledskada och fysisk funktion vid vecka 54, ASPIRE Infliximab + MTX Randomiserade patienter Procentuell förbättring i ACR
Placebo
+ MTX 282
3 mg/ kg 359
6 mg/ kg 363
Kombinerat 722
Medel ± SDa Förändring från utgångsvärdet i totalt van der Heijde modifierade ” Sharp score” b
24, 8 ± 59, 7
37, 3 ± 52, 8
42, 0 ± 47, 3
39, 6 ± 50, 1
Medel ± SDa Median HAQ förbättring från utgångsvärdet i genomsnitt över tiden från vecka 30 till vecka 54c
3, 70 ± 9, 61 0, 43
0, 42 ± 5, 82 0, 00
0, 51 ± 5, 55 0, 00
0, 46 ± 5, 68 0, 00
Medel ± SDd
0, 68 ± 0, 63
0, 80 ± 0, 65
0, 88 ± 0, 65
0, 84 ± 0, 65
a: p < 0, 001, för varje infliximab- behandlingsgrupp jämfört med kontroll b: större värden anger mer ledskada. c:
HAQ = Health Assessment Questionnaire; högre värden anger mindre funktionsnedsättning. d: p = 0, 030 och < 0, 001 för behandlingsgrupperna med 3mg/ kg respektive 6mg/ kg jämfört med placebo + MTX.
Data som stöder dostitrering för reumatiod artrit kommer från ATTRACT, ASPIRE och START studierna.
START var en randomiserad, dubbelblind multicentersäkerhetsstudie med 3 parallella grupper.
I en av studiearmarna (grupp 2, n=329) tilläts patienterna med otillräckligt svar att dostitrera med ökningar på 1, 5 mg/ kg från 3 upp till 9 mg/ kg.
Majoriteten av dessa patienter (67%) behövde ingen dostitrering.
Av de patienter som behövde dostritrering erhöll 80% kliniskt svar och majoriteten (64%) av dessa behövde bara en justering på 1, 5 mg/ kg.
Vuxna med Crohns sjukdom
Induktionsbehandling vid svår aktiv Crohns sjukdom Effekten av en singeldosbehandling med infliximab utvärderades hos 108 patienter med aktiv Crohns sjukdom (aktivitetsindex för Crohns sjukdom (CDAI) ≥ 220 ≤ 400) i en randomiserad, dubbelblind, placebokontrollerad dos- respons- studie.
Av dessa 108 patienter blev 27 behandlade med den rekommenderade dosen infliximab 5 mg/ kg.
Alla patienter hade uppvisat ett otillräckligt svar på tidigare konventionella behandlingar.
Samtidig användning av konventionell behandling i oförändrade doser var tillåten och 92% av patienterna erhöll fortsättningsvis dessa behandlingar.
Primär endpoint var den andel patienter som fick ett kliniskt svar, definierat som en minskning i CDAI med ≥ 70 poäng från utgångsvärdet vid utvärdering efter 4 veckor utan någon ökad användning av andra läkemedel eller kirurgisk behandling för Crohns sjukdom.
Patienter som svarade vecka 4 följdes upp till vecka 12.
Sekundära endpoints omfattade andelen patienter i klinisk remission vid vecka 4 (CDAI < 150), och ett kliniskt svar över tiden.
Vid vecka 4, efter en engångsdos, uppnådde 22/ 27 (81%) av patienterna behandlade med infliximab 5 mg/ kg ett kliniskt svar jämfört med 4/ 25 (16%) av patienterna behandlade med placebo (p < 0, 001).
Vid vecka 4 uppnådde 13/ 27 (48%) av patienterna behandlade med infliximab en klinisk remission (CDAI < 150) jämfört med 1/ 25 (4%) av patienterna behandlade med placebo.
Ett kliniskt svar noterades inom 2 veckor med ett maximalt svar vid 4 veckor.
Vid den sista observationen vid 12 veckor svarade fortfarande 13/ 27 (48%) av de patienter som behandlades med infliximab.
Underhållsbehandling vid svår aktiv Crohns sjukdom Effekten av upprepade infusioner med infiximab studerades i en 1- årig klinisk studie.
Totalt 573 patienter med måttlig till svår aktiv Crohns sjukdom (CDAI ≥ 220 ≤ 400) fick en singelinfusion med 5 mg/ kg vid vecka 0.
Vid vecka 2
19 undersöktes alla patienter avseende kliniskt svar och randomiserades till en av 3 behandlingsgrupper: en grupp med placebo underhållsbehandling, en grupp med 5 mg/ kg underhållsbehandling och en grupp med 10 mg/ kg underhållsbehandling.
Alla 3 grupperna erhöll upprepade infusioner vid vecka 2, 6 och därefter var 8: e vecka.
Av de 573 randomiserade patienterna uppnådde 335 (58%) kliniskt svar vid vecka 2.
Dessa patienter klassificerades som patienter som svarat vid vecka 2 och inkluderades i primäranalysen (se tabell 5).
Bland patienterna, som klassificerades som utan behandlingssvar vid vecka 2, uppnådde 32% (26/ 81) i gruppen med placebo underhållsbehandling och 42% (68/ 163) i gruppen med infliximab kliniskt svar vid vecka 6.
Det var därefter ingen skillnad mellan grupperna avseende antal patienter med sent svar.
Andra primära endpoint var andelen patienter i klinisk remission (CDAI < 150) vid vecka 30 samt tid till behandlinssvikt till och med vecka 54.
Nedtrappning av kortikosteroider var tillåten efter vecka 6.
Tabell 5:
Effekt på behandlingssvar och remissionstakt, data från ACCENT I (patienter med svar vecka 2) ACCENT I (patienter med svar vecka 2)% patienter
Infliximab
underhålls - underhålls - behandling behandling (n=110) 5 mg/ kg (n=113) (p värde)
underhålls - behandling 10 mg/ kg (n=112) (p värde)
Mediantid till behandlingssvikt till och med vecka 54 Vecka 30
19 veckor 38 veckor (0, 002)
> 54 veckor (< 0, 001)
Kliniskt svara
27, 3 51, 3 (< 0, 001)
59, 1 (< 0, 001)
Klinisk remission
20, 9 38, 9 (0, 003)
45, 5 (< 0, 001)
Steroidfri remission Vecka 54
10, 7 (6/ 56)
31, 0 (18/ 58) (0, 008)
36, 8 (21/ 57) (0, 001)
Kliniskt svara
15, 5
38, 1 (< 0, 001)
47, 7 (< 0, 001)
Klinisk remission
13, 6
28, 3 (0, 007)
38, 4 (< 0, 001)
Kvarstående steroidfri remission
5, 7 (3/ 53)
17, 9 (10/ 56)
28, 6 (16/ 56)
(0, 075)
(0, 002)
a:
CDAI < 150 vid både vecka 30 och 54 och utan kortikosteroider 3 månader före vecka 54 bland patienter som fick kortikosteroider vid baseline.
Med början vecka 14 tilläts patienter som hade svarat på behandling, men därefter förlorat de kliniska nyttan, gå över till en dos infliximab 5 mg/ kg högre än den dos de urspungligen randomiserades till.
89% (50/ 56) patienter som förlorat det kliniska svaret med infliximab 5 mg/ kg underhållsbehandling efter vecka 14 svarade på behandling med infliximab 10 mg/ kg.
Förbättringar i livskvalitet, en förkortning i sjukdomsrelaterad sjukhusvistelse och kortikosteroidbehandling sågs i gruppen som fick infliximab underhållsbehandling jämfört med gruppen som fick placebo underhållbehandling vid vecka 30 och 54.
20 Induktionsbehandling vid fistulerande aktiv Crohns sjukdom Effekten utvärderades även i en randomiserad, dubbelblind, placebokontrollerad studie hos 94 patienter med fistulerande Crohns sjukdom som hade fistlar som var minst 3 månader gamla.
Trettioen av dessa patienter behandlades med infliximab 5 mg/ kg.
Ungefär 93% av patienterna hade tidigare fått behandling med antibiotika eller immunsuppressiva medel.
Samtidig användning av konventionella behandlingar i oförändrade doser var tillåten och 83% av patienterna gavs fortsättningsvis åtminstone en av dessa behandlingar.
Patienterna fick antingen placebo eller infliximab vid vecka 0, 2 och 6 (totalt 3 doser).
Patienterna följdes upp till vecka 26.
Primär endpoint var andelen patienter som uppvisade ett kliniskt svar, definierat som en ≥ 50% minskning från utgångsvärdet i antalet fistlar som dränerades vid ett lätt tryck vid minst två på varandra följande besök (med 4 veckors mellanrum), utan någon ökad användning av läkemedel eller kirurgisk behandling för Crohns sjukdom.
Sextioåtta procent (21/ 31) av de patienter som behandlades med infliximab 5 mg/ kg uppnådde ett kliniskt svar jämfört med 26% (8/ 31) av patienterna behandlade med placebo (p = 0, 002).
Mediantiden till dess att svar kunde ses hos den infliximab- behandlade gruppen var 2 veckor.
Mediandurationen för svar var 12 veckor.
Dessutom uppnåddes slutning av alla fistlar hos 55% av de patienter som behandlades med infliximab jämfört med 13% av de patienter som fick placebo (p = 0, 001).
Underhållsbehandling vid fistulerande aktiv Crohns sjukdom Effekten av upprepade infusioner med infliximab hos patienter med fistulerande Crohns sjukdom studerades i en 1- årig klinisk studie (ACCENT II).
Totalt erhöll 306 patienter 3 doser infliximab 5 mg/ kg vid vecka 0, 2 och 6.
Vid baseline hade 87% av patienterna perianala fistlar, 14% hade abdominala fistlar, 9% hade rektovaginala fistlar.
Medianvärdet för CDAI var 180.
Vid vecka 14 utvärderades 282 patienter avseende kliniskt svar och randomiserades till att få antingen placebo eller 5 mg/ kg infliximab var 8: e vecka till och med vecka 46.
Patienter som svarade vid vecka 14 (195/ 282) analyserades för primär endpoint, vilket var tiden från randomiseringen till uteblivet svar (se tabell 6).
Nedtrappning av kortikosteroider tilläts after vecka 6.
Tabell 6:
Effekt på svarsfrekvens, data från ACCENT II (patienter med svar vecka 14) ACCENT II (patienter med svar vecka 14) Infliximab
Placebo
underhålls -
p- värde
underhålls - behandling behandling (5 mg/ kg) (n=99) (n=96) Mediantid till behandlingssvikt till och med vecka 54 Vecka 54
14
> 40
< 0, 001
46, 2
Fullständigt fistelsvar (%)
19, 4
36, 3
0, 009
a:
A ≥50% reduktion från baseline i antal dränerade fistlar under en period på ≥4 veckor b:
Frånvaro av dränerade fistlar
Från vecka 22 var patienter som initialt svarade på behandling och därefter fick behandlingssvikt, lämpliga att gå över till aktiv förnyad behandling var 8: e vecka med en dos infliximab på 5 mg/ kg högre än den dos de ursprungligen var randomiserade till.
Bland patienterna i gruppen med infliximab 5 mg/ kg som gick över på grund av uteblivet fistelsvar efter vecka 22, svarade 57% (12/ 21) på förnyad behandling med infliximab 10 mg/ kg var 8: e vecka.
Det var ingen signifikant skillnad mellan placebo och infliximab, hos andelen patienter med kvarstående slutning av alla fistlar till och med vecka 54, i symtom såsom proktalgi, abscesser och urinvägsinfektioner eller i antal nybildade fistlar under behandling.
21 Underhållsterapi med infliximab var 8: e vecka minskade signifikant sjukdomsrelaterad sjukhusvistelse och kirurgi jämfört med placebo.
En minskad kortikosteroidanvändning och förbättringar i livskvalitet observerades dessutom.
I REACH- studien fick 112 patienter, (6 till 17 år, median 13, 0 år) med måttlig till svår aktiv Crohns sjukdom (median PCDAI på 40; pediatriskt aktivitetsindex för Crohns sjukdom) och ett otillräckligt svar på konventionell behandling, infliximab 5mg/ kg vecka 0, 2 och 6.
Alla patienter måste stå på stabila doser av 6- MP, AZA eller MTX (35% fick också kortikosteroider vid baseline).
Patienter, som av prövaren bedömdes ha svarat kliniskt vecka 10, randomiserades och erhöll infliximab 5 mg/ kg antingen var 8: e vecka eller var 12: e vecka, som underhållsbehandling.
Om behandlingssvaret förlorades under underhållsbehandlingen, tilläts övergång till en högre dos (10 mg/ kg) och/ eller kortare doseringsintervall (8 veckor).
Under underhållsbehandlingen övergick trettiotvå (32) utvärderingsbara barn (9 patienter i var 8: e vecka- gruppen och 23 patienter i var 12: e vecka- gruppen).
Tjugofyra av dessa patienter (75%) återfick kliniskt svar efter övergången.
Andelen patienter med kliniskt svar vecka 10 var 88, 4% (99/ 112).
Andelen patienter som uppnådde klinisk remission vecka 10 var 58, 9% (66/ 112).
Andelen patienter i klinisk remission vecka 30 var, vid underhållsbehandling, högre i var 8: e vecka - gruppen (59, 6%, 31/ 52) än i var 12: e vecka- gruppen (35, 3, 18/ 51; p=0, 013).
Vid vecka 54 under underhållsbehandlingen var siffrorna 55, 8% (29/ 52) och 23, 5% (12/ 51) i var 8: e vecka- gruppen respektive var 12: e vecka- gruppen (p < 0, 001).
Data för fistlar härledes från PCDAI scorer.
Av de 22 patienter, som hade fistlar vid baseline, hade 63, 6% (14/ 22), 59, 1% (13/ 22) och 68, 2% (15/ 22) komplett fistelsvar vecka 10, 30 respektive 54 i de kombinerade underhållsbehandlingsgrupperna var 8: e vecka och var 12: e vecka.
Dessutom observerades statistiskt och kliniskt signifikanta förbättringar avseende livskvalitet och längdtillväxt så väl som en signifikant minskning av kortikosteroidanvändning jämfört med baseline.
(Mayo score 6 till 12, endoskopi subscore ≥ 2) med otillräckligt svar på konventionell behandling [perorala kortikosteroider, aminosalicylater och/ eller immunomodulerare (6- MP, AZA)].
Samtidig behandling med stabila doser perorala aminosalicylater, kortikosteroider och/ eller immunomodulerare var tillåten.
I båda studierna randomiserades patienterna till antingen placebo, Remicade 5 mg/ kg eller Remicade 10 mg/ kg vid vecka 0, 2, 6, 14 och 22 samt i ACT 1 vid vecka 30, 38 och 46.
Kortikosteroidnedtrappning var tillåten efter vecka 8.
22 Tabell 7 Effekt på kliniskt svar, klinisk remission och slemhinneläkning vid vecka 8 och 30.
Kombinerade data från ACT 1 och 2 Infliximab Randomiserade patienter
Placebo 244
5
mg/ kg 242
10 mg/ kg 242
Kombinerat 484
Procent patienter med kliniskt svar och med kvarstående kliniskt svar Kliniskt svar vecka 8a Kliniskt svar vecka 30a Kvarstående svar (kliniskt svar vid både
33, 2% 27, 9%
66, 9% 49, 6%
65, 3% 55, 4%
66, 1% 52, 5%
vecka 8 och vecka 30) a
10, 2%
36, 4%
29, 8%
33, 1%
Klinisk remission vecka 30 Kvarstående remission (remission vid både
13, 1%
29, 8%
36, 4%
33, 1%
vecka 8 och vecka 30) a
5, 3%
19, 0%
24, 4%
21, 7%
Procent patienter med slemhinneläkning Slemhinneläkning vecka 8a
32, 4%
61, 2%
60, 3%
60, 7%
Slemhinneläkning vecka 30
27, 5%
48, 3%
52, 9%
50, 6%
a: p < 0, 001, för varje infliximab- behandlad grupp vs. placebo
Effekten av Remicade till vecka 54 utvärderades i ACT 1 studien.
Vid vecka 54 hade 44, 9% av patienterna i den kombinerade infliximab- behandlade gruppen uppnått kliniskt svar jämfört med 19, 8% i den placebo- behandlade gruppen (p < 0, 001).
16, 5%, p < 0, 001 respektive 46, 1% vs.
6, 6%, p < 0, 001).
7, 2%, p≤0, 001, sammanlagda ACT 1 & ACT 2 data) och vecka 54 (21, 0% vs 8, 9%, p=0, 022, ACT 1 data).
Den sammanslagna analysen från ACT 1 och ACT 2 studierna och deras förlängningar, analyserade från baseline till vecka 54, visade en minskning av sjukhusinläggningar och kirurgiska ingrepp relaterade till ulcerös kolit med infliximab- behandling.
Antalet UC- relaterade sjukhusinläggningar var signifikant lägre i de behandlingsgrupper som fick 5 och 10 mg/ kg infliximab än i placebogruppen (medelantal sjukhusinläggningar per 100 patientår:
21 och 19 vs 40 i placebogruppen; p=0, 019 respektive p=0, 007).
Antalet UC- relaterade kirurgiska ingrepp var också lägre i de behandlingsgrupper som fick 5 och 10 mg/ kg infliximab än i placebogruppen (medelantal kirurgiska ingrepp per 100 patientår:
22 och 19 vs 34; p=0, 145 respektive p=0, 022).
Andelen patienter som genomgick kolektomi vid något tillfälle inom 54 veckor efter den första infusionen av studieläkemedlet samlades in och sammanslogs från ACT 1 och ACT 2 studierna och deras förlängningar.
Färre patienter genomgick kolektomi i 5 mg/ kg infliximab- gruppen (28/ 242 eller 11, 6% [N. S.]) och i 10 mg/ kg infliximab- gruppen (18/ 242 eller 7, 4% [p=0, 011]) än i placebo- gruppen (36/ 244; 14, 8%).
23 Minskning i förekomst av kolektomi undersöktes också i en annan randomiserad, dubbel- blind studie (C0168Y06) hos sjukhusinlagda patienter (n=45) med måttlig till allvarlig aktiv ulcerös kolit som inte svarade på intravenösa kortikosteroider och som därmed hade högre risk för kolektomi.
Signifikant färre kolektomier inträffade inom 3 månader efter studieinfusion hos patienter som fick en engångsdos av 5 mg/ kg infliximab jämfört med patienter som fick placebo (29, 2% respektive 66, 7%, p=0, 017).
I ACT 1 och ACT 2 förbättrade infliximab livskvaliteten bekräftat genom en statistiskt signifikant förbättring mätt såväl med sjukdomsspecifikt index, IBDQ, som med det generella livskvalitetsindexet short- form 36 (SF- 36).
Pelvospondylit
Effekt och säkerhet med infliximab utvärderades i två dubbelblinda placebokontrollerade multicenterstudier hos patienter med aktiv pelvospondylit (Bath Ankylosing Spondylitis Disease Activity Index [BASDAI] värde ≥ 4 och spinalsmärta ≥ 4 på en skala 1- 10).
I den första studien (P01522), vilken hade en 3 månaders dubbelblind fas, fick 70 patienter antingen infliximab 5 mg/ kg eller placebo vid vecka 0, 2 och 6 (35 patienter i varje grupp).
Vid vecka 12 överfördes placebopatienterna till infliximab 5 mg/ kg var 6: e vecka fram till vecka 54.
Efter studiens första år fortsatte 53 patienter i den öppna förlängningen till vecka 102.
I den andra kliniska studien (ASSERT) randomiserades 279 patienter till antingen placebo (grupp 1, n=78) eller infliximab 5 mg/ kg (grupp 2, n=201) vid vecka 0, 2, 6 och var 6: e vecka till vecka 24.
Därefter fortsatte samtliga patienter med infliximab var 6: e vecka till vecka 96.
Grupp 1 fick infliximab 5 mg/ kg.
I grupp 2, med start från infusionen vid vecka 36, fick patienter med BASDAI ≥ 3 vid två på varandra följande besök infliximab 7, 5 mg/ kg var 6: e vecka till vecka 96.
I ASSERT sågs förbättringar av tecken och symtom så tidigt som vid vecka 2.
Vid vecka 24 hade 15/ 78 (19%) patienter i placebogruppen uppnått ASAS 20 och 123/ 201 (61%) i gruppen som fick infliximab 5 mg/ kg (p < 0, 001).
95 patienter från grupp 2 fortsatte med infliximab 5 mg/ kg var 6: e vecka.
Vid vecka 102 fick 80 patienter fortfarande infliximab- behandling och bland dessa hade 71 (89%) patienter uppnått ASAS 20.
I P01522 sågs också förbättringar av tecken och symtom så tidigt som vecka 2.
Vid vecka 12 hade 3/ 35 (9%) i placebogruppen uppnått BASDAI 50 och 20/ 35 (57%) i gruppen som fick 5 mg/ kg (p < 0, 1).
53 patienter fortsatte med 5 mg/ kg var 6: e vecka.
Vid vecka 102 fick 49 patienter fortfarande infliximab- behandling och bland dessa hade 30 (61%) patienter uppnått BASDAI 50.
I båda studierna mättes fysisk funktion och livskvalitet med BASFI och de fysiska delvärdena av SF - 36 förbättrades också signifikant.
Effekt och säkerhet utvärderades i två dubbelblinda, placebokontrollerade multicenterstudier hos patienter med aktiv psoriasisartrit.
I den första kliniska studien (IMPACT) studerades effekt och säkerhet av infliximab hos 104 patienter med aktiv polyartikulär psoriasisartrit.
Under den 16 veckor långa dubbelblinda fasen fick patienterna antingen infliximab 5 mg/ kg eller placebo vid vecka 0, 2, 6 och 14 (52 patienter i varje grupp).
Från och med vecka 16 överfördes placebopatienterna till infliximab och alla patienter fick därefter infliximab 5 mg/ kg var 8: e vecka fram till vecka 46.
Efter studiens första år ingick 78 patienter i en öppen förlängningsstudie till vecka 98.
I den andra kliniska studien (IMPACT 2) studerades effekt och säkerhet av infliximab hos 200 patienter med aktiv psoriasisartrit (≥ 5 svullna leder och ≥ 5 ömma leder).
46% av patienterna fortsatte med fasta doser av metotrexat (≤ 25 mg/ vecka).
Under den 24 veckor långa dubbelblinda fasen fick patienterna antingen 5 mg/ kg av infliximab eller placebo vid vecka 0, 2, 6, 14 och 22 (100 patienter i
Vid vecka 16 och 47 överfördes placebopatienterna med < 10% förbättring från baseline vad gäller antal svullna och ömma leder till infliximab- induktion (tidig utgång).
Vid vecka 24 överfördes alla placebo- behandlade patienter till infliximab- induktion.
Dosering fortsatte för samtliga patienter till och med vecka 46.
Viktiga resultat för effekt från IMPACT och IMPACT 2 visas i tabell 8 nedan:
Tabell 8:
Effekt på ACR och PASI från IMPACT och IMPACT 2
IMPACT
IMPACT 2 *
Placebo
Placebo
(vecka 16) (vecka 16)
(vecka 24) (vecka 24)
(vecka 54)
Randomiserade patienter
52 52
100 100
100
ACR svar (% patienter) N
52 52
78
100 100
100
ACR 20 svar * ACR 50 svar * ACR 70 svar *
5( 10%) 0( 0%) 0( 0%)
34 (65%) 24 (46%) 15 (29%)
48 (62%) 35 (45%) 27 (35%)
16 (16%) 4 (4%) 2 (2%)
54 (54%) 41( 41%) 27 (27%)
53 (53%) 33 (33%) 20 (20%)
PASI svar (% patienter) b N
87
83
82
PASI 75 svar **
1 (1%)
50 (60%)
40 (48. 8%)
* ITT- analys där individer med avsaknad av data inkluderades som icke- responders a Data från vecka 98 för IMPACT inkluderar kombinerade placebo- crossover - och infliximab- patienter som gick in i den öppna förlängningsstudien b Baserad på patienter med PASI > 2, 5 vid baseline för IMPACT och patienter med > 3% BSA psoriasishud involverad vid baseline för IMPACT 2 ** PASI 75 svar för IMPACT som inte inkluderats beroende på alltför låg N. p < 0, 001 för infliximab vs. placebo vid vecka 24 för IMPACT 2
I IMPACT och IMPACT 2 observerades kliniskt svar så tidigt som vecka 2 och bibehölls till och med vecka 98 respektive vecka 54.
Effekt visades med och utan samtidigt bruk av metotrexat.
Minskning av parametrar för perifer aktivitet karaktäristiska för psoriasisartrit (såsom antal svullna leder, antal smärtsamma/ ömma leder, daktylit och närvaro av entesopati) sågs hos de infliximabbehandlande patienterna.
Röntgenologiska förändringar kontrollerades i IMPACT 2.
Röntgenbilder av händer och fötter samlades in från baseline, vecka 24 och 54.
Infliximabbehandling reducerade progressiontakten av perifer ledskada jämfört med placebobehandling för primär endpoint vecka 24 mätt som förändring från baseline som totalt modifierat vdH- S värde (medelvärde ± SD var 0, 82 ±2. 62 i placebogruppen jämfört med - 0, 70 ±2, 53 i infliximabgruppen; p < 0, 001).
I infliximabgruppen bibehölls medelvärdet för förändringen av totalt modifierat vdH- S under 0 för tidpunkten vecka 54.
Infliximabbehandlade patienter visade signifikant förbättring i fysisk funktion utvärderad enligt HAQ.
Signifikant förbättring i hälsorelaterad livskvalitet visades också mätt som fysisk och mental component summary scores i short- form 36 (SF- 36) i IMPACT 2.
Effekten av infliximab utvärderades i två multicenter -, randomiserade och dubbelblinda studier:
SPIRIT och EXPRESS.
Patienterna i båda studierna hade plackpsoriasis (Body Surface Area [BSA] ≥10% och Psoriasis Area and Severity Index [PASI] värde ≥12).
Primära effektmått i båda studierna var det procentuella antalet patienter som uppnådde ≥75% förbättring av PASI från utgångsvärdet vid vecka 10.
25 SPIRIT utvärderade effekten av induktionsbehandling med infliximab hos 249 patienter med plackpsoriasis som tidigare fått PUVA eller systemisk behandling.
Patienterna fick infusioner med antingen infliximab 3 eller 5 mg/ kg eller placebo vid vecka 0, 2 och 6.
Patienter med ett PGA- värde ≥3 erbjöds att få ytterligare en infusion av samma behandling vid vecka 26.
Andelen patienter i SPIRIT som uppnådde PASI 75 vid vecka 10 var 71, 1% i gruppen som fick infliximab 3 mg/ kg, 87, 9% i gruppen som fick infliximab 5 mg/ kg och 5, 9% i placebogruppen (p < 0, 001).
Vid vecka 26, tjugo veckor efter den sista induktionsdosen, hade 30% av patienterna i 5 mg/ kg- gruppen och 13, 8% av patienterna i 3 mg/ kg- gruppen uppnått PASI 75.
Mellan vecka 6 och 26 återkom gradvis symtom på psoriasis med en mediantid för sjukdomsrecidiv på > 20 veckor.
Inga fall av rebound observerades.
EXPRESS utvärderade effekten av induktions - och underhållsbehandling med infliximab hos 378 patienter med plackpsoriasis.
Patienterna fick infusioner med infliximab 5 mg/ kg eller placebo vid vecka 0, 2 och 6 följt av underhållsbehandling var 8: e vecka fram till vecka 22 i placebogruppen och fram till vecka 46 i infliximabgruppen.
Vid vecka 24 gick placebogruppen över till induktionsbehandling med infliximab (5 mg/ kg) följt av underhållsbehandling med infliximab (5 mg/ kg).
Nagelpsoriasis utvärderades med hjälp av Nail Psoriasis Severity Index (NAPSI). 71, 4% av patienterna hade fått PUVA, metotrexat, ciklosporin eller acitretin, även om de inte nödvändigtvis var behandlingsresistenta.
De viktigaste resultaten visas i tabell 9.
Hos infliximabbehandlade patienter uppnåddes signifikant PASI 50 svar vid det första besöket (vecka 2) och PASI 75 svar vid det andra besöket (vecka 6).
Effekten var jämförbar hos de patienter som tidigare fått systemiska behandlingar jämfört med den totala studiepopulationen.
Tabell 9 Sammanfattning av PASI- svar, PGA- svar och procent patienter med alla naglar utläkta vid vecka 10, 24 och 50.
EXPRESS.
Vecka 10
(vid vecka 24)
5 mg/ kg
≥ 75% förbättring
≥ 50% förbättring
274 (91, 0%) 242 (82, 9%) ab
PGA utläkt (0) eller minimal (1)
14 (18, 2%)
227 (82, 2%) a
≥ 50% förbättring
248 (89, 9%) 203 (73, 6%) a
PGA utläkt (0), minimal (1), eller mild (2) Vecka 50
n ≥ 90% förbättring ≥ 75% förbättring ≥ 50% förbättring PGA utläkt (0) eller minimal (1)
68 34 (50, 0%) 52 (76, 5%) 61 (89, 7%) 46 (67, 6%)
281 127 (45, 2%) 170 (60, 5%) 193 (68, 7%) 149 (53, 0%)
Vecka 10
1/ 65( 1, 5%)
16/ 235 (6, 8%)
3/ 65 (4, 6%) 58/ 223 (26, 0%) a Vecka 24 Vecka 50
27/ 64 (42, 2%) 92/ 226 (40, 7%)
a: p < 0, 001, för varje infliximab behandlingsgrupp jämfört med kontroll b: n = 292 c:
Analysen gjordes på personer med nagelpsoriasis vid baseline (81, 8% av personerna).
Genomsnittliga NAPSI- värden vid baseline var 4, 6 och 4, 3 i infliximab - och placebogruppen.
Signifikanta förbättringar jämfört med baseline visades i kvalitetsindex för daglig livskvalitet, DLQI, (p < 0, 001) och de fysiska och mentala mätvärdena i SF 36 (p < 0, 001 vid varje deljämförelse).
5. 2 Farmakokinetiska uppgifter
Intravenösa engångsinfusioner på 1, 3, 5, 10 eller 20 mg/ kg infliximab resulterade i dosproportionella ökningar av den maximala serumkoncentrationen (Cmax) och ytan under koncentration- tid- kurvan (AUC).
Distributionsvolymen vid steady state (median Vd på 3, 0 till 4, 1 liter) var oberoende av den givna dosen, vilket tyder på att infliximab huvudsakligen distribueras inom blodomloppet.
Ingen tidsberoende farmakokinetik observerades.
Elimineringsvägarna för infliximab har inte karakteriserats.
Oförändrat infliximab påvisades inte i urin.
Inga större ålders - eller viktrelaterade skillnader i clearance eller distributionsvolym sågs hos patienter med reumatoid artrit.
Farmakokinetiken för infliximab hos äldre patienter har inte studerats.
Inga studier har gjorts på patienter med lever - eller njursjukdomar.
Vid engångsdoser på 3, 5 eller 10 mg/ kg, var medianvärdena för Cmax på 77, 118 respektive 277 mikrogram/ ml.
Medianvärdet för terminal halveringstid låg vid dessa doser inom intervallet 8 till 9, 5 dagar.
Hos de flesta patienterna kunde infliximab påvisas i serum under minst 8 veckor efter den rekommenderade singeldosen 5 mg/ kg för Crohns sjukdom och underhållsdosen 3 mg/ kg eller 10 mg/ kg var 8: e vecka för reumatoid artrit.
Förnyad behandling av infliximab (5 mg/ kg vid 0, 2 och 6 veckor för fistulerande Crohns sjukdom, 3 eller 10 mg/ kg var 4: e eller var 8: e vecka för reumatoid artrit) resulterade i en lätt ackumulering av infliximab i serum efter den andra dosen.
Ingen ytterligare kliniskt relevant ackumulering sågs.
Hos de flesta patienter med fistulerande Crohns sjukdom, påvisades infliximab i serum under 12 veckor (variationsvidd 4- 28 veckor) efter administrering.
Sammantaget liknade serumnivåerna hos barn med Crohns sjukdom (53 patienter i åldern 6 till 17, 8 patienter i åldern 6 till 10 år) de hos vuxna patienter med Crohns sjukdom.
Medianen för terminala halveringstiden för dosen 5 mg/ kg hos barn med Crohns sjukdom är 10, 9 dagar.
5. 3 Prekliniska säkerhetsuppgifter
Infliximab korsreagerar inte med TNFα från andra arter än människa och schimpans.
Konventionella prekliniska säkerhetsuppgifter är därför begränsade för infliximab.
I toxikologiska reproduktionsstudier utförda på mus genom användning av en analog antikropp som selektivt hämmar den funktionella aktiviteten av mus TNFα fanns det inga tecken på maternell toxicitet, embryotoxicitet eller teratogenicitet.
I en studie på fertilitet och allmän reproduktionsförmåga minskade antalet dräktiga möss efter administrering av samma analoga antikropp.
Det är inte känt om detta fynd berodde på effekter på hanarna och/ eller honorna.
I en 6- månaders toxicitetstudie på mus i vilken samma analoga antikropp mot mus TNFα användes, observerades kristallutfällning på linskapseln hos en del av de behandlade hanmössen.
Inga specifika oftalmologiska undersökningar har utförts på patienter för att undersöka betydelsen av detta fynd hos människa.
27 Inga långtidsstudier har gjorts för att utvärdera infliximabs carcinogena potential.
Studier på mus med brist på TNFα visade ingen ökning av tumörer när de utsattes för kända tumör initiatorer och/ eller promotorer.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Sackaros Polysorbat 80 Monobasisk natriumfosfat Dibasisk natriumfosfat
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas ska detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år.
Den beredda lösningen har visat sig förbli kemiskt och fysikaliskt stabil i 24 timmar vid 25°C.
Ur mikrobiologisk synvinkel ska läkemedlet användas så snart som möjligt och inom 3 timmar efter beredning och spädning.
Om den inte används omedelbart är förvaringstid och - förhållanden före användning användarens ansvar och ska inte vara längre än 24 timmar vid 2°C – 8°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C – 8°C).
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Remicade tillhandahålls som ett frystorkat pulver i injektionsflaskor av glas för engångsbruk (Typ 1) med gummipropp med aluminiumförsegling skyddad av en plasthätta.
Remicade tillhandahålls i förpackningar om 1, 2, 3, 4 eller 5 injektionsflaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
1.
Beräkna dosen och det antal Remicade injektionsflaskor som behövs.
Varje injektionsflaska Remicade innehåller 100 mg infliximab.
Beräkna den totala volymen beredd Remicade- vätska som krävs.
2.
Bered varje Remicade injektionsflaska under aseptiska förhållanden med 10 ml vatten till injektionsvätskor med hjälp av en spruta försedd med en 21- gauge (0, 8 mm) eller tunnare nål.
Avlägsna locket från flaskan och torka av flasktoppen med en 70% alkoholservett.
För in injektionsnålen i flaskan genom gummiproppens mitt och rikta strålen med vatten till injektionsvätskor mot sidan av flaskan.
Använd inte flaskan om vakuum saknas.
Låt lösningen sköljas runt i flaskan genom att försiktigt rotera den tills det frystorkade pulvret löst sig.
Undvik att rotera flaskan kraftigt och för länge.
SKAKA INTE.
Det är inte ovanligt att lösningen skummar vid beredning.
Låt den beredda lösningen stå i 5 minuter.
Kontrollera att lösningen är färglös till ljusgul och opalskimrande.
I lösningen uppstår ibland några små genomskinliga
Använd inte lösningen om synliga, grumliga partiklar, missfärgning eller främmande partiklar observeras.
3.
Späd den totala volymen av den beredda dosen Remicade- lösning till 250 ml med natriumklorid infusionsvätska 9 mg/ ml (0, 9%).
Detta kan uppnås genom att dra upp en volym natriumklorid infusionsvätska 9 mg/ ml (0, 9%) som motsvarar volymen av den beredda Remicade- lösningen ur en 250- ml glasflaska eller infusionspåse.
Tillsätt långsamt den totala volymen beredd Remicade- lösning till 250- ml infusionsflaskan eller infusionspåsen.
Blanda försiktigt.
4.
Administrera infusionsvätskan under en period av minst den infusionstid som rekommenderas för den aktuella indikationen.
Använd endast ett infusionsset med ett inbyggt, sterilt, icke - pyrogent filter med låg proteinbindningsgrad (porstorlek 1, 2 mikrometer eller mindre).
Eftersom konserveringsmedel saknas, rekommenderas det att administrering av infusionsvätskan påbörjas så snart som möjligt och inom 3 timmar efter beredning och spädning.
När beredning och spädning görs under aseptiska förhållanden kan Remicade infusionsvätska användas inom 24 timmar om den förvaras vid 2°C – 8°C.
Förvara inte eventuell överbliven infusionsvätska för återanvändning.
5.
Studier av den fysikaliska biokemiska blandbarheten har inte utförts för att utvärdera en samtidig administration av Remicade med andra läkemedel.
Remicade ska inte ges i samma intravenösa infart som andra läkemedel.
6.
Inspektera läkemedel för parenteralt bruk visuellt med avseende på partikelbildning eller missfärgning före administrering.
Använd inte lösningen om synliga, grumliga partiklar, missfärgning eller främmande partiklar observeras.
7.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Centocor B. V.
Einsteinweg 101 2333 CB Leiden Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 116/ 001 EU/ 1/ 99/ 116/ 002 EU/ 1/ 99/ 116/ 003 EU/ 1/ 99/ 116/ 004 EU/ 1/ 99/ 116/ 005
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
13 augusti 1999.
Datum för förnyat godkännande:
13 augusti 2004.
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
29 Information om detta läkemedel finns tillgängligt på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
30 BILAGA II
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv( a) substans( er) av biologiskt ursprung
Centocor B. V., Einsteinweg 101 2333 CB Leiden, Nederländerna
Centocor Inc., 200 Great Valley Parkway Malvern, Pennsylvania 19355- 1307, USA
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Centocor B. V., Einsteinweg 101 2333 CB Leiden, Nederländerna.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (se bilaga I:
Produktresumén, avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Innehavaren av godkännandet för försäljning skall utveckla ett utbildningsprogram för Remicade som innefattar barn med Crohns sjukdom för att säkerställa att läkare, som avser att förskriva Remicade till dessa patienter är medvetna om:
Risken för opportunistiska infektioner och tuberkulos (TB) hos patienter som behandlas med Remicade.
Behovet att värdera risken för TB hos patienter innan behandling med Remicade.
Risken för akuta infusionsrelaterade reaktioner och fördröjda överkänslighetsreaktioner.
Risken för lymfom och andra maligniteter.
Patientkortet, som ska ges till patienter som använder Remicade.
Att barn kan ha en ökad risk för att utveckla infektioner och behovet av uppdaterad immunisering.
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning förbinder sig att genomföra studier och andra aktiviteter som rör farmakovigilans som finns specificerade i planen för farmakovigilans.
En uppdaterad riskhanteringsplan bör tillhandahållas enligt CHMPs riktlinjer för riskhanteringssystem avseende läkemedel för humant bruk.
Innehavaren av godkännandet för försäljning kommer att lämna in årliga periodiska säkerhetsrapporter.
32 BILAGA III
MÄRKNING OCH BIPACKSEDEL
MÄRKNING
KARTONG FÖR 1 INJEKTIONSFLASKA 2 INJEKTIONSFLASKOR 3 INJEKTIONSFLASKOR 4 INJEKTIONSFLASKOR 5 INJEKTIONSFLASKOR
1.
LÄKEMEDLETS NAMN
Remicade 100 mg pulver till koncentrat till infusionsvätska Infliximab
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
Varje injektionsflaska innehåller 100 mg infliximab.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: sackaros, polysorbat 80, monobasisk natriumfosfat och dibasisk natriumfosfat
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska 100 mg 2 injektionsflaskor 100 mg 3 injektionsflaskor 100 mg 4 injektionsflaskor 100 mg 5 injektionsflaskor 100 mg
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bifogad bipacksedel före beredning och användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
35 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C – 8°C).
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Kassera eventuell överbliven lösning.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
Centocor B. V., Einsteinweg 101, 2333 CB Leiden, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 116/ 001 1 injektionsflaska 100 mg EU/ 1/ 99/ 116/ 002 2 injektionsflaskor 100 mg EU/ 1/ 99/ 116/ 003 3 injektionsflaskor 100 mg EU/ 1/ 99/ 116/ 004 4 injektionsflaskor 100 mg EU/ 1/ 99/ 116/ 005 5 injektionsflaskor 100 mg
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Motivering för att inte införa punktskrift har accepterats.
36 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
För intravenös infusion.
2.
ADMINISTRERINGSSÄTT
För intravenös infusion efter beredning och spädning
3.
UTGÅNGSDATUM
Utg. dat.
4.
BATCHNUMMER
Lot
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
100 mg
6.
ÖVRIGT
Förvaras i kylskåp (2°C – 8°C).
Centocor B. V., Einsteinweg 101, 2333 CB Leiden, Nederländerna
37
Remicade patientkort
Hjärtsvikt
Detta patientkort innehåller viktig
Före Remicadebehandling:
• Remicade ska inte användas om du har säkerhetsinformation som du behöver känna till innan du får Remicade och under behandlingen med Remicade
måttlig till svår hjärtsvikt.
Under Remicadebehandling: • • Om du utvecklar symtom på hjärtsvikt Visa detta kort vid varje tillfälle då du
besöker läkare.
(andfåddhet eller svullna vrister/ fötter) sök genast läkare.
Infektioner Datum för Remicadebehandling:
Infektioner kan utvecklas snabbare och bli mer allvarliga.
Detta gäller även tuberkulos.
1: a infusionen: _____________________ Följande infusioner: _________________________ __________________________________
Före Remicadebehandling: • Du ska inte behandlas med Remicade om du har en allvarlig infektion.
__________________________________ __________________________________
• Du ska undersökas beträffande tuberkulos.
Det är mycket viktigt att du berättar för din
• Läs Remicade bipacksedel för ytterligare information. •
Vänligen
Se till att du alltid har en lista med dig på alla dina övriga mediciner när du söker läkare.
Patientens namn: _____________________ Doktorns namn: ______________________ Doktorns telefonnr: ___________________ • Ha alltid med dig detta kort upp till 6
Tuberkulinprov: _____________ Lungröntgen: _______________ Under Remicadebehandling: • Om du utvecklar symtom som tyder på infektioner, såsom feber, ihållande hosta, viktminskning, sjukdomskänsla – sök genast läkare.
månader efter sista Remicadedos, eftersom biverkningar kan uppträda så långt efter sista dosen.
BIPACKSEDEL
INFORMATION TILL ANVÄNDAREN
Remicade 100 mg pulver till koncentrat till infusionsvätska, lösning infliximab
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Tillsammans med denna bipacksedel får du ett patientkort, som innehåller viktig säkerhets - information som du måste känna till innan du påbörjar Remicade och under behandlingen med Remicade.
- Spara denna bipacksedel och patientkortet, du kan behöva läsa dem igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
2.
Innan du använder Remicade 3.
Hur du använder Remicade 4.
Eventuella biverkningar 5.
Hur Remicade ska förvaras 6.
Övriga upplysningar
1.
VAD REMICADE ÄR OCH VAD DET ANVÄNDS FÖR?
Remicade är avsett för behandling av Crohns sjukdom, reumatoid artrit, ulcerös kolit, pelvospondylit, psoriasisartrit eller psoriasis med syfte att minska den inflammatoriska aktiviteten.
Det aktiva innehållsämnet, infliximab, är en human monoklonal musantikropp.
Monoklonala antikroppar är proteiner som känner igen och binder till unika proteiner.
Infliximab binder till ett specifikt protein i kroppen som kallas för tumörnekrosfaktor alfa eller TNFα, vilken är involverad i inflammationen.
Ökad mängd av TNFα är vanligt vid inflammatoriska sjukdomar som reumatoid artrit, Crohns sjukdom, ulcerös kolit, pelvospondylit, psoriasisartrit och psoriasis.
Reumatoid artrit Reumatoid artrit är en inflammatorisk sjukdom som angriper lederna.
Om du har aktiv reumatoid artrit kommer du först att få andra läkemedel.
Om du får andra läkemedel och du fortfarande har tecken och symtom på din sjukdom kommer du att få Remicade i kombination med metotrexat för att: • minska tecken och symtom på din sjukdom • bromsa sjukdomens skadliga inverkan på dina leder • förbättra funktionen av dina leder
Crohns sjukdom Crohns sjukdom är en inflammatorisk sjukdom som angriper tarmen.
Om du har Crohns sjukdom och är vuxen (≥ 18 år) eller barn (6 till 17 år) får du först andra läkemedel.
Om du fortfarande har tecken och symtom på din sjukdom kommer du att få Remicade för att: • behandla svår, aktiv sjukdom som inte kontrolleras med kortikosteroider och/ eller ett läkemedel som dämpar immunförsvaret, eller om du inte tål dessa typer av mediciner • minska antalet dränerande enterokutana fistlar (onormala gångar genom huden från tarmen) som inte kunnat kontrolleras med andra läkemedel eller kirurgi.
40 Ulcerös kolit Ulcerös kolit är en inflammatorisk sjukdom i tarmen.
Om du har ulcerös kolit kommer du först att få andra läkemedel.
Om du inte svarar tillräckligt bra på dessa läkemedel kommer du att få Remicade för behandling av din sjukdom.
Pelvospondylit Pelvospondylit är en inflammatorisk sjukdom i ryggraden.
Om du har pelvospondylit kommer du först att få andra läkemedel.
Om du inte svarar tillräckligt bra på dessa läkemedel kommer du att få Remicade för att: • minska tecken och symtom på din sjukdom • förbättra din fysiska funktion
Psoriasisartrit Psoriasisartrit är en inflammatorisk sjukdom av lederna, vanligtvis åtföljd av psoriasis.
Om du har aktiv psoriasisartrit får du först andra läkemedel.
Om du inte svarar tillräckligt bra på dessa läkemedel kommer du att får Remicade för att: • minska tecken och symtom på din sjukdom. • dämpa skadan i dina leder • förbättra din fysiska funktion
Psoriasis Psoriasis är en inflammatorisk sjukdom i huden.
Om du har måttlig eller svår plackpsoriasis kommer du först få andra läkemedel eller t ex ljusterapi.
Om du inte svarar tillräckligt bra på dessa behandlingar kommer du få Remicade för att minska tecken och symtom på din psoriasis.
2.
INNAN DU ANVÄNDER REMICADE
Använd inte Remicade: • om du är allergisk (överkänslig) mot infliximab eller något av övriga innehållsämnen i Remicade (se avsnitt 6 ” Innehållsdeklaration ”) eller mot mus - (murina) proteiner.
• om du har en allvarlig infektion inklusive tuberkulos (se: ” Var särskilt försiktig med Remicade ”).
Det är viktigt att du berättar för din läkare om du har symtom på en infektion t. ex. feber, sjukdomskänsla, sår, tandbesvär.
• Om du har måttlig eller svår hjärtsvikt.
Det är viktigt att du berättar för din läkare om du har haft eller har ett allvarligt hjärtproblem.
Om du tror att du har något av ovanstående är det viktigt att du diskuterar detta med din läkare.
Var särskilt försiktig med Remicade En del patienter fick allergiska reaktioner inom 2 timmar efter att ha fått Remicade.
Dessa reaktioner var i allmänhet milda till måttliga, men var i sällsynta fall allvarliga.
Symtomen vid sådana reaktioner var oftast hudutslag, nässelfeber, trötthet, väsande andning, svårigheter att andas och/ eller lågt blodtryck.
Tala om för din läkare om du observerar något av dessa symtom.
Om symtomen inträffar under din infusion, kan din läkare minska hastigheten på infusionen.
Din läkare kan också stoppa infusionen av läkemedlet till symtomen är borta och sen fortsätta infusionen av läkemedlet eller behandla dina symtom med andra läkemedel (paracetamol, antihistaminer, kortikosteroider, bronkodilaterare och/ eller adrenalin).
I de flesta fall kan du fortfarande få Remicade även om symtomen inträffar.
I vissa fall kan emellertid din läkare besluta att det är bäst att inte ge dig Remicade mera.
Det finns en ökad risk för överkänslighetsreaktioner om du behandlas igen efter ett uppehåll på mer än 16 veckor.
Det rekommenderas därför inte att man tar Remicade igen efter ett Remicade- uppehåll på mer än 16 veckor.
41 En allergisk reaktion kan inträffa upp till 12 dagar efter din infusion.
Denna reaktion kan vara allvarlig.
Tecken och symtom är ömhet eller smärta i musklerna, utslag, feber, smärta i leder eller i käken, svullnad av hand och ansikte, svårigheter att svälja, klåda, halsont och/ eller huvudvärk.
Om du observerar något av dessa symtom tala om det omedelbart för din läkare.
Du kan ha lättare att få infektioner när du behandlas med Remicade.
Dessa infektioner kan vara allvarliga och omfattar tuberkulos, infektioner förorsakade av virus, svamp eller bakterier eller andra infektioner som uppträder vid nedsatt immunförsvar och blodförgiftning som i sällsynta fall kan vara livshotande.
Det är viktigt att du berättar för din läkare om du får några symtom på infektioner, t. ex. feber, allmän sjukdomskänsla, sår, tandbesvär.
Din läkare kan rekommendera att Remicade - behandlingen tillfälligt avbryts.
Tala om för din läkare innan du får behandling med Remicade om du bott i eller rest till områden där infektioner som kallas histoplasmos, koccidiomykos eller blastomykos är vanliga, Dessa infektioner förorsakas av en speciell typ av svamp som kan drabba lungorna eller andra delar av kroppen.
Om du har fistlar som läcker var, informera din läkare.
Eftersom tuberkulos har rapporterats hos patienter behandlade med Remicade kommer du att genomgå en undersökning med avseende på tuberkulos innan du påbörjar behandling med Remicade.
Denna inkluderar en omfattande sjukdomshistoria och det är mycket viktigt att berätta för din läkare om du någonsin haft tuberkulos eller har varit i nära kontakt med någon som har eller har haft tuberkulos.
Dessutom kan du komma att genomgå ett tuberkulintest och lungröntgen.
Din läkare måste anteckna uppgifter om dessa undersökningar i ditt patientkort.
Berätta omedelbart för din läkare om symtom uppstår på tuberkulos (ihållande hosta, viktminskning, apati, feber) eller någon annan infektion under behandlingen.
Berätta för din läkare om du bär på hepatit B- virus (HBV), om du har aktivt HBV eller om du tror att du löper risk att få HBV.
Remicade kan förorsaka reaktivering av HBV hos personer som bär på viruset.
I vissa sällsynta fall, särskilt om du tar andra läkemedel som undertrycker immunsystemet, kan reaktivering av HBV vara livshotande.
Berätta för din läkare om du nyligen har fått eller planerar att få en vaccination.
Om du ska genomgå en operation eller tandläkarbehandling, informera din läkare eller tandläkare om att du behandlas med Remicade.
Om du har mild hjärtsvikt och behandlas med Remicade måste din hjärtfunktion övervakas noggrant av din läkare.
Om du utvecklar nya eller förvärrade symtom på hjärtsvikt (t. ex. andfåddhet eller svullna vrister/ fötter) måste du kontakta din läkare omedelbart.
I sällsynta fall kan du utveckla tecken och symtom på en sjukdom som heter lupus (ihållande utslag, feber, ledsmärta och trötthet).
Om dessa symtom inträffar kontakta din läkare.
Berätta för din läkare om du har haft lymfom (en typ av blodcancer) eller någon annan cancer innan du använder Remicade.
Om du behandlas med Remicade kan risken för att du utvecklar lymfom eller någon annan cancer öka.
Du bör även berätta för din läkare om du utvecklar lymfom eller annan cancer under tiden du behandlas med Remicade.
Rapporter om lymfom hos patienter som behandlas med Remicade är sällsynta men förekommer oftare än man kan förvänta hos människor i allmänhet.
En patient med en mer allvarlig form av rematoid artrit och som har haft sjukdomen under lång tid kan vara mer benägen att utveckla lymfom.
De flesta av dessa patienter var
42 ungdomar eller yngre vuxna män.
Denna typ av cancer leder vanligen till döden.
Samtliga av dessa patienter hade också fått läkemedel kända som azatioprin eller 6- merkaptopurin.
Andra cancerformer än lymfom har också rapporterats hos patienter med en speciell typ av lungsjukdom som benämns kronisk obstruktiv lungsjukdom (KOL).
Patienter med KOL och/ eller patienter som är storrökare kan ha en ökad risk att få cancer vid behandling med Remicade.
Om du har KOL eller är storrökare bör du diskutera med din läkare huruvida Remicade är en lämplig behandling för dig.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
I allmänhet tar patienter med reumatoid artrit, Crohns sjukdom, ulcerös kolit, pelvospondylit, psoriasisartrit eller psoriasis redan flera läkemedel för att behandla sin sjukdom såsom metotrexat, azatioprin eller 6- merkaptopurin.
Dessa läkemedel kan i sig själva orsaka biverkningar.
Tala om för din läkare om du får ytterligare biverkningar eller andra nya symtom.
Graviditet Användning av Remicade under graviditet rekommenderas inte.
Om du behandlas med Remicade måste du undvika att bli gravid genom att använda lämpliga preventivmedel under din behandling samt under minst 6 månader efter den sista infusionen med Remicade.
Amning Det är inte känt om infliximab utsöndras i modersmjölk.
Om du ammar måste du avbryta amningen om du ska få Remicade.
Innan du börjar amma igen måste det ha gått åtminstone 6 månader sedan den senaste Remicadebehandlingen.
Speciella patientgrupper På grund av otillräckliga data avseende säkerhet och effekt rekommenderas inte Remicade för användning hos barn som är 17 år eller yngre med undantag för Crohns sjukdom.
Remicade har inte studerats hos barn under 6 år med Crohns sjukdom.
Särskilda studier med Remicade har inte utförts på äldre patienter eller på patienter med lever - eller njursjukdomar.
Körförmåga och användning av maskiner Kunskap saknas om Remicade påverkar körförmågan eller användning av maskiner.
Om du känner dig trött eller dålig efter att ha fått Remicade ska du inte köra bil eller använda några verktyg eller någon maskin.
3.
HUR DU ANVÄNDER REMICADE
Remicade tillhandahålls som ett pulver till koncentrat till infusionsvätska.
Detta innebär att innan Remicade ges till dig löses det först upp i vatten för injektionsvätskor.
Den beredda lösningen spädes därefter vidare med natriumkloridinfusionsvätska 9 mg/ ml (0, 9%).
Remicade ges till dig i en ven, vanligtvis i din arm, under en 2- timmars period på vårdinrättning.
Om du har reumatoid artrit, kan din läkare efter den tredje infusionen besluta att ge dig Remicade under en 1- timmes period.
Din läkare eller dennes assistent övervakar dig medan du får Remicadedosen och 1- 2 timmar efteråt.
Beroende på din sjukdom och om du svarar på behandlingen bestämmer din läkare dina individuella doser och doseringsintervall.
Det kan inkludera ytterligare doser 2 och 6 veckor efter din första dos.
Behandlingen kan även fortsätta därefter.
Den totala mängden infliximab som du får är baserad på
Din läkare kommer att informera dig om vilka andra läkemedel du måste fortsätta att ta samtidigt med Remicade.
Reumatoid artrit:
Den rekommenderade startdosen är 3 mg infliximab per kg kroppsvikt.
Crohns sjukdom:
Den rekommenderade dosen vid svår, aktiv Crohns sjukdom är 5 mg infliximab per kg kroppsvikt.
Den rekommenderade dosen för att sluta enterokutana fistlar är 5 mg infliximab per kg kroppsvikt.
Pelvospondylit:
Den rekommenderade dosen är 5 mg infliximab per kg kroppsvikt.
Psoriasisartrit:
Den rekommenderade dosen är 5 mg infliximab per kg kroppsvikt.
Ulcerös kolit:
Den rekommenderade dosen är 5 mg infliximab per kg kroppsvikt.
Psoriasis:
Den rekommenderade dosen är 5 mg infliximab per kg kroppsvikt.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Remicade orsaka biverkningar men alla användare behöver inte få dem.
De flesta biverkningarna är milda till måttliga.
Vissa kan emellertid vara allvarliga och kan kräva behandling.
Biverkningar kan uppträda upp till sex månader efter den sista infusionen.
Tala omedelbart om för din läkare om du observerar något av följande: • smärta eller ömhet i bröst, muskler, leder eller käken • svullnad av händer, fötter, anklar, ansikte, läppar, mun eller hals, vilket kan ge problem att svälja eller andas • nässelfeber eller andra tecken på en allergisk reaktion • feber • utslag • klåda • andfåddhet vid ansträngning, när du ligger ner eller om dina vrister/ fötter svullnar
Gulnande ögon eller hud, mörkbrunfärgad urin, övre buksmärta • viktnedgång • nattliga svettningar
44 Symtomen beskrivna ovan kan vara tecken på nedan uppräknade biverkningar, vilka har setts i samband med Remicade.
Huvudvärk, yrsel, illamående, buksymtom, allergiska reaktioner, hudutslag, nässelutslag, virusinfektioner (t ex herpes), luftvägsinfektioner (förkylning, bihåleinflammation, luftrörskatarr, lunginflammation).
Mindre vanliga biverkningar (inträffar sannolikt hos färre än 1 av 100 patienter):
Depression, rastlöshet, sömnstörningar, försämrad sårläkning, bakterieinfektion (t ex tuberkulos, urinvägsinfektioner, djupa hudinfektioner, blodförgiftning), svampinfektioner, astma, onormal leverfunktion, låga blodvärden inklusive blodbrist, försämring av demyeliniserande nervsjukdom, aktivering av autoimmunsjukdom (SLE, lupus), försämring av hjärtsvikt, håravfall, blödningar, allergiska anafylaktiska reaktioner, reaktioner vid injektionsstället.
Sällsynta biverkningar (inträffar sannolikt hos färre än 1 av 1 000 patienter):
Mag- tarmblödningar eller perforation, cirkulationsbesvär, multipel skleros, lymfom.
Din läkare kan också ta prover för att undersöka din leverfunktion och / eller blodvärden.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information kontakta läkare eller apotekspersonal.
5.
HUR SKA REMICADE FÖRVARAS
• Förvaras utom syn - och räckhåll för barn. • Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad. • Förvaras i kylskåp (2°C – 8°C).
Den beredda, spädda infusionsvätskan är stabil i 24 timmar vid 25 °C, men av bakteriologiska skäl rekommenderas det att använda den så snart som möjligt.
Infusionen ska påbörjas inom 3 timmar efter beredning och spädning.
När beredning och spädning görs under aseptiska förhållanden kan Remicade infusionsvätska användas inom 24 timmar om den förvaras vid 2°C – 8°C.
Din läkare eller annan sjukvårdpersonal kommer att ta hand om hantering och förvaring av Remicade.
Remicade kommer inte att ges till dig om det är några grumliga partiklar, missfärgning eller andra främmande partiklar närvarande.
6 ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration • Den aktiva substansen är infliximab.
Varje injektionsflaska innehåller 100 mg infliximab.
Efter beredning innehåller varje ml 10 mg infliximab. • Övriga innehållsämnen är sackaros, polysorbat 80, monobasisk natriumfosfat och dibasisk natriumfosfat.
Läkemedlets utseende och förpackningsstorlekar Remicade tillhandahålls i en injektionsflaska som innehåller ett pulver.
Pulvret är en frystorkad vit pellet.
Remicade tillverkas i förpackningar om 1, 2, 3, 4 eller 5 injektionsflaskor, men eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare Centocor B. V.
45 Einsteinweg 101 2333 CB Leiden Nederländerna
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Ke Štvanici 3 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT - VLT02 Valletta Tel: + 356 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 999 90 00
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Τηλ: + 30- 210 98 97 300
Polska ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix - Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: + 351- 21 433 93 00
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
7, sector 1 Bucureşti, 013682- RO Tel. + 40 21 233 35 30
46 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK United Kingdom Tel: + 44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel. + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel.: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc Centro Direzionale Milano Due
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101 868
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgängligt på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
47 NEDANSTÅENDE INFORMATION ÄR ENDAST AVSEDD FÖR SJUKVÅRDPERSONAL
Anvisningar för användning och hantering – beredning, spädning och administrering
1.
Beräkna dosen och det antal Remicade injektionsflaskor som behövs.
Varje injektionsflaska Remicade innehåller 100 mg infliximab.
Beräkna den totala volymen beredd Remicade- vätska som krävs.
2.
Bered varje Remicade injektionsflaska under aseptiska förhållanden med 10 ml vatten till injektionsvätskor med hjälp av en spruta försedd med en 21- gauge (0, 8 mm) eller tunnare nål.
Avlägsna locket från flaskan och torka av flasktoppen med en 70% alkoholservett.
För in injektionsnålen i flaskan genom gummiproppens mitt och rikta strålen med vatten till injektionsvätskor mot sidan av flaskan.
Använd inte flaskan om vakuum saknas.
Låt lösningen sköljas runt i flaskan genom att försiktigt rotera den tills det frystorkade pulvret löst sig.
Undvik att rotera flaskan kraftigt och för länge.
SKAKA INTE.
Det är inte ovanligt att lösningen skummar vid beredning.
Låt den beredda lösningen stå i 5 minuter.
Kontrollera att lösningen är färglös till ljusgul och opalskimrande.
I lösningen uppstår ibland några små genomskinliga partiklar på grund av att infliximab är ett protein.
Använd inte lösningen om synliga, grumliga partiklar, missfärgning eller främmande partiklar observeras.
3.
Späd den totala volymen av den beredda dosen Remicade- lösning till 250 ml med natriumklorid infusionsvätska 9 mg/ ml (0, 9%).
Detta kan uppnås genom att dra upp en volym natriumklorid infusionsvätska 9 mg/ ml (0, 9%) som motsvarar volymen av den beredda Remicade- lösningen ur en 250- ml glasflaska eller infusionspåse.
Tillsätt långsamt den totala volymen beredd Remicade- lösning till 250- ml infusionsflaskan eller infusionspåsen.
Blanda försiktigt.
4.
Administrera infusionsvätskan under en period av minst den infusionstid som rekommenderas för den aktuella indikationen.
Använd endast ett infusionsset med ett inbyggt, sterilt, icke - pyrogent filter med låg proteinbindningsgrad (porstorlek 1, 2 mikrometer eller mindre).
Eftersom konserveringsmedel saknas, rekommenderas det att administrering av infusionsvätskan påbörjas så snart som möjligt och inom 3 timmar efter beredning och spädning.
När beredning och spädning görs under aseptiska förhållanden kan Remicade infusionsvätska användas inom 24 timmar om den förvaras vid 2°C – 8°C.
Förvara inte eventuell överbliven infusionsvätska för återanvändning.
5.
Studier av den fysikaliska biokemiska blandbarheten har inte utförts för att utvärdera en samtidig administration av Remicade med andra läkemedel.
Remicade ska inte ges i samma intravenösa infart som andra läkemedel.
6.
Inspektera läkemedel för parenteralt bruk visuellt med avseende på partikelbildning eller missfärgning före administrering.
Använd inte lösningen om synliga, grumliga partiklar, missfärgning eller främmande partiklar observeras.
7.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
48
European Medicines Agency
EMEA/ H/ C/ 254
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
RENAGEL
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Renagel?
Renagel är ett läkemedel som innehåller den aktiva substansen sevelamer.
Det finns som vita ovala tabletter (400 mg och 800 mg).
Vad används Renagel för?
Renagel används för kontroll av hyperfosfatemi (höga fosfatnivåer i blodet) hos vuxna patienter som får dialys (en blodreningsteknik).
Läkemedlet kan användas för att behandla patienter som får hemodialys (genom en blodfiltreringsmaskin) eller peritonealdialys (där vätska pumpas in i bukhålan och ett inre membran i kroppen filtrerar blodet).
Renagel bör användas i kombination med andra behandlingsmetoder, såsom kalciumtillskott och vitamin D3, för att kontrollera utvecklingen av skelettsjukdom.
Läkemedlet är receptbelagt.
Hur används Renagel?
Den rekommenderade initialdosen Renagel baseras på fosfatnivån i blodet och varierar mellan 800 och 1 600 mg tre gånger om dagen.
Renageldosen bör justeras så att fosfatnivån i blodet håller sig under 1, 76 mmol/ l.
Patienterna bör svälja Renageltabletterna hela i samband med måltid och följa sin ordinerade diet.
Det har inte fastställts i vilken mån Renagel är säkert för eller har effekt på barn.
Hur verkar Renagel?
Patienter med allvarlig njursjukdom kan inte eliminera fosfater i kroppen.
Detta leder till hyperfosfatemi som på lång sikt kan ge upphov till komplikationer, exempelvis hjärtsjukdomar.
Sevelamer, den aktiva substansen i Renagel, är en fosfatbindare.
När sevelamer intas i samband med måltid binder det sig till fosfater från födan i tarmen och hindrar dem från att tas upp i kroppen.
Detta bidrar till att sänka blodets fosfatnivåer.
Hur har Renagels effekt undersökts?
Effekterna av Renagel prövades först i olika experimentmodeller innan de studerades på människor.
Renagels effekt vid hemodialys har undersökts i två korttidsstudier som pågick i 8 veckor och i en längre studie som pågick i 44 veckor.
I den första studien på 84 patienter jämfördes Renagel med kalciumacetat (ett annat fosfatsänkande läkemedel).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Endast en studie av Renagel vid peritonealdialys har genomförts, där Renagels effekt jämfördes med effekten av kalciumacetat hos 143 patienter under 12 veckor.
Det huvudsakliga effektmåttet i samtliga studier var förändringen av fosfatnivåerna i blodet under hela den tid som behandlingen pågick.
Vilken nytta har Renagel visat vid studierna?
I samtliga studier påvisades en signifikant sänkning av serumfosfat vid behandling med Renagel.
I den jämförande studien, där patienter som behandlades med hemodialys ingick, var den genomsnittliga sänkningen 0, 65 mmol/ l under den åtta veckor långa behandlingen med Renagel, jämfört med 0, 68 mmol/ l när patienterna fick kalciumacetat.
De patienter som behandlades med Renagel fick en liknande sänkning av fosfatnivåerna i den andra studien.
I den tredje studien förekom en genomsnittlig sänkning på 0, 71 mmol/ l under 44 veckor.
I den studie där patienter som behandlades med peritonealdialys ingick sågs liknande sänkningar av fosfatnivån hos dem som behandlades med Renagel jämfört med dem som fick kalciumacetat (0, 52 respektive 0, 58 mmol/ l).
Vilka är riskerna med Renagel?
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är illamående och kräkningar.
Förteckningen över samtliga biverkningar som rapporterats för Renagel finns i bipacksedeln.
Renagel ska inte ges till personer som kan vara överkänsliga (allergiska) mot sevelamer eller något annat innehållsämne.
Renagel ska inte heller ges till personer med hypofosfatemi (låga blodfosfatnivåer) eller tarmobstruktion (blockerad magpassage).
Varför har Renagel godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Renagel är större än riskerna vid kontroll av hyperfosfatemi hos vuxna patienter som får hemodialys eller peritonealdialys.
Kommittén rekommenderade att Renagel skulle godkännas för försäljning.
Renagel godkändes ursprungligen för försäljning ” i undantagsfall ”, eftersom det av vetenskapliga skäl endast fanns begränsad information vid tidpunkten för godkännandet.
Eftersom företaget hade tillhandahållit den ytterligare information som begärts upphörde förbehållet ” i undantagsfall ” den 26 juni 2006.
Mer information om Renagel:
Den 28 januari 2000 beviljade Europeiska kommissionen Genzyme Europe B. V. ett godkännande för försäljning av Renagel som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 28 januari 2005.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 06- 2008.
2/ 2
EU- nummer EU/ 1/ 99/ 123/ 005 EU/ 1/ 99/ 123/ 006 EU/ 1/ 99/ 123/ 007 EU/ 1/ 99/ 123/ 008 EU/ 1/ 99/ 123/ 009 EU/ 1/ 99/ 123/ 010 EU/ 1/ 99/ 123/ 011 EU/ 1/ 99/ 123/ 012 EU/ 1/ 99/ 123/ 013
Fantasinamn Renagel Renagel Renagel Renagel Renagel Renagel Renagel Renagel Renagel
Styrka 400 mg 400 mg 400 mg 800 mg 800 mg 800 mg 800 mg 800 mg 800 mg
Läkemedelsform Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett
Administreringssätt Sväljes hela Sväljes hela Sväljes hela Sväljes hela Sväljes hela Sväljes hela Sväljes hela Sväljes hela Sväljes hela
Förpackning Flaska (HDPE) Flaska (HDPE) Flaska (HDPE) Flaska (HDPE) Flaska (HDPE) Flaska (HDPE) Flaska (HDPE) Flaska (HDPE) Flaska (HDPE)
Förpackningsstorlek 1 flaska med 360 tabletter med yttre förpackning 2 flaskor med 360 tabletter med yttre förpackning 3 flaskor med 360 tabletter med yttre förpackning 1 flaska med 180 tabletter med yttre förpackning 2 flaskor med 180 tabletter med yttre förpackning 3 flaskor med 180 tabletter med yttre förpackning 1 flaska med 100 tabletter med yttre förpackning 1 flaska med 180 tabletter utan yttre förpackning 6 flaskor med 30 tabletter med yttre förpackning
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Renagel 400 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 400 mg sevelamer.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
De benvita, ovala tabletterna är märkta Renagel 400 på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Renagel är indicerat för kontroll av hyperfosfatemi hos vuxna patienter som får hemodialys eller peritonealdialys.
Renagel skall användas som en bland flera andra behandlingsmetoder, vilka kan innefatta kalciumtillskott, 1, 25- dihydroxi vitamin D3 eller en av dess analoger för att kontrollera utvecklingen av renal skelettsjukdom.
4. 2 Dosering och administreringssätt
Barn Säkerhet och effekt för detta läkemedel har inte fastställts hos barn under 18 år.
Vuxna och äldre (> 65 år) För patienter som inte behandlas med fosfatbindare bestäms doseringen individuellt grundat på serumfosfatkoncentrationen, enligt vad som anges i tabellen nedan:
Serumfosfatnivåer hos patienter Som ej behandlas med fosfatbindare 1, 76 – 2, 42 mmol/ l (5, 5- 7, 5 mg/ dl) 2, 42 – 2, 91 mmol/ l (7, 5- 9 mg/ dl) > 2, 91 mmol/ l (> 9 mg/ dl)
Initial dos Renagel 400 mg tabletter 2 tabletter, 3 gånger/ dag 3 tabletter, 3 gånger/ dag 4 tabletter, 3 gånger/ dag
Om Renagel ordineras som alternativ fosfatbindare skall Renagel ges i motsvarande doser i mg som patientens tidigare kalciumbaserade fosfatbindare.
Serumfosfatnivåerna skall noga kontrolleras och Renageldosen justeras enligt målsättning att sänka serumfosfat till 1, 76 mmol/ l (5, 5 mg/ dl) eller lägre.
Serumfosfat skall kontrolleras varannan eller var tredje vecka tills en stabil serumfosfatnivå har uppnåtts, och därefter med regelbunda intervaller.
Doseringen kan variera mellan 1 och 10 400 mg- tabletter per måltid.
Den faktiska dagliga medeldosen som användes vid den kroniska fasen under en ettårig klinisk studie var 7 gram sevelamer.
Patienter skall ta Renagel i samband med måltid och följa sin ordinerade diet.
Tabletterna måste sväljas hela.
Skall ej tuggas.
2 4. 3 Kontraindikationer
• Överkänslighet mot sevelamer eller något annat hjälpämne. • Hypofosfatemi eller tarmobstruktion.
4. 4 Varningar och försiktighet
Renagels effekt och säkerhet har inte studerats hos barn eller predialyspatienter.
Renagels effekt och säkerhet har inte studerats hos patienter med sväljningsproblem, obehandlad eller allvarlig gastropares eller retention av maginnehåll.
Renagel skall endast användas på dessa patienter efter noggrann bedömning av fördelar och risker.
Renagels effekt och säkerhet har inte studerats hos patienter med aktiv inflammatorisk tarmsjukdom, gastrointestinala motilitetsrubbningar, onormal eller oregelbunden tarmtömning eller hos patienter som tidigare genomgått större bukkirurgi.
Därför måste man vara försiktig när man använder Renagel på patienter med dessa rubbningar.
I mycket sällsynta fall har tarmobstruktion och ileus/ subileus observerats hos patienter under behandling med Renagel.
Obstipation kan vara ett föregående symptom.
Patienter med obstipation bör noggrant följas under behandling med Renagel.
Behandlingen med Renagel bör utvärderas på nytt för patienter som utvecklar svår obstipation eller andra svåra gastrointestinala symtom.
Renagel ensamt är inte indicerat för kontroll av hyperparatyroidism.
Hos patienter med sekundär hyperparatyroidism skall Renagel användas som en bland flera andra behandlingsmetoder, vilka kan innefatta kalciumtillskott, 1, 25- dihydroxi vitamin D3 eller en av dess analoger för att sänka nivåerna av intakt bisköldkörtelhormon (iPTH).
Patienter med njursvikt kan utveckla hypokalcemi eller hyperkalcemi.
Renagel innehåller inte kalcium.
Serumkalciumnivån bör kontrolleras på samma sätt som vid normal uppföljning av en dialyspatient.
Kalcium bör ges som tillskott vid hypokalcemi.
Beroende på födointaget och orsaken till terminal njursvikt kan dialyspatienter utveckla låga nivåer av vitamin A, D, E och K.
I prekliniska studier har sevelamer likvärdigt med 10 gånger den maximala dosen till människor visat sig reducera absorptionen av vitamin D, E och K, samt folsyra (se även 5. 3 Prekliniska säkerhetsuppgifter).
Därför bör man hos patienter som inte tar dessa vitaminer kontrollera nivåerna av vitamin A, D, E och fastställa vitamin K status genom att mäta tromboplastintid och, om så behövs, ge vitamintillskott.
Ytterligare kontroll av vitaminer och folsyra rekommenderas hos patienter som får peritonealdialys, eftersom nivåerna av vitamin A, D, E och K inte mättes i den kliniska studien på dessa patienter.
Det finns för närvarande inte tillräckligt med data för att kunna utesluta möjligheten av folatbrist vid långtidsbehandling med Renagel.
Serumkloridhalten kan öka under behandling med Renagel eftersom klorid kan bytas ut mot fosfat i intestinala lumen.
Även om ingen kliniskt signifikant serumkloridökning har observerats i kliniska studier, bör man följa serumkloridnivån såsom sker i rutinuppföljningen av en dialyspatient.
Ett gram Renagel innehåller cirka 180 mg (5, 1 mEq) klorid.
Patienter med kronisk njurinsufficiens är predisponerade för att utveckla metabolisk acidos.
Det har kommit rapporter om förvärrad acidos vid övergång från andra fosfatbindare till sevelamer i flera studier där man observerade lägre bikarbonatnivåer hos patienter som behandlades med sevelamer jämfört med patienter som behandlades med kalciumbaserade bindemedel.
Därför rekommenderas en noggrannare kontroll av bikarbonatnivåerna i serum.
3 Mycket sällsynta fall av hypotyreoidism har rapporterats hos patienter som medicinerats med Renagel och levotyroxin samtidigt.
Därför rekommenderas en noggrannare monitorering av TSH- nivåerna hos patienter som får båda läkemedlen.
Patienter som tar antiarytmika mot arytmier och antiepileptika mot epilepsisjukdomar uteslöts från kliniska prövningar.
Iaktta försiktighet vid förskrivning av Renagel till patienter som även tar dessa läkemedel.
Patienter som får dialys är utsatta för vissa infektionsrisker som är specifika för dialyssättet.
Peritonit är en känd komplikation för patienter som får peritonealdialys (PD) och i en klinisk studie med Renagel rapporterades ett flertal peritonitfall.
Därför skall patienter som behandlas med PD övervakas noga så att man kan garantera att lämpliga aseptiska metoder används på ett tillförlitligt sätt tillsammans med snabb upptäckt och hantering av alla tecken och symtom som associeras med peritonit.
Eftersom det ännu inte finns några data angående behandling med sevelamer under mer än ett år kan eventuell absorption och ackumulering av sevelamer vid långtidsbehandling inte helt uteslutas (se avsnitt 5. 2 Farmakokinetik).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har inte utförts på patienter som genomgår dialys.
I interaktionsstudier på friska försökspersoner hade Renagel ingen effekt på biotillgängligheten för digoxin, warfarin, enalapril eller metoprolol.
Biotillgängligheten för ciprofloxacin minskade dock med ungefär 50% när det samadministrerades med Renagel i en singeldosstudie.
Följaktligen bör inte Renagel tas samtidigt som ciprofloxacin.
Renagel kan påverka biotillgängligheten för andra medicinska produkter.
Minskade nivåer av ciklosporin, mykofenolatmofetil och takrolimus har rapporterats hos transplantationspatienter när de samtidigt fått Renagel utan kliniska följder (dvs. avstötning av transplantatet).
Man kan inte utesluta att en interaktion är möjlig och en noggrann monitorering av blodkoncentrationerna av mykofenolatmofetil, ciklosporin och takrolimus bör beaktas medan man använder dem i kombination och efter utsättningen.
Vid administrering av medicinska produkter där en reducerad biotillgänglighet kan få en kliniskt signifikant effekt på säkerheten eller effektiviteten, bör den medicinska produkten administreras minst en timme före eller tre timmar efter Renagel, eller också bör läkaren beakta att övervaka nivåerna i blodet.
4. 6 Graviditet och amning
Säkerheten vid användning av Renagel hos gravida eller ammande kvinnor har inte fastställts.
I djurstudier fanns inga tecken på att sevelamer framkallade embryofetal toxicitet.
Renagel bör bara ges till gravida eller ammande kvinnor om det är absolut nödvändigt och efter det att man noga vägt riskerna mot fördelarna för både modern och fostret eller barnet (Se 5. 3 Prekliniska säkerhetsuppgifter).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
I studier med parallell design som innefattade 244 hemodialyspatienter med behandlingsduration på upp till 54 veckor och 97 peritonealdialyspatienter med behandlingsduration på 12 veckor, rapporterades de vanligaste förekommande (≥ 5% av patienterna) biverkningarna som eventuellt eller
Data som eventuellt eller troligen är associerade med Renagel från dessa studier (299 patienter) och från okontrollerade kliniska prövningar (384 patienter) är listade efter frekvens i nedanstående tabell.
Rapporteringsfrekvensen klassificeras som mycket vanlig (> 1/ 10), vanlig (> 1/ 100, < 1/ 10), mindre vanlig (> 1/ 1 000, < 1/ 100), sällsynt (> 1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000), inklusive enskilda rapporter.
Mag- tarmkanalen Mycket vanlig (≥1/ 10):
Illamående, kräkning Vanlig (≥1/ 100, < 1/ 10):
Diarré, dyspepsi, flatulens, smärtor i övre delen av buken, förstoppning
De flesta av dessa händelser observeras ofta hos patienter med kronisk njursjukdom i stadium 5 och behöver inte nödvändigtvis tillskrivas Renagel.
Erfarenhet efter lansering:
I mycket sällsynta fall har tarmobstruktion och ileus/ subileus observerats hos patienter under behandling med Renagel.
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
Renagel har administrerats till normala, friska försökspersoner i doser upp till 14 gram, vilket motsvarar trettiofem kapslar om 403 mg (motsvarande trettiofem 400 mg- tabletter) per dag i åtta dagar, utan att några biverkningar förekom.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Behandling av hyperfosfatemi.
ATC kod:
V03AE02.
Renagel innehåller sevelamer, en icke- absorberad fosfatbunden poly( allylaminhydroklorid) polymer, och är fri från metall och kalcium.
Det innehåller multipla aminer som separeras från ryggraden av polymerstrukturen av en kolatom.
Dessa aminer blir delvis protoniserade i tarmarna och interagerar med fosfatmolekyler genom jon - och vätebindningar.
Genom att binda fosfat i mag- tarmkanalen sänker sevelamer fosfatkoncentrationen i serum.
I kliniska prövningar har man visat att sevelamer är effektivt när det gäller att sänka halten av fosfat i serum hos patienter som får hemodialys eller peritonealdialys.
Sevelamer sänker frekvensen av hyperkalcemi i jämförelse med de patienter som enbart använder kalciumbaserade fosfatbindare, antagligen eftersom själva produkten inte innehåller kalcium.
Effekterna på fosfat och kalcium har visats kvarstå under en studie med ett års uppföljning.
Sevelamer har visat sig binda gallsyra in vitro och in vivo i försök med djurmodeller.
Gallsyrebindning med jonbytarharts är en väletablerad metod för att sänka kolesterolhalten i blodet.
I kliniska försök sänktes den genomsnittliga totala och LDL kolesterolnivån med 15- 31%.
Denna effekt observeras efter 2 veckor och bevaras med långtidsbehandling.
Triglycerider, HDL- kolesterol och albumin förändrades inte.
I de kliniska försöken hos hemodialyspatienter hade sevelamer ensamt inte någon bestående och kliniskt signifikant effekt på intakt bisköldkörtelhormon i serum (iPTH).
I 12- veckorsstudien på peritonealdialyspatienter sågs dock liknande iPTH- sänkningar jämfört med patienter som fick kalciumacetat.
Hos patienter med sekundär hyperparatyroidism skall Renagel användas som en bland flera andra behandlingsmetoder, vilka kan innefatta kalciumtillskott, 1, 25- dihydroxi vitamin D3 eller en av dess analoger för att sänka nivåerna av intakt bisköldkörtelhormon (iPTH).
5 I en klinisk prövning som pågick ett år hade Renagel inga negativa effekter på benomsättning eller mineralisering jämfört med kalciumkarbonat.
5. 2 Farmakokinetiska egenskaper
Renagel absorberas inte i mag- tarmkanalen enligt en farmakokinetisk studie gjord med en engångsdos hos friska försökspersoner.
Farmakokinetiska studier har ännu inte gjorts på patienter med njursvikt (se avsnitt 4. 4 Varningar och försiktighetsmått).
5. 3 Prekliniska säkerhetsuppgifter
I prekliniska studier på råttor och hundar minskade Renagel absorptionsförmågan av de fettlösliga vitaminerna D, E och K samt folsyra vid en dos som var 10 gånger högre än de maxdoser som gavs till människa.
I en studie på råttor, där sevelamer administrerades i en dos som var 15- 30 ggr den som ges till människor, upptäcktes en ökning av serumkoppar.
Detta bekräftades inte i en studie på hundar, ej heller i kliniska försök.
För närvarande finns inga formella data över karcinogenicitet tillgängliga.
Studier in vitro och in vivo har dock visat att Renagel inte har någon genotoxisk potential.
Den medicinska produkten absorberas inte heller i mag- tarmkanalen.
I reproduktionsstudier fanns ingenting som tydde på att sevelamer framkallade embryoletalitet, fetotoxicitet eller teratogenicitet vid de prövade doserna (upp till 1 g/ kg/ dag på kaniner och upp till 4, 5 g/ kg/ dag på råttor).
Försämrad skelettförbening noterades på flera ställen hos foster till honråttor som fick en dos sevelamer som var 8- 20 gånger högre än den humana maximumdosen på 200 mg/ kg.
Effekterna kan vara sekundära till uttömning av vitamin D och/ eller vitamin K vid dessa höga doser.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Varje tablett innehåller:
Kiseldioxid, kolloidal vattenfri Stearinsyra
Tablettöverdraget innehåller:
Hypromellos Diacetylerade monoglycerider
Tryckfärgen innehåller:
Svart järnoxid (E172) Propylenglykol Hypromellos
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år.
6 6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C.
Tillslut förpackningen väl.
6. 5 Förpackningstyp och innehåll
Högtryckspolyetenflaskor med ett polypropylenlock, som är svårt för barn att öppna, samt en installationsplombering.
Förpackningsstorlekarna är:
400 mg- tabletter 1 x 360 tabletter 2 x 360 tabletter 3 x 360 tabletter
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Genzyme Europe B. V., Gooimeer 10, 1411 DD Naarden, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 123/ 005 EU/ 1/ 99/ 123/ 006 EU/ 1/ 99/ 123/ 007
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
28/ 01/ 2000 Förnyat godkännande:
26/ 01/ 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
7 1.
LÄKEMEDLETS NAMN
Renagel 800 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 800 mg sevelamer.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
De benvita, ovala tabletterna är märkta Renagel 800 på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Renagel är indicerat för kontroll av hyperfosfatemi hos vuxna patienter som får hemodialys eller peritonealdialys.
Renagel skall användas som en bland flera andra behandlingsmetoder, vilka kan innefatta kalciumtillskott, 1, 25- dihydroxi vitamin D3 eller en av dess analoger för att kontrollera utvecklingen av renal skelettsjukdom.
4. 2 Dosering och administreringssätt
Barn Säkerhet och effekt för detta läkemedel har inte fastställts hos barn under 18 år.
Vuxna och äldre (> 65 år) För patienter som inte behandlas med fosfatbindare bestäms doseringen individuellt grundat på serumfosfatkoncentrationen, enligt vad som anges i tabellen nedan:
Serumfosfatnivåer hos patienter Som ej behandlas med fosfatbindare 1, 76 – 2, 42 mmol/ l (5, 5- 7, 5 mg/ dl) > 2, 42 mmol/ l (> 7, 5 mg/ dl)
Initial dos Renagel 800 mg tabletter 1 tablett, 3 gånger/ dag 2 tabletter, 3 gånger/ dag
Om Renagel ordineras som alternativ fosfatbindare skall Renagel ges i motsvarande doser i mg som patientens tidigare kalciumbaserade fosfatbindare.
Serumfosfatnivåerna skall noga kontrolleras och Renageldosen justeras enligt målsättning att sänka serumfosfat till 1, 76 mmol/ l (5, 5 mg/ dl) eller lägre.
Serumfosfat skall kontrolleras varannan eller var tredje vecka tills en stabil serumfosfatnivå har uppnåtts, och därefter med regelbunda intervaller.
Doseringen kan variera mellan 1 och 5 800 mg- tabletter per måltid.
Den faktiska dagliga medeldosen som användes vid den kroniska fasen under en ettårig klinisk studie var 7 gram sevelamer.
Patienter skall ta Renagel i samband med måltid och följa sin ordinerade diet.
Tabletterna måste sväljas hela.
Skall ej tuggas.
4. 3 Kontraindikationer
• Överkänslighet mot sevelamer eller något annat hjälpämne. • Hypofosfatemi eller tarmobstruktion.
8 4. 4 Varningar och försiktighet
Renagels effekt och säkerhet har inte studerats hos barn eller predialyspatienter.
Renagels effekt och säkerhet har inte studerats hos patienter med sväljningsproblem, obehandlad eller allvarlig gastropares eller retention av maginnehåll.
Renagel skall endast användas på dessa patienter efter noggrann bedömning av fördelar och risker.
Renagels effekt och säkerhet har inte studerats hos patienter med aktiv inflammatorisk tarmsjukdom, gastrointestinala motilitetsrubbningar, onormal eller oregelbunden tarmtömning eller hos patienter som tidigare genomgått större bukkirurgi.
Därför måste man vara försiktig när man använder Renagel på patienter med dessa rubbningar.
I mycket sällsynta fall har tarmobstruktion och ileus/ subileus observerats hos patienter under behandling med Renagel.
Obstipation kan vara ett föregående symptom.
Patienter med obstipation bör noggrant följas under behandling med Renagel.
Behandlingen med Renagel bör utvärderas på nytt för patienter som utvecklar svår obstipation eller andra svåra gastrointestinala symtom.
Renagel ensamt är inte indicerat för kontroll av hyperparatyroidism.
Hos patienter med sekundär hyperparatyroidism skall Renagel användas som en bland flera andra behandlingsmetoder, vilka kan innefatta kalciumtillskott, 1, 25- dihydroxi vitamin D3 eller en av dess analoger för att sänka nivåerna av intakt bisköldkörtelhormon (iPTH).
Patienter med njursvikt kan utveckla hypokalcemi eller hyperkalcemi.
Renagel innehåller inte kalcium.
Serumkalciumnivån bör kontrolleras på samma sätt som vid normal uppföljning av en dialyspatient.
Kalcium bör ges som tillskott vid hypokalcemi.
Beroende på födointaget och orsaken till terminal njursvikt kan dialyspatienter utveckla låga nivåer av vitamin A, D, E och K.
I prekliniska studier har sevelamer likvärdigt med 10 gånger den maximala dosen till människor visat sig reducera absorptionen av vitamin D, E och K, samt folsyra (se även 5. 3 Prekliniska säkerhetsuppgifter).
Därför bör man hos patienter som inte tar dessa vitaminer kontrollera nivåerna av vitamin A, D, E och fastställa vitamin K status genom att mäta tromboplastintid och, om så behövs, ge vitamintillskott.
Ytterligare kontroll av vitaminer och folsyra rekommenderas hos patienter som får peritonealdialys, eftersom nivåerna av vitamin A, D, E och K inte mättes i den kliniska studien på dessa patienter.
Det finns för närvarande inte tillräckligt med data för att kunna utesluta möjligheten av folatbrist vid långtidsbehandling med Renagel.
Serumkloridhalten kan öka under behandling med Renagel eftersom klorid kan bytas ut mot fosfat i intestinala lumen.
Även om ingen kliniskt signifikant serumkloridökning har observerats i kliniska studier, bör man följa serumkloridnivån såsom sker i rutinuppföljningen av en dialyspatient.
Ett gram Renagel innehåller cirka 180 mg (5, 1 mEq) klorid.
Patienter med kronisk njurinsufficiens är predisponerade för att utveckla metabolisk acidos.
Det har kommit rapporter om förvärrad acidos vid övergång från andra fosfatbindare till sevelamer i flera studier där man observerade lägre bikarbonatnivåer hos patienter som behandlades med sevelamer jämfört med patienter som behandlades med kalciumbaserade bindemedel.
Därför rekommenderas en noggrannare kontroll av bikarbonatnivåerna i serum.
Mycket sällsynta fall av hypotyreoidism har rapporterats hos patienter som medicinerats med Renagel och levotyroxin samtidigt.
Därför rekommenderas en noggrannare monitorering av TSH- nivåerna hos patienter som får båda läkemedlen.
9 Patienter som tar antiarytmika mot arytmier och antiepileptika mot epilepsisjukdomar uteslöts från kliniska prövningar.
Iaktta försiktighet vid förskrivning av Renagel till patienter som även tar dessa läkemedel.
Patienter som får dialys är utsatta för vissa infektionsrisker som är specifika för dialyssättet.
Peritonit är en känd komplikation för patienter som får peritonealdialys (PD) och i en klinisk studie med Renagel rapporterades ett flertal peritonitfall.
Därför skall patienter som behandlas med PD övervakas noga så att man kan garantera att lämpliga aseptiska metoder används på ett tillförlitligt sätt tillsammans med snabb upptäckt och hantering av alla tecken och symtom som associeras med peritonit.
Eftersom det ännu inte finns några data angående behandling med sevelamer under mer än ett år kan eventuell absorption och ackumulering av sevelamer vid långtidsbehandling inte helt uteslutas (se avsnitt 5. 2 Farmakokinetik).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har inte utförts på patienter som genomgår dialys.
I interaktionsstudier på friska försökspersoner hade Renagel ingen effekt på biotillgängligheten för digoxin, warfarin, enalapril eller metoprolol.
Biotillgängligheten för ciprofloxacin minskade dock med ungefär 50% när det samadministrerades med Renagel i en singeldosstudie.
Följaktligen bör inte Renagel tas samtidigt som ciprofloxacin.
Renagel kan påverka biotillgängligheten för andra medicinska produkter.
Minskade nivåer av ciklosporin, mykofenolatmofetil och takrolimus har rapporterats hos transplantationspatienter när de samtidigt fått Renagel utan kliniska följder (dvs. avstötning av transplantatet).
Man kan inte utesluta att en interaktion är möjlig och en noggrann monitorering av blodkoncentrationerna av mykofenolatmofetil, ciklosporin och takrolimus bör beaktas medan man använder dem i kombination och efter utsättningen.
Vid administrering av medicinska produkter där en reducerad biotillgänglighet kan få en kliniskt signifikant effekt på säkerheten eller effektiviteten, bör den medicinska produkten administreras minst en timme före eller tre timmar efter Renagel, eller också bör läkaren beakta att övervaka nivåerna i blodet.
4. 6 Graviditet och amning
Säkerheten vid användning av Renagel hos gravida eller ammande kvinnor har inte fastställts.
I djurstudier fanns inga tecken på att sevelamer framkallade embryofetal toxicitet.
Renagel bör bara ges till gravida eller ammande kvinnor om det är absolut nödvändigt och efter det att man noga vägt riskerna mot fördelarna för både modern och fostret eller barnet (Se 5. 3 Prekliniska säkerhetsuppgifter).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar I studier med parallell design som innefattade 244 hemodialyspatienter med behandlingsduration på upp till 54 veckor och 97 peritonealdialyspatienter med behandlingsduration på 12 veckor, rapporterades de vanligaste förekommande (≥ 5% av patienterna) biverkningarna som eventuellt eller troligen var associerade med Renagel alla till mag- tarmkanalen i klassificeringen av organsystem.
Data som eventuellt eller troligen är associerade med Renagel från dessa studier (299 patienter) och från okontrollerade kliniska prövningar (384 patienter) är listade efter frekvens i nedanstående tabell.
Rapporteringsfrekvensen klassificeras som mycket vanlig (> 1/ 10), vanlig (> 1/ 100, < 1/ 10), mindre
10 vanlig (> 1/ 1 000, < 1/ 100), sällsynt (> 1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000), inklusive enskilda rapporter.
Illamående, kräkning Vanlig (≥1/ 100, < 1/ 10):
Diarré, dyspepsi, flatulens, smärtor i övre delen av buken, förstoppning
De flesta av dessa händelser observeras ofta hos patienter med kronisk njursjukdom i stadium 5 och behöver inte nödvändigtvis tillskrivas Renagel.
Erfarenhet efter lansering:
I mycket sällsynta fall har tarmobstruktion och ileus/ subileus observerats hos patienter under behandling med Renagel.
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
Renagel har administrerats till normala, friska försökspersoner i doser upp till 14 gram, vilket motsvarar trettiofem kapslar om 403 mg (motsvarande sjutton 800 mg- tabletter) per dag i åtta dagar, utan att några biverkningar förekom.
5 FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Behandling av hyperfosfatemi.
ATC kod:
V03AE02.
Renagel innehåller sevelamer, en icke- absorberad fosfatbunden poly( allylaminhydroklorid) polymer, och är fri från metall och kalcium.
Det innehåller multipla aminer som separeras från ryggraden av polymerstrukturen av en kolatom.
Dessa aminer blir delvis protoniserade i tarmarna och interagerar med fosfatmolekyler genom jon - och vätebindningar.
Genom att binda fosfat i mag- tarmkanalen sänker sevelamer fosfatkoncentrationen i serum.
I kliniska prövningar har man visat att sevelamer är effektivt när det gäller att sänka fosfat i serum hos patienter som får hemodialys eller peritonealdialys.
Sevelamer sänker frekvensen av hyperkalcemi i jämförelse med de patienter som enbart använder kalciumbaserade fosfatbindare, antagligen eftersom själva produkten inte innehåller kalcium.
Effekterna på fosfat och kalcium har visats kvarstå under en studie med ett års uppföljning.
Sevelamer har visat sig binda gallsyra in vitro och in vivo i försök med djurmodeller.
Gallsyrebindning med jonbytarharts är en väletablerad metod för att sänka kolesterolhalten i blodet.
I kliniska försök sänktes den genomsnittliga totala och LDL kolesterolnivån med 15- 31%.
Denna effekt observeras efter 2 veckor och bevaras med långtidsbehandling.
Triglycerider, HDL- kolesterol och albumin förändrades inte.
I de kliniska försöken hos hemodialyspatienter hade sevelamer ensamt inte någon bestående och kliniskt signifikant effekt på intakt bisköldkörtelhormon i serum (iPTH).
I 12- veckorsstudien på peritonealdialyspatienter sågs dock liknande iPTH- sänkningar jämfört med patienter som fick kalciumacetat.
Hos patienter med sekundär hyperparatyroidism skall Renagel användas som en bland flera andra behandlingsmetoder, vilka kan innefatta kalciumtillskott, 1, 25- dihydroxi vitamin D3 eller en av dess analoger för att sänka nivåerna av intakt bisköldkörtelhormon (iPTH).
I en klinisk prövning som pågick ett år hade Renagel inga negativa effekter på benomsättning eller mineralisering jämfört med kalciumkarbonat.
11 5. 2 Farmakokinetiska egenskaper
Renagel absorberas inte i mag- tarmkanalen enligt en farmakokinetisk studie gjord med en engångsdos hos friska försökspersoner.
Farmakokinetiska studier har ännu inte gjorts på patienter med njursvikt (se avsnitt 4. 4 Varningar och försiktighetsmått).
5. 3 Prekliniska säkerhetsuppgifter
I prekliniska studier på råttor och hundar minskade Renagel absorptionsförmågan av de fettlösliga vitaminerna D, E och K samt folsyra vid en dos som var 10 gånger högre än de maxdoser som gavs till människa.
I en studie på råttor, där sevelamer administrerades i en dos som var 15- 30 ggr den som ges till människor, upptäcktes en ökning av serumkoppar.
Detta bekräftades inte i en studie på hundar, ej heller i kliniska försök.
För närvarande finns inga formella data över karcinogenicitet tillgängliga.
Studier in vitro och in vivo har dock visat att Renagel inte har någon genotoxisk potential.
Den medicinska produkten absorberas inte heller i mag- tarmkanalen.
I reproduktionsstudier fanns ingenting som tydde på att sevelamer framkallade embryoletalitet, fetotoxicitet eller teratogenicitet vid de prövade doserna (upp till 1 g/ kg/ dag på kaniner och upp till 4, 5 g/ kg/ dag på råttor).
Försämrad skelettförbening noterades på flera ställen hos foster till honråttor som fick en dos sevelamer som var 8- 20 gånger högre än den humana maximumdosen på 200 mg/ kg.
Effekterna kan vara sekundära till uttömning av vitamin D och/ eller vitamin K vid dessa höga doser.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Varje tablett innehåller:
Kiseldioxid, kolloidal vattenfri Stearinsyra
Tablettöverdraget innehåller:
Hypromellos Diacetylerade monoglycerider
Tryckfärgen innehåller:
Svart järnoxid (E172) Propylenglykol Hypromellos
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år.
12 6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C.
Tillslut förpackningen väl.
6. 5 Förpackningstyp och innehåll
Högtryckspolyetenflaskor med ett polypropylenlock, som är svårt för barn att öppna, samt en installationsplombering.
Förpackningsstorlekarna är:
800 mg- tabletter 6 x 30 tabletter 1 x 100 tabletter 1 x 180 tabletter 2 x 180 tabletter 3 x 180 tabletter
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Genzyme Europe B. V., Gooimeer 10, 1411 DD Naarden, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 123/ 008 EU/ 1/ 99/ 123/ 009 EU/ 1/ 99/ 123/ 010 EU/ 1/ 99/ 123/ 011 EU/ 1/ 99/ 123/ 012 EU/ 1/ 99/ 123/ 013
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
28/ 01/ 2000 Förnyat godkännande:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
13 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
14 A INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Genzyme Limited, 12 Rookwood Way, Haverhill, Suffolk CB9 8PB
Genzyme Ireland Ltd., IDA Industrial Park, Old Kilmeaden Road, Waterford, Ireland
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta satsen anges.
B VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Ej relevant.
• ÖVRIGA VILLKOR
Innehavaren av marknadsföringstillståndet skall utföra en registerstudie och ytterligare farmakovigilansåtgärder som beskrivs i farmakovigilansplanen.
En uppdaterad riskhanteringsplan skall tillhandahållas enligt CHMP: s riktlinjer för riskhanteringssystem för humanläkemedel.
Innehavaren av marknadsföringstillståndet skall lämna in periodiska säkerhetsrapporter (PSUR) var 6: e månad såvida inte annat specificerats av CHMP
15 BILAGA III
MÄRKNING OCH BIPACKSEDEL
16 A.
MÄRKNING
17 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTRE FÖRPACKNING - FLASKA MED 360 TABLETTER 400 mg
1.
LÄKEMEDLETS NAMN
Renagel 400 mg filmdragerade tabletter sevelamer
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 400 mg sevelamer.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Tabletten innehåller även svart järnoxid (E172) och propylenglykol.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
360 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning - Tabletterna måste sväljas hela.
Skall ej tuggas.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Tillslut förpackningen väl.
18 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 123/ 005
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Renagel 400 mg sevelamer
19 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTRE FÖRPACKNING - 2 FLASKOR MED 360 TABLETTER 400 mg
1.
LÄKEMEDLETS NAMN
Renagel 400 mg filmdragerade tabletter sevelamer
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 400 mg sevelamer.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Tabletten innehåller även svart järnoxid (E172) och propylenglykol.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
2 flaskor med 360 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Tabletterna måste sväljas hela.
Skall ej tuggas.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Tillslut förpackningen väl.
20 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 123/ 006
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Renagel 400 mg sevelamer
21 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTRE FÖRPACKNING - 3 FLASKOR MED 360 TABLETTER 400 mg
1.
LÄKEMEDLETS NAMN
Renagel 400 mg filmdragerade tabletter sevelamer
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 400 mg sevelamer.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Tabletten innehåller även svart järnoxid (E172) och propylenglykol.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
3 flaskor med 360 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Tabletterna måste sväljas hela.
Skall ej tuggas.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Tillslut förpackningen väl.
22 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 123/ 007
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Renagel 400 mg sevelamer
23 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
ETIKETT - FLASKA MED 360 TABLETTER 400 mg
1.
LÄKEMEDLETS NAMN
Renagel 400 mg filmdragerade tabletter sevelamer
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 400 mg sevelamer.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Tabletten innehåller även svart järnoxid (E172) och propylenglykol.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
360 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Tabletterna måste sväljas hela.
Skall ej tuggas.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Tillslut förpackningen väl.
24 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 123/ 005
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Renagel 400 mg sevelamer
25 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTRE FÖRPACKNING - 6 FLASKOR MED 30 TABLETTER 800 mg
1.
LÄKEMEDLETS NAMN
Renagel 800 mg filmdragerade tabletter sevelamer
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 800 mg sevelamer.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Tabletten innehåller även svart järnoxid (E172) och propylenglykol.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
6 flaskor med 30 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Tabletterna måste sväljas hela.
Skall ej tuggas.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Tillslut förpackningen väl.
26 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 123/ 013
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Renagel 800 mg sevelamer
27 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTRE FÖRPACKNING - FLASKA MED 100 TABLETTER 800 mg
1.
LÄKEMEDLETS NAMN
Renagel 800 mg filmdragerade tabletter sevelamer
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 800 mg sevelamer.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Tabletten innehåller även svart järnoxid (E172) och propylenglykol.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
100 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Tabletterna måste sväljas hela.
Skall ej tuggas.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Tillslut förpackningen väl.
28 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 123/ 011
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Renagel 800 mg sevelamer
29 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTRE FÖRPACKNING - FLASKA MED 180 TABLETTER 800 mg
1.
LÄKEMEDLETS NAMN
Renagel 800 mg filmdragerade tabletter sevelamer
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 800 mg sevelamer.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Tabletten innehåller även svart järnoxid (E172) och propylenglykol.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
180 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Tabletterna måste sväljas hela.
Skall ej tuggas.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Tillslut förpackningen väl.
30 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 123/ 008
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Renagel 800 mg Sevelamer
31 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTRE FÖRPACKNING - 2 FLASKOR MED 180 TABLETTER 800 mg
1.
LÄKEMEDLETS NAMN
Renagel 800 mg filmdragerade tabletter sevelamer
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 800 mg sevelamer.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Tabletten innehåller även svart järnoxid (E172) och propylenglykol.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
2 flaskor med 180 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Tabletterna måste sväljas hela.
Skall ej tuggas.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Tillslut förpackningen väl.
32 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 123/ 009
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Renagel 800 mg sevelamer
33 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTRE FÖRPACKNING - 3 FLASKOR MED 180 TABLETTER 800 mg
1.
LÄKEMEDLETS NAMN
Renagel 800 mg filmdragerade tabletter sevelamer
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 800 mg sevelamer.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Tabletten innehåller även svart järnoxid (E172) och propylenglykol.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
3 flaskor med 180 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Tabletterna måste sväljas hela.
Skall ej tuggas.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Tillslut förpackningen väl.
34 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 123/ 010
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Renagel 800 mg sevelamer
35 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
ETIKETT - FLASKA MED 30 TABLETTER 800 mg
1.
LÄKEMEDLETS NAMN
Renagel 800 mg filmdragerade tabletter sevelamer
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 800 mg sevelamer.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Tabletten innehåller även svart järnoxid (E172) och propylenglykol.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Tabletterna måste sväljas hela.
Skall ej tuggas.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Tillslut förpackningen väl.
36 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 123/ 013
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Renagel 800 mg sevelamer
37 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
ETIKETT - FLASKA MED 100 TABLETTER 800 mg
1.
LÄKEMEDLETS NAMN
Renagel 800 mg filmdragerade tabletter sevelamer
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 800 mg sevelamer.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Tabletten innehåller även svart järnoxid (E172) och propylenglykol.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
100 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Tabletterna måste sväljas hela.
Skall ej tuggas.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Tillslut förpackningen väl.
38 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 123/ 011
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Renagel 800 mg sevelamer
39 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
ETIKETT - FLASKA MED 180 TABLETTER 800 mg (MED YTTRE FÖRPACKNING)
1.
LÄKEMEDLETS NAMN
Renagel 800 mg filmdragerade tabletter sevelamer
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 800 mg sevelamer.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Tabletten innehåller även svart järnoxid (E172) och propylenglykol.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
180 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Tabletterna måste sväljas hela.
Skall ej tuggas.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Tillslut förpackningen väl.
40 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 123/ 008
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Renagel 800 mg sevelamer
41 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
ETIKETT - FLASKA MED 180 TABLETTER 800 mg (UTAN YTTRE FÖRPACKNING)
1.
LÄKEMEDLETS NAMN
Renagel 800 mg filmdragerade tabletter sevelamer
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 800 mg sevelamer.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Tabletten innehåller även svart järnoxid (E172) och propylenglykol.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
180 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Tabletterna måste sväljas hela.
Skall ej tuggas.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Tillslut förpackningen väl.
42 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 123/ 012
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Renagel 800 mg sevelamer
43 B.
BIPACKSEDEL
44 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Renagel, 400 mg filmdragerade tabletter sevelamer
Det kan skada dem, även om de uppvisar symtom som liknar dina. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om 1.
2.
3.
4.
5.
6.
Övriga upplysningar.
1.
VAD RENAGEL ÄR OCH VAD DET ANVÄNDS FÖR
Renagel innehåller sevelamer som är det aktiva innehållsämnet.
Det binder fosfat från födan i matsmältningssystemet och minskar därigenom serumfosfatnivåerna i blodet.
Renagel används för att kontrollera fosfatnivåerna i blodet på vuxna patienter med njurinsufficens som behandlas med hemodialys eller peritonealdialys.
Renagel innehåller inte kalcium.
Episoder med höga kalciumnivåer i blodet kommer därför att bli färre än när du tar enbart kalciumtabletter för att reglera dina blodfosfatnivåer.
Renagel binder också gallsyroroch reducerar därigenom nivåerna av LDL (‘ dåligt ’ kolesterol) i blodet.
Det kan vara nödvändigt att använda andra läkemedel tillsammans med Renagel, som kan innehålla tillskott av kalcium eller vitamin D för att motverka utveckling av skelettsjukdom orsakad av njurpåverkan.
2.
INNAN DU TAR RENAGEL
Ta inte Renagel om du: • har låga fosfatnivåer i blodet • lider av tarmobstruktion • är allergisk (överkänslig) mot sevelamer eller något av övriga innehållsämnen i Renagel (se avsnitt 6:
Övriga upplysningar).
Var särskilt försiktig med Renagel Barn:
Säkerhet och effekt hos barn har inte fastställts.
Om du är under 18 år bör du därför rådgöra med din läkare innan du använder Renagel.
Vuxna:
45 • du har svårt att svälja • problem med motilitet (rörelse) i mage och tarmar • problem att behålla maginnehållet • aktiv inflammation i tarmen • genomgått stora mag - eller tarmoperationer
Ytterligare behandlingar:
Beroende på antingen tillståndet hos din njurar eller din dialysbehandling kan du: • utveckla en låg eller hög kalciumnivå i blodet.
Eftersom Renagel inte innehåller kalcium kan det hända att din läkare ordinerar extra kalciumtabletter. • ha en låg nivå av vitamin D i ditt blod.
Därför kommer din att läkare kontrollera nivåerna av vitamin D i ditt blod och ordinera mer vitamin D om det behövs.
Om du inte tar något tillskott av multivitaminer kan du även få låga nivåer av vitamin A, E, K och folsyra i blodet och därför kan din kom läkare ma att kontrollera dessa nivåer och ordinera vitamintillskott om så behövs.
Byte av behandling:
När du går över från en annan fosfatbindare till Renagel, så kommer din e läkare ventuellt att kontrollera bikarbonatnivåerna i ditt blod mera noggrant eftersom Renagel kan sänka nivåerna av bikarbonat.
Särskild notering för patienter som får peritonealdialys Du kan utveckla peritonit (bukhinneinflammation) i samband med din peritonealdialys men denna risk kan minskas om sterila tekniker följs noga vid påsbyten.
Du måste omedelbart meddela din om läkare du får några nya tecken eller symtom i form av obehag i buken, buksvullnad, buksmärta, ömhet i buken eller stelhet i buken, förstoppning, feber, frossa, illamående eller kräkningar.
Dessutom bör du vänta dig att kontrolleras noggrannare avseende problem med låga nivåer av vitamin A, D, E, K samt folsyra.
Användning av andra läkemedel Tala om för läkare ller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Ta inte Renagel samtidigt med ciprofloxacin (ett antibiotikum).
Om du tar mediciner mot problem med hjärtrytmen eller mot epilepsi, så måste du rådfråga läkaren när du tar Renagel.
Renagel kan minska effekterna av sådana läkemedel som ciklosporin, mykofenolatmofetil och takrolimus (mediciner som används av patienter som genomgått transplantation).
Din läkare kommer att ge dig råd om det är så att du tar dessa läkemedel.
Din läkare kan regelbundet kontrollera risken för påverkan av Renagel på andra mediciner.
Intag av Renagel med mat och dryck Du ska ta dina Renageltabletter i samband med måltider.
Tugga inte.
Tabletterna måste sväljas hela.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Det är inte sannolikt att Renagel påverkar din körförmåga eller användning av maskiner.
46 3.
HUR DU TAR RENAGEL
Ta alltid Renagel enligt läkarens anvisningar.
Han eller hon baserar dosen på din blodfosfatnivå.
Rekommenderad initialdos Renagel för vuxna och äldre (> 65 år) är två till fyra tabletter tillsammans med varje måltid 3 gånger per dag.
I vissa fall där Renagel ska tas samtidigt med ett annat läkemedel kan din läkare råda dig att ta detta läkemedel 1 timme före eller 3 timmar efter du tagit Renagel, eller också kan han/ hon välja att övervaka blodnivåerna av det speciella läkemedlet.
Din läkare kommer att kontrollera fosfatnivåerna i ditt blod med jämna mellanrum och kan när det behövs justera Renageldosen (mellan 1 och 10 tabletter à 400 mg per måltid) för att nå rätt fosfatnivå.
Om du har tagit för stor mängd av Renagel Det finns inga rapporterade fall av överdosering hos patienter.
Vid eventuell överdos ska du omedelbart kontakta din läkare.
Om du har glömt att ta Renagel Om du har missat en dos ska du hoppa över denna dos och ta nästa dos i vanlig tid tillsammans med måltid.
Ta inte två doser samtidigt.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Renagel orsaka biverkningar men alla användare behöver inte få dem.
Följande biverkningar har rapporterats hos patienter som tar Renagel:
Mycket vanlig (uppkommer sannolikt hos mer än 1 av 10 patienter): illamående, kräkningar Vanlig (uppkommer sannolikt hos färre än 1 av 10 patienter och hos fler än 1 av 100 patienter): diarré, matsmältningsbesvär, buksmärta, förstoppning, gasbildning.
Mycket sällsynt (uppkommer sannolikt hos färre än 1 av 10 000 patienter): hinder i tarmen (tarmobstruktion).
De flesta av dessa ses även ofta hos patienter med kronisk njursvikt och beror inte nödvändigtvis på Renagel.
Eftersom förstoppning kan vara ett föregående symptom på mycket sällsynta fall av tarmobstruktion, ska du tala om för din läkare eller farmaceut om du får förstoppning.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR RENAGEL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25°C.
Tillslut förpackningen väl.
Använd Renagel före utgångsdatum som anges på etiketten efter ” Utg. datum ”.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är sevelamer.
- Övriga innehållsämnen är kolloidal vattenfri kiseldioxid och stearinsyra.
Tablettdrageringen
innehåller hypromellos och diacetylerade monoglycerider.
Tryckfärgen innehåller svart järnoxid (E172), hypromellos och propylenglykol.
Läkemedlets utseende och förpackningsstorlekar Renageltabletter är filmdragerade, benvita, ovala tabletter präglade med Renagel 400 på ena sidan.
Tabletterna är förpackade i flaskor av polyeten med hög densitet och med ett barnsäkert polypropylenlock och en försegling.
Förpackningsstorlekarna är:
1 x 360 tabletter 2 x 360 tabletter 3 x 360 tabletter
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Genzyme Europe B. V Gooimeer 10 1411 DD Naarden Nederländerna.
Innehavare av tillverkningstillståndet som ansvarar för frisläppning av tillverkningssats:
12 Rookwood Way Haverhill, Suffolk CB9 8PB, Storbritannien
Genzyme Ireland Ltd.
IDA Industrial Park Old Kilmeaden Road Waterford Irland
48 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Ísland België/ Belgique/ Belgien / Vistor hf., Luxembourg/ Luxemburg Tel: +354 535 7000 Genzyme Belgium nv/ sa (Belgique/ Belgien), Tél/ Tel: + 32 2 714 17 11
България Търговско представителство на Genzyme CEE GmbH Тел. +359 2 971 1001
Magyarország Genzyme Europe B. V.
Képviselet, Tel: +36 1 310 7440
Česká republika/ Slovenská republika Genzyme Europe B. V. organizační složka (Česká republika) Tel: +420 227 133 665
Nederland Genzyme Europe BV, Tel: +31 35 6991200
Danmark/ Norge/ Sverige/ Suomi/ Finland Genzyme A/ S, (Danmark/ Tanska), Tlf/ Puh.: + 45 32712600
Österreich Genzyme Austria GmbH, Tel: + 43 1 774 65 38
Deutschland Genzyme GmbH, Tel: +49 610236740
Polska/ Eesti/ Latvija/ Lietuva Genzyme Polska sp. z o. o.
(Poola/ Polija/ Lenkija), Tel: +48 22 516 24 32
Ελλάδα/ Κύπρος Genzyme Hellas Ltd.
(Ελλάδα), Τηλ: +30 210 99 49 270
Portugal Genzyme Portugal, Tel: +351 21 422 0100
España Genzyme, S. L., Tel: +34 91 6591670
România Genzyme CEE GmbH - Reprezentanta pentru Romania Tel: +40 21 243 42 28
France Genzyme S. A. S, Tél: + 33 (0) 825 825 863
Slovenija Genzyme Europe B. V.
Predstavništvo za Hrvaško in Slovenijo (Hrvaška), Tel: +385 1 6386 250
Italia / Malta Genzyme Srl (Italia/ Italja), Tel: +39 059 349811
United Kingdom/ Ireland Genzyme Therapeutics (United Kingdom), Tel: +44 1865 405200
Denna bipacksedel godkändes senast (MM/ ÅÅÅÅ).
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
49 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Renagel 800 mg filmdragerade tabletter sevelamer
Det kan skada dem, även om de uppvisar symtom som liknar dina. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om 1.
2.
3.
4.
5.
6.
Övriga upplysningar
1.
VAD RENAGEL ÄR OCH VAD DET ANVÄNDS FÖR
Renagel innehåller sevelamer som är det aktiva innehållsämnet.
Det binder fosfat från födan i matsmältningssystemet och minskar därigenom serumfosfatnivåerna i blodet.
Renagel används för att kontrollera fosfatnivåerna i blodet hos vuxna patienter med njurinsufficiens som behandlas med hemodialys eller peritonealdialys.
Renagel innehåller inte kalcium.
Episoder med höga kalciumnivåer i blodet kommer därför att bli färre än när du tar enbart kalciumtabletter för att reglera dina blodfosfatnivåer.
Renagel binder också gallsyror och reducerar därigenom nivåerna av LDL (‘ dåligt ’ kolesterol) i blodet.
Det kan vara nödvändigt att använda andra läkemedel tillsammans med Renagel, som kan innehålla tillskott av kalcium eller vitamin D för att motverka utveckling av skelettsjukdom orsakad av njurpåverkan.
2.
INNAN DU TAR RENAGEL
Ta inte Renagel om du: • har låga fosfatnivåer i blodet • lider av tarmobstruktion • är allergisk (överkänslig) mot sevelamer eller något av övriga innehållsämnen i Renagel (se avsnitt 6:
Övriga upplysningar).
Var särskilt försiktig med Renagel Barn:
Säkerhet och effekt hos barn har inte fastställts.
Om du är under 18 år bör du därför rådgöra med din läkare innan du använder Renagel.
Vuxna:
50 • du får inte dialys • du har svårt att svälja • problem med motilitet (rörelse) i mage och tarmar • problem att behålla maginnehållet • aktiv inflammation i tarmen • genomgått stora mag - eller tarmoperationer
Ytterligare behandlingar:
Beroende på antingen tillståndet hos din njurar eller din dialysbehandling kan du: • utveckla en låg eller hög kalciumnivå i blodet.
Eftersom Renagel inte innehåller kalcium kan det hända att din ord läkare inerar extra kalciumtabletter. • ha en låg nivå av vitamin D i ditt blod.
Därför kommer din att läkare kontrollera nivåerna av vitamin D i ditt blod och ordinera mer vitamin D om det behövs.
Om du inte tar något tillskott av multivitaminer kan du även få låga nivåer av vitamin A, E, K och folsyra i blodet och därför kan din ko läkare mma att kontrollera dessa nivåer och ordinera vitamintillskott om så behövs.
Byte av behandling:
När du går över från en annan fosfatbindare till Renagel, så kommer din läkare eventuellt att kontrollera bikarbonatnivåerna i ditt blod mera noggrant eftersom Renagel kan sänka nivåerna av bikarbonat.
Särskild notering för patienter som får peritonealdialys Du kan utveckla peritonit (bukhinneinflammation) i samband med din peritonealdialys men denna risk kan minskas om sterila tekniker följs noga vid påsbyten.
Du måste omedelbart meddela din o läkare m du får några nya tecken eller symtom i form av obehag i buken, buksvullnad, buksmärta, ömhet i buken eller stelhet i buken, förstoppning, feber, frossa, illamående eller kräkningar.
Dessutom bör du vänta dig att kontrolleras noggrannare avseende problem med låga nivåer av vitamin A, D, E, K samt folsyra.
Användning av andra läkemedel Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Ta inte Renagel samtidigt med ciprofloxacin (ett antibiotikum).
Om du tar mediciner mot problem med hjärtrytmen eller mot epilepsi, så måste du rådfråga läkaren när du tar Renagel.
Renagel kan minska effekterna av sådana läkemedel som ciklosporin, mykofenolatmofetil och takrolimus (mediciner som används av patienter som genomgått transplantation).
Din k läkare ommer att ge dig råd om det är så att du tar dessa läkemedel.
Din läkare an regelbundet kontrollera risken för påverkan av Renagel på andra mediciner.
Intag av Renagel med mat och dryck Du ska ta dina Renageltabletter i samband med måltider.
Du måste dock följa ditt ordinerade kost - och vätskeintag.
Tugga inte.
Tabletterna måste sväljas hela.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Det är inte sannolikt att Renagel påverkar din körförmåga eller användning av maskiner.
51 3.
HUR DU TAR RENAGEL
Ta alltid Renagel enligt läkarens anvisningar.
Han eller hon baserar dosen på din blodfosfatnivå.
Rekommenderad initialdos Renagel för vuxna och äldre (> 65 år) är en eller två tabletter tillsammans med varje måltid 3 gånger per dag.
I vissa fall där Renagel ska tas samtidigt med ett annat läkemedel kan din läkare råda dig att vid behov ta detta läkemedel 1 timme före eller 3 timmar efter du tagit Renagel, eller också kan han/ hon välja att övervaka blodnivåerna av det speciella läkemedlet.
Din k läkare ommer att kontrollera fosfatnivåerna i ditt med jämna mellanrum och kan när det behövs justera Renageldosen till mellan 1 och 5 tabletter à 800 mg per måltid, för att nå rätt fosfatnivå i blodet.
Om du har tagit för stor mängd av Renagel Det finns inga rapporterade fall av överdosering hos patienter.
Vid eventuell överdos ska du omedelbart kontakta din. läkare
Om du har glömt att ta Renagel Om du har missat en dos ska du hoppa över denna dos och ta nästa dos i vanlig tid tillsammans med måltid.
Ta inte två doser samtidigt.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Renagel orsaka biverkningar men alla användare behöver inte få dem
Följande biverkningar har rapporterats hos patienter som tar Renagel:
Mycket vanlig (uppkommer sannolikt hos mer än 1 av 10 patienter): illamående, kräkningar Vanlig (uppkommer sannolikt hos färre än 1 av 10 patienter och hos fler än 1 av 100 patienter): diarré, matsmältningsbesvär, buksmärta, förstoppning, gasbildning.
Mycket sällsynt (uppkommer sannolikt hos färre än 1 av 10 000 patienter): hinder i tarmen (tarmobstruktion).
De flesta av dessa ses även ofta hos patienter med kronisk njursvikt och beror inte nödvändigtvis på Renagel.
Eftersom förstoppning kan vara ett föregående symptom på mycket sällsynta fall av tarmobstruktion, ska du tala om för din el läkare ler apotekspersonal om du får förstoppning.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR RENAGEL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25°C.
Tillslut förpackningen väl.
Används före utgångsdatum som anges på etiketten efter ” Utg. datum ”.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
52 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är sevelamer.
- Övriga innehållsämnen är kolloidal vattenfri kiseldioxid och stearinsyra.
Tablettdrageringen
innehåller hypromellos och diacetylerade monoglycerider.
Tryckfärgen innehåller svart järnoxid (E172), hypromellos och propylenglykol.
Läkemedlets utseende och förpackningsstorlekar Renageltabletter är filmdragerade, benvita, ovala tabletter präglade med Renagel 800 på ena sidan.
Tabletterna är förpackade i flaskor av polyeten med hög densitet och med ett barnsäkert polypropylenlock och en försegling.
Förpackningsstorlekarna är:
6 x 30 tabletter 1 x 100 tabletter 1 x 180 tabletter 2 x 180 tabletter 3 x 180 tabletter
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Genzyme Europe B. V Gooimeer 10 1411 DD Naarden Nederländerna.
Innehavare av tillverkningstillståndet som ansvarar för frisläppning av tillverkningssats:
12 Rookwood Way Haverhill, Suffolk CB9 8PB, Storbritannien
Genzyme Ireland Ltd.
IDA Industrial Park Old Kilmeaden Road Waterford Irland
53 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Ísland België/ Belgique/ Belgien / Vistor hf., Luxembourg/ Luxemburg Tel: +354 535 7000 Genzyme Belgium nv/ sa (Belgique/ Belgien), Tél/ Tel: + 32 2 714 17 11
България Търговско представителство на Genzyme CEE GmbH Тел. +359 2 971 1001
Magyarország Genzyme Europe B. V.
Képviselet, Tel: +36 1 310 7440
Česká republika/ Slovenská republika Genzyme Europe B. V. organizační složka (Česká republika) Tel: +420 227 133 665
Nederland Genzyme Europe BV, Tel: +31 35 6991200
Danmark/ Norge/ Sverige/ Suomi/ Finland Genzyme A/ S, (Danmark/ Tanska), Tlf/ Puh.: + 45 32712600
Österreich Genzyme Austria GmbH, Tel: + 43 1 774 65 38
Deutschland Genzyme GmbH, Tel: +49 610236740
Polska/ Eesti/ Latvija/ Lietuva Genzyme Polska sp. z o. o.
(Poola/ Polija/ Lenkija), Tel: +48 22 516 24 32
Ελλάδα/ Κύπρος Genzyme Hellas Ltd.
(Ελλάδα), Τηλ: +30 210 99 49 270
Portugal Genzyme Portugal, Tel: +351 21 422 0100
España Genzyme, S. L., Tel: +34 91 6591670
România Genzyme CEE GmbH - Reprezentanta pentru Romania Tel: +40 21 243 42 28
France Genzyme S. A. S, Tél: + 33 (0) 825 825 863
Slovenija Genzyme Europe B. V.
Predstavništvo za Hrvaško in Slovenijo (Hrvaška), Tel: +385 1 6386 250
Italia / Malta Genzyme Srl (Italia/ Italja), Tel: +39 059 349811
United Kingdom/ Ireland Genzyme Therapeutics (United Kingdom), Tel: +44 1865 405200
Denna bipacksedel godkändes senast (MM/ ÅÅÅÅ).
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
54
European Medicines Agency
EMEA/ H/ C/ 369
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
REPLAGAL
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömde de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Replagal?
Replagal är en lösning för infusion i kroppen och innehåller det aktiva innehållsämnet agalsidas alfa.
Vad används Replagal för?
Replagal används för behandling av patienter som har Fabrys sjukdom, en ovanlig ärftlig sjukdom.
Patienter med Fabrys sjukdom har brist på ett enzym, alfa- galaktosidas A.
Detta enzym bryter normalt ner en fettsubstans som kallas globotriaosylceramid (Gb3).
Om enzymet saknas kan Gb3 inte brytas ner och det lagras i cellerna, t. ex. i njurcellerna.
Personer med Fabrys sjukdom kan ha en rad olika tecken och symptom, bland annat allvarliga tillstånd som njursvikt, hjärtproblem och stroke.
Eftersom antalet patienter med Fabrys sjukdom är lågt anses sjukdomen vara sällsynt, och Replagal klassificerades som särläkemedel (ett läkemedel som används vid sällsynta sjukdomar) den 8 augusti 2000.
Läkemedlet är receptbelagt.
Hur används Replagal?
Det administreras med en dos om 0, 2 mg/ kg kroppsvikt och ges som infusion i en ven under 40 minuter en gång varannan vecka.
Studierna tydde på att samma dos Replagal kunde ges till barn mellan 7 och 18 år.
Patienter med grav leverskada kan svara sämre på behandlingen.
Replagal är avsett för långvarig användning.
Hur verkar Replagal?
Enzymersättningsbehandling ger patienter det enzym de saknar.
Replagal är utformat för att ersätta det humana enzymet, alfa- galaktosidas A, som personer med Fabrys sjukdom saknar.
Den aktiva substansen i Replagal, agalsidas alfa, är en kopia av det humana enzymet och produceras med så kallad rekombinant DNA- teknik.
Enzymet framställs av en cell som mottagit en gen (DNA) som gör det möjligt att producera enzymet.
Ersättningsenzymet underlättar nedbrytningen av Gb3 och hindrar det att ansamlas i cellerna.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har Replagal undersökts?
Replagal har undersökts i två kliniska studier där 40 manliga patienter deltog.
Effekten på smärta mättes i den ena studien och dess effekt för att ta bort Gb3 från vänstra ventrikeln (hjärtmuskeln) studerades i den andra.
Replagal har också undersökts på 24 barn mellan 6, 5 och 18 års ålder.
Vilken nytta har Replagal visat vid studierna?
Efter sex månaders behandling minskade Replagal patienternas smärta betydligt jämfört med de patienter som behandlats med placebo (verkningslös behandling).
Replagal minskade den vänstra kammarens massa med i genomsnitt 11, 5 g, medan de placebobehandlade patienterna visade en ökning av vänster kammares massa på 21, 8 g.
Resultaten tyder på att sjukdomssymptomen förbättras eller att sjukdomen blir stabil.
Effekterna hos de kvinnliga patienterna visade sig vara jämförbara med resultaten för de manliga patienterna.
Barn som behandlades med Replagal i sex månader fick ingen ökning av hjärtats storlek och Gb3- nivåerna i blodet var reducerade.
Vilka är riskerna med Replagal?
Under studierna orsakades de vanligaste biverkningarna (uppträdde hos fler än 1 av 10 patienter) av infusionen snarare än läkemedlet.
Biverkningarna är främst frossa, huvudvärk, illamående, pyrexi (feber), ansiktsrodnad och utmattning, och är sällan allvarliga.
Andra mycket vanliga biverkningar är smärta och obehag.
De biverkningar som rapporterats hos barn liknar dem som uppträder hos vuxna.
En fullständig förteckning över samtliga biverkningar som rapporterats för Replagal finns i bipacksedeln.
Patienter som får Replagal kan utveckla antikroppar (proteiner som produceras som svar på Replagal och som kan påverka behandlingen).
Replagal ska inte ges till personer som kan vara överkänsliga (allergiska) mot agalsidas alfa eller något annat innehållsämne.
Varför har Replagal godkänts?
Kommittén för humanläkemedel (CHMP) beslutade att behandling med Replagal av patienter som har Fabrys sjukdom kan ge långsiktig klinisk nytta.
CHMP beslutade att Replagals nytta är större än riskerna och rekommenderade att Replagal skulle godkännas för försäljning.
Europeiska läkemedelsmyndigheten (EMEA) granskar varje år eventuell ny information och denna sammanfattning kommer att uppdateras när så behövs.
Vilken information om Replagal saknas för närvarande?
Företaget som tillverkar Replagal kommer att genomföra ytterligare studier med läkemedlet och i synnerhet studera resultaten av en femårig behandling, andra doseringar, underhållsdosering samt studier med barn.
Mera information om Replagal Den 3 augusti 2001 beviljade Europeiska kommissionen TKT Europe AB ett godkännande för försäljning av Replagal som gäller i hela Europeiska unionen.
Godkännandet för försäljning förnyades den 3 augusti 2006.
Uppgiften om Replagals klassificering som särläkemedel finns här.
EPAR för Replagal finns i sin helhet här.
Denna sammanfattning aktualiserades senast 02- 2007.
©EMEA 2007
2/ 2
EU Number EU/ 1/ 01/ 189/ 001
Fantasinamn Replagal
Styrka 1 mg/ ml
Läkemedelsform Koncentrat till infusionsvätska, lösning
Administreringsväg Intravenös användning
Förpackning Injektionsflaska (glas)
Innehåll 3, 5 ml
Förpackningsstorlek 1 injektionsflaska
EU/ 1/ 01/ 189/ 002
Replagal
1 mg/ ml
Koncentrat till infusionsvätska, lösning
Intravenös användning
Injektionsflaska (glas)
3, 5 ml
4 injektionsflaskor
EU/ 1/ 01/ 189/ 003
Replagal
1 mg/ ml
Koncentrat till infusionsvätska, lösning
Intravenös användning
Injektionsflaska (glas)
3, 5 ml
10 injektionsflaskor
EU/ 1/ 01/ 189/ 004
Replagal
1 mg/ ml
Koncentrat till infusionsvätska, lösning
Intravenös användning
Injektionsflaska (glas)
1 ml
1 injektionsflaska
EU/ 1/ 01/ 189/ 005
Replagal
1 mg/ ml
Koncentrat till infusionsvätska, lösning
Intravenös användning
Injektionsflaska (glas)
1 ml
4 injektionsflaskor
EU/ 1/ 01/ 189/ 006
Replagal
1 mg/ ml
Koncentrat till infusionsvätska, lösning
Intravenös användning
Injektionsflaska (glas)
1 ml
10 injektionsflaskor
1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Replagal 1 mg/ ml koncentrat till infusionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 ml koncentrat till infusionsvätska, lösning, innehåller 1 mg agalsidas alfa.
Varje injektionsflaska om 1 ml koncentrat innehåller 1 mg agalsidas alfa.
Varje injektionsflaska om 3, 5 ml koncentrat innehåller 3, 5 mg agalsidas alfa.
Agalsidas alfa är det mänskliga proteinet α- galaktosidas A som produceras i en human cellinje genom genteknik.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Koncentrat till infusionsvätska, lösning.
En klar och färglös lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Replagal är avsett som enzymersättningsbehandling under lång tid där diagnosen Fabrys sjukdom (α - galaktosidas A- brist) är fastställd.
4. 2 Dosering och administreringssätt
Behandling med Replagal skall övervakas av läkare som har erfarenhet av behandling av patienter med Fabrys sjukdom eller andra ärftliga metaboliska sjukdomar.
Replagal administreras med en dos om 0, 2 mg/ kg kroppsvikt varannan vecka som intravenös infusion under 40 minuter.
Beträffande instruktioner för beredning och administrering, se avsnitt 6. 6.
Patienter över 65 år Inga studier på patienter över 65 år har genomförts och ingen doseringsregim kan för närvarande rekommenderas för dessa patienter eftersom säkerhet och effekt ännu inte har fastställts.
Patienter med nedsatt leverfunktion Studier på patienter med nedsatt leverfunktion har ej genomförts.
Patienter med nedsatt njurfunktion Ingen justering av dosen är nödvändig för patienter med nedsatt njurfunktion.
Förekomsten av omfattande njurskada (GFR < 60 ml/ min) kan begränsa renal effekt av enzymersättningsbehandling.
Det finns begränsade data från patienter som får dialys eller efter njurtransplantation och ingen dosjustering rekommenderas.
Pediatriska patienter Erfarenheten hos barn är begränsad.
Inga studier på barn (0- 6 år) har genomförts och ingen doseringsregim kan för närvarande rekommenderas för patienterna eftersom säkerhet och effekt ännu inte har fastställts.
Eftersom inga oväntade
2 säkerhetsproblem uppstod i 6- månadersstudien med Replagal i dosen 0, 2 mg/ kg i denna population, föreslås denna doseringsregim för barn i åldern 7– 18 år.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Idiosynkratiska infusionsrelaterade reaktioner Av de patienter som har behandlats med Replagal i kliniska studier har 13, 7% drabbats av idiosynkratiska infusionsrelaterade reaktioner.
Totalt sett var procentandelen infusionsrelaterade reaktioner signifikant lägre hos kvinnor än hos män.
De vanligaste symtomen var frossbrytningar, huvudvärk, illamående, feber, rodnad och trötthet.
Allvarliga infusionsreaktioner har rapporterats som mindre vanliga; symtom som rapporterades omfattade feber, frossbrytningar, takykardi, urtikaria, illamående/ kräkning, angioneurotiskt ödem med förträngning i svalget, stridor och svullen tunga.
Övriga infusionsrelaterade symtom kan omfatta yrsel och hyperhidros.
Dessa reaktioner har i allmänhet uppstått under de första 2– 4 månaderna efter påbörjad behandling med Replagal, även om de också har uppstått senare (efter 1 år).
Dessa effekter avtar med tiden.
Om lindriga eller måttliga akuta infusionsreaktioner uppstår skall vårdpersonal kontaktas omgående och lämpliga åtgärder vidtas.
Infusionen kan stoppas tillfälligt (5 till 10 minuter) till dess att symtomen ger vika och infusionen åter kan sättas igång.
Lindriga och övergående reaktioner kräver inte nödvändigtvis medicinsk behandling eller avbrytande av infusionen.
Förebyggande oral eller intravenös behandling med antihistamin och/ eller kortikosteroider en till 24 timmar före infusion kan dessutom förhindra efterföljande reaktioner hos de patienter vars reaktioner krävt symtomatisk behandling.
Allergiska överkänslighetsreaktioner Liksom med alla intravenösa produkter som innehåller protein, kan allergiska överkänslighetsreaktioner uppstå.
Om allvarliga allergiska eller anafylaktiska reaktioner skulle uppstå, måste administreringen av Replagal omedelbart avbrytas och lämplig behandling inledas.
Allmänna medicinska rutiner för akut behandling måste iakttas.
IgG- antikroppar mot proteinet Liksom med alla läkemedelsprodukter som innehåller protein, kan patienter utveckla IgG- antikroppar mot proteinet.
En låg koncentration av IgG- antikroppar har observerats hos ungefär 24% av de manliga patienter som behandlats med Replagal.
Baserat på begränsade data, har denna andel visat sig vara lägre (7%) i den manliga pediatriska populationen.
Dessa IgG- antikroppar verkar ha utvecklats efter ungefär 3– 12 månaders behandling.
Efter 12 till 54 månaders behandling är 17% av patienter som behandlats med Replagal fortfarande antikroppspositiva medan 7% uppvisade tecken på en utveckling mot immunologisk tolerans, baserat på försvinnandet av IgG- antikroppar över tid.
Återstående 76% förblev helt igenom antikroppsnegativa.
Inga IgE- antikroppar har upptäckts hos patienter som har behandlats med Replagal.
Patienter med nedsatt njurfunktion Förekomsten av omfattande njurskador kan komma att begränsa njurarnas reaktion på enzymersättningsbehandling eventuellt p. g. a. underliggande irreversibla patologiska förändringar.
Om så är fallet, ligger förlusten av njurfunktion kvar inom det förväntade intervallet för sjukdomens naturliga utveckling.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Replagal får inte administreras tillsammans med klorokin, amiodaron, benokin eller gentamicin eftersom dessa substanser potentiellt kan hämma intracellulär α- galaktosidas- aktivitet.
Eftersom α- galaktosidas A i sig är ett enzym, är det inte troligt att det är involverat i cytokrom P450- medierade läkemedelsinteraktioner.
3 neuropatisk smärta (t. ex. karbamazepin, fenytoin och gabapentin) till de flesta patienterna utan några tecken på interaktion.
4. 6 Graviditet och amning
Mycket begränsade kliniska data på graviditeter där exponering för Replagal (n=4) skett, har inte visat några biverkningar på modern eller det nyfödda barnet.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet eller embryonal - / fosterutveckling vid exponering under organogenesen (se avsnitt 5. 3).
Det är inte känt om Replagal utsöndras i bröstmjölk.
Förskrivning till gravida eller ammande kvinnor skall ske med försiktighet.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Replagal har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
De vanligaste rapporterade biverkningarna var infusionsreaktioner, vilka uppstod hos 13, 7% av de patienter som behandlades med Replagal i kliniska studier.
De flesta biverkningar var lindriga till måttliga.
Tabell 1 visar de biverkningar som rapporterades för de 153 patienter som behandlades med Replagal i kliniska studier, inklusive 21 patienter med anamnes på terminal njursjukdom och 17 kvinnliga patienter.
Informationen presenteras efter organsystem och frekvens (mycket vanlig > 1/ 10; vanlig > 1/ 100, < 1/ 10; mindre vanlig > 1/ 1 000, < 1/ 100).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Förekomsten av en händelse hos en enda patient definieras som mindre vanlig i förhållande till det antal patienter som behandlats.
En patient kan drabbas av flera biverkningar.
Tabell 1 Metabolism och nutrition Vanlig: perifera ödem Centrala och perifera nervsystemet
Mycket vanlig:
Vanlig:
Mindre vanlig:
huvudvärk yrsel, dysgeusi, neuropatisk smärta, tremor, hypersomni, hypestesi, parestesi parosmi
Ögon:
Vanlig:
ökad utsöndring av tårvätska
Öron och balansorgan
Vanlig:
tinnitus, förvärrad tinnitus
Hjärtat
Vanlig:
takykardi, palpitationer
Blodkärl
Mycket vanlig:
Vanlig:
blodvallning hypertoni
Andningsvägar, bröstkorg och mediastinum
Vanlig:
hosta, heshet, trånghetskänsla i svalget, dyspné, nasofaryngit, faryngit, ökad sekretion i halsen, rinorré
Magtarmkanalen
Mycket vanlig:
Vanlig:
illamående diarré, kräkningar, buksmärta / - obehag
Hud och subkutan vävnad
Vanlig:
acne, erytem, pruritus, hudutslag, livedo reticularis
Muskuloskeletala systemet och bindväv
Vanlig:
muskuloskeletala besvär, myalgi, ryggsmärta, smärta i extremiteterna, perifer svullnad, artralgi, ledsvullnad
Mindre vanlig:
tyngdkänsla
Allmänna symtom och/ eller symtom vid administreringsstället
Mycket vanlig:
Vanlig:
frossbrytningar, feber, smärta och obehag, trötthet förvärrad trötthet, värmekänsla, köldkänsla, asteni, bröstsmärta, trånghetskänsla i bröstet, influensaliknande sjukdom, utslag vid injektionsstället, sjukdomskänsla
Undersökningar
Vanlig:
Mindre vanlig:
minskad kornealreflex minskad syremättnad
Se även avsnitt 4. 4.
De biverkningar som rapporterades för patienter med terminal njursjukdom (ESRD) liknade de som rapporterades för den allmänna populationen.
De biverkningsreaktioner som rapporterats i den pediatriska populationen (barn och tonåringar) var i allmänhet lika dem som rapporterats hos vuxna.
Reaktioner i samband med infusion och ökad smärta förekom emellertid oftare.
De vanligaste biverkningarna var lindriga infusionsrelaterade reaktioner som främst omfattade frossbrytningar, feber, blodvallning, huvudvärk, illamående och dyspné.
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Övriga medel för matsmältning och ämnesomsättning – enzymer.
ATC- kod:
A16AB03 agalsidas alfa.
Fabrys sjukdom är en rubbning av glykosfingolipidlagringen som orsakas av bristande aktivitet hos lysosomenzymet α- galaktosidas A, vilket leder till ackumulation av globotriaosylceramid (aven kallad Gb3 eller CTH), glykosfingolipidsubstratet för detta enzym.
Agalsidas alfa katalyserar hydrolysen av Gb3, och avskiljer en terminal galaktosrest från molekylen.
Behandling med enzymet har visat sig minska ackumulationen av Gb3 i många celltyper inklusive endotel - och parenkymceller.
Agalsidas alfa har producerats i en human cellinje för att möjliggöra en human glykosyleringsprofil för att befrämja upptaget via mannos- 6- fosfatreceptorer på målcellernas yta.
Säkerheten och effekten av Replagal bedömdes i två randomiserade, placebokontrollerade dubbla blindtest och utökade open label test på totalt fyrtio patienter med diagnosen Fabrys sjukdom grundad på kliniska och biokemiska rön.
Patienterna fick den rekommenderade dosen av Replagal, 0, 2 mg/ kg.
Tjugofem patienter fullföljde studien och ingick sedan i en utökad studie.
Efter sex månaders behandling observerades en signifikant minskning av smärtnivån hos patienter som behandlades med Replagal jämfört med placebo (p=0, 021), enligt mätningar med Brief Pain Inventory (en godkänd skala för mätning av smärta).
Detta associerades med en signifikant minskning av medicineringen mot kronisk neuropatisk smärta samt antalet dagar med smärtstillande medel.
I följande studier på manliga pediatriska patienter observerades en smärtminskning efter 9 och 12 månader med Replagalbehandling jämfört med före behandling.
5 Tolv till 18 månaders behandling med Replagal gav förbättrad livskvalitet (QoL), enligt mätningar med validerade instrument.
Efter sex månaders behandling med Replagal stabiliserades njurfunktionen jämfört med en försämring hos patienterna som behandlades med placebo.
Resultat av njurbiopsier visade en signifikant ökning av andelen normala glomeruli och en signifikant minskning av andelen glomeruli med mesangial utvidgning hos patienter som behandlades med Replagal jämfört med de patienter som behandlades med placebo.
Efter tolv till arton månaders underhållsbehandling med Replagal förbättrades njurfunktionen, enligt mätningar av inulinbaserad glomerulär filtrationshastighet, med 8, 7 ± 3, 7 ml/ min (p=0, 030).
Längre tids behandling (48– 54 månader) gav en stabilisering av GFR hos manliga patienter med normalt utgångsvärde för GFR (≥ 90 ml/ min/ 1, 73 m2) och med lindrigt till måttligt nedsatt njurfunktion (GFR 60 till < 90 ml/ min/ 1, 73 m2), samt sänkte hastigheten för njurfunktionsförsämringen och för utvecklingen till terminal njursjukdom hos manliga Fabrypatienter med mer allvarligt nedsatt njurfunktion (GFR 30 till < 60 ml/ min/ 1, 73 m2).
Hos manliga pediatriska Fabrypatienter, kan hyperfiltrering vara den tidigaste manifestationen av njurengagemang i sjukdomen.
En minskning av deras hypernormala eGFR- nivåer observerades inom 6 månader efter påbörjad Replagalbehandling.
I en andra studie fullföljde femton patienter med vänsterkammarhypertrofi en placebokontrollerad studie under sex månader och ingick sedan i en utökad studie.
Behandlingen med Replagal ledde i den kontrollerade studien till en minskning på 11, 5 g av vikten av vänster kammare enligt mätning med MRI, medan placebobehandlade patienter visade en ökning av vikten av vänster kammare på 21, 8 g.
I den första studien som omfattade 25 patienter ledde behandlingen med Replagal dessutom till en signifikant minskning av hjärtats vikt efter 12 till 18 månaders underhållsbehandling (p < 0, 001).
Replagal sattes även i samband med en förbättring av hjärtmuskelverksamheten, en minskning av den genomsnittliga QRS- tiden och en samtidig minskning av tjockleken på septum vid ekokardiografi.
Två patienter med högersidigt grenblock, som ingick i studierna, återfick normal rytm efter behandling med Replagal.
Följande öppna studier visade en signifikant minskning från utgångsvärdet för vänsterkammarmassa (LV- massa) med ekokardiografi hos både manliga och kvinnliga Fabrypatienter under 24– 36 månaders behandling med Replagal.
Minskningarna i LV- massa, som observerades med ekokardiografi hos både manliga och kvinnliga Fabrypatienter under 24– 36 månaders Replagalbehandling, var förknippade med relevanta eller (kliniskt) meningsfulla symtomförbättringar uppmätta med hjälp av NYHA och CCS hos Fabrypatienter med allvarlig hjärtsvikt eller anginasymtom vid baslinjen.
Jämfört med placebobehandling, ledde behandlingen med Replagal även till en minskad ackumulation av Gb3.
Efter de första sex månadernas behandling observerades genomsnittliga minskningar om ca 20- 50% i plasma, urinsediment och i prover från lever -, njur - och hjärtbiopsier.
Efter 12 till 18 månaders behandling observerades en minskning med 50– 80% i plasma - och urinsediment.
De metaboliska effekterna associerades även till en kliniskt signifikant viktökning, ökad svettning och ökad energi.
I likhet med de kliniska effekterna av Replagal, minskade behandlingen med enzymet ackumulationen av Gb3 i många celltyper, däribland glomerulära och tubulära epitelceller i njurarna, endotelceller i njurkapillärerna (endotelceller i kapillärerna i hjärta och hud undersöktes inte) och hjärtmuskelns celler.
Hos manliga pediatriska Fabrypatienter minskade Gb3 i plasma med 40– 50% efter 6 månaders Replagalbehandling och denna minskning kvarstod efter totalt 12 månaders behandling.
Antikroppar mot agalsidas alfa har inte visat sig ha något samband med några kliniskt signifikanta effekter på säkerhet (t. ex. infusionsreaktioner) eller effektivitet.
Infusion av Replagal i hemmet kan övervägas för patienter som tolererar sina infusioner väl.
Detta läkemedel har godkänts i enlighet med reglerna om ” godkännande i undantagsfall ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel beroende på att
6 sjukdomen är sällsynt.
5. 2 Farmakokinetiska egenskaper
Efter en enda intravenös dos på 0, 2 mg/ kg, skedde distribution och eliminering av agalsidas alfa i blodcirkulationen i två faser.
De farmakokinetiska parametrarna för manliga och kvinnliga patienter skiljde sig inte åt på ett signifikant sätt.
Halveringstiden för eliminering var 108 ± 17 minuter för män jämfört med 89 ± 28 minuter för kvinnor och distributionsvolymen var ungefär 17% av kroppsvikten för båda könen.
Clearance efter normalisering för kroppsvikt var 2, 66 och 2, 10 ml/ min/ kg för män respektive kvinnor.
Mot bakgrund av likheten mellan de farmakokinetiska egenskaperna för agalsidas alfa hos män och kvinnor, förväntas även vävnadsdistributionen vara jämförbar för manliga och kvinnliga patienter.
Hos barn i åldern 7- 18 år försvann Replagal i dosen 0, 2 mg/ kg snabbare från cirkulationen än hos vuxna.
Genomsnittlig eliminering för Replagal hos barn i åldern 7– 11 år, hos tonåringar 12– 18 år och hos vuxna var 4, 2 ml/ min/ kg, 3, 1 ml/ min/ kg respektive 2, 3 ml/ min/ kg.
Farmakodynamiska data tyder på att, vid en dos på 0, 2 mg/ kg Replagal, är minskningarna av Gb3 i plasma mer eller mindre jämförbara mellan tonåringar och yngre barn (se avsnitt 5. 1).
Efter sex månaders behandling med Replagal visade 12 av 28 manliga patienter förändringar i farmakokinetiken med tydligt ökat clearance.
Dessa förändringar var kopplade till utvecklingen av låga koncentrationer av antikroppar mot agalsidas alfa, men inga kliniskt signifikanta effekter på säkerhet eller effektivitet observerades på de patienter som ingick i studierna.
10% av den administrerade dosen.
Agalsidas alfa är ett protein och det förväntas därför 1) inte binda till proteiner 2) att den metaboliska nedbrytningen sker på samma sätt som för andra proteiner, dvs. peptidhydrolys 3) sannolikt inte interagera med andra läkemedel.
Njurarnas eliminering av agalsidas alfa anses vara en elimineringsväg av mindre betydelse eftersom de farmakokinetiska egenskaperna inte ändras vid nedsatt njurfunktion.
Eftersom metabolismen förväntas ske genom peptidhydrolys förväntas inte nedsatt leverfunktion påverka farmakokinetiken hos agalsidas alfa på ett kliniskt signifikant sätt.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmäntoxicitet visade inte några särskilda risker för människa.
Genotoxicitet och karcinogenicitet förväntas inte.
Studier på reproduktionstoxicitet hos honråttor och kaniner har inte visat någon effekt på dräktighet och fosterutveckling.
Inga studier har utförts i samband med partus eller peri - / postnatal utveckling.
Det är inte känt om Replagal passerar placenta.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Enbasiskt natriumfosfat, monohydrat Polysorbat 20 Natriumklorid Natriumhydroxid
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år Kemisk och fysisk stabilitet har visat sig vid användning under 24 timmar i 25 °C.
Ur mikrobiologisk synvinkel skall produkten användas omedelbart.
Om den inte används omedelbart, är tider och förhållanden för förvaring av brukslösning före användning användarens ansvar, och skall normalt inte vara längre än 24 timmar vid 2– 8 °C, om inte utspädning har skett under kontrollerade och validerade aseptiska förhållanden.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C– 8 °C).
6. 5 Förpackningstyp och innehåll
Förpackningsstorlekar:
1, 4 eller 10 injektionsflaskor.
Förpackningsstorlekar:
1, 4 eller 10 injektionsflaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
• Beräkna dosen och det antal Replagal injektionsflaskor som behövs.
• Späd ut den totala volymen koncentrerad Replagal som krävs i 100 ml natriumkloridlösning 9 mg/ ml för infusion (0, 9%).
Se till att använda sterilt förfaringssätt eftersom Replagal inte innehåller något konserveringsmedel eller bakteriostatiskt medel.
Efter utspädning skall lösningen försiktigt blandas men inte skakas.
• Lösningen skall före administrering inspekteras visuellt för kontroll av partiklar eller missfärgning.
• Administrera infusionvätskan under 40 minuter med hjälp av ett infusionsaggregat med integrerat filter.
Då infusionsvätskan inte innehåller några konserveringsmedel, rekommenderas administrering så snart som möjligt och inom 3 timmar efter utspädning.
• Administrera inte Replagal tillsammans med andra läkemedel i samma infusionsaggregat.
• Enbart för engångsbruk.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Shire Human Genetic Therapies AB, Svärdvägen 11 D, 182 33 Danderyd, Sverige
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 189/ 001- 006
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
03/ 08/ 2001 Datum för senaste förnyat godkännande:
03/ 08/ 2006
10.
A.
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN (SUBSTANSERNA) OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
C.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
10 A.
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN (SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av den aktiva substansen av biologiskt ursprung
TK3 205 Alewife Brook Parkway Cambridge, MA 02138 USA
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Shire Human Genetic Therapies AB Åldermansgatan 2, Box 1117, 221 04 Lund Sverige
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Periodiska säkerhetssammanställningar (PSUR) ska varje år inlämnas vid tidpunkten för den årliga omprövningen.
C.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Innehavaren av godkännandet för försäljning skall inom den stipulerade tidsramen utföra följande studier, vars resultat skall utgöra grunden för den årliga omprövningen av nytta/ risk förhållandet.
1a.
Femårig studie av kliniska resultat En studie kommer att utföras med ett lämpligt antal manliga och kvinnliga patienter för att utvärdera effekterna av långsiktig agalsidas alfa- terapi på frekvensen av kliniska händelser, t. ex. sådana som uppkommer till följd av cerebrovaskulär och kardiovaskulär patologi eller nedsatt njurfunktion.
Inom denna population skall särskild vikt läggas vid bedömning av progressionen, däribland reversibiliteten, hos organens funktionsstörningar.
Data från historiska kontroller kommer att samlas in för jämförelse.
1b.
Studie av alternativa doseringsscheman Utvärdering av alternativa initiala doseringsscheman kommer att utföras.
Slutrapporten kommer att lämnas in när den är klar.
11 1c.
Studie av underhållsdoseringsscheman Utvärdering av underhållsdoseringsscheman samt kontrollmetoder kommer att utföras efter den femåriga utvärderingsstudien har gjorts Slutrapporten kommer att lämnas in när den är klar.
2a.
Studie med barn:
Ytterligare farmakokinetiska analyser från en pediatrisk studie på underhållsbehandling (TKT029) kommer att lämnas in när studien är klar.
2b.
Biverkningar Biverkningar från studie TKT023 och alla andra tillgängliga data för pediatriska patienter kommer att analyseras efter ålder och lämnas in vid nästa årliga omvärdering.
Företaget kommer att klargöra om de rapporterade biverkningarna smärtökning, reaktioner på infusioner, nasofaryngit och hosta förekommer mer frekvent hos yngre barn (jämfört med äldre barn) och/ eller om detta fenomen beror på relativ överdosering.
13 A.
MÄRKNING
14 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTRE FÖRPACKNING / INJEKTIONSFLASKA 3, 5 ML
1.
LÄKEMEDLETS NAMN
Replagal 1 mg/ ml koncentrat till infusionsvätska, lösning Agalsidas alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En injektionsflaska innehåller 3, 5 mg agalsidas alfa
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Enbasiskt natriumfosfat, monohydrat polysorbat 20 natriumklorid natriumhydroxid vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 x 3, 5 ml koncentrat till infusionsvätska, lösning 4 x 3, 5 ml koncentrat till infusionsvätska, lösning 10 x 3, 5 ml koncentrat till infusionsvätska, lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat:
{månad/ år} Används inom tre timmar efter spädning
15 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Shire Human Genetic Therapies AB, Svärdvägen 11 D, 182 33 Danderyd, Sverige Tel: +46 8 5449 6400 Fax: +46 8 5449 6429
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 189/ 001 EU/ 1/ 01/ 189/ 002 EU/ 1/ 01/ 189/ 003
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
16 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR INJEKTIONSFLASKA 3, 5 ML
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Replagal 1 mg/ ml sterilt koncentrat Agalsidas alfa Intravenös användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP:
{månad/ år}
4.
BATCHNUMMER
Lot {nummer}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3, 5 ml
6.
ÖVRIGT
Förvaras i kylskåp.
17 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTRE FÖRPACKNING / INJEKTIONSFLASKA 1 ML
1.
LÄKEMEDLETS NAMN
Replagal 1 mg/ ml koncentrat till infusionsvätska, lösning Agalsidas alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En injektionsflaska innehåller 1 mg agalsidas alfa
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Enbasiskt natriumfosfat, monohydrat polysorbat 20 natriumklorid natriumhydroxid vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 x 1 ml koncentrat till infusionsvätska, lösning 4 x 1 ml koncentrat till infusionsvätska, lösning 10 x 1 ml koncentrat till infusionsvätska, lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat:
{månad/ år} Används inom tre timmar efter spädning
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
18 Förvaras i kylskåp
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Shire Human Genetic Therapies AB, Svärdvägen 11 D, 182 33 Danderyd, Sverige Tel: +46 8 5449 6400 Fax: +46 8 5449 6429
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 189/ 004 EU/ 1/ 01/ 189/ 005 EU/ 1/ 01/ 189/ 006
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
19 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA 1 ML
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Replagal 1 mg/ ml sterilt koncentrat Agalsidas alfa Intravenös användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning
3.
UTGÅNGSDATUM
Utg. dat:
{månad/ år}
4.
BATCHNUMMER
Lot {nummer}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 ml
6.
ÖVRIGT
BIPACKSEDEL
21 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Replagal 1 mg/ ml koncentrat till infusionsvätska, lösning Agalsidas alfa
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Replagal är och vad det används för 2.
Innan du tar Replagal 3.
Hur du tar Replagal 4.
Eventuella biverkningar 5.
Hur Replagal ska förvaras 6.
Övriga upplysningar
1.
VAD REPLAGAL ÄR OCH VAD DET ANVÄNDS FÖR
Den aktiva substansen i Replagal är agalsidas alfa (1 mg/ ml).
Agalsidas alfa är en form av det enzymet α- galaktosidas som finns hos människa.
Det har tillverkats genom att genen för α- galaktosidas A aktiveras i celler.
Enzymet avlägsnas sedan från cellerna och omvandlas till ett sterilt koncentrat för lösning till infusionsvätska.
Replagal används för att behandla Fabrys sjukdom.
Det används som enzymersättningsbehandling när nivån av enzym i kroppen är lägre än normalt, vilket är fallet vid Fabrys sjukdom.
2.
INNAN DU TAR REPLAGAL
Ta inte Replagal: om du är allergisk (överkänslig) mot agalsidas alfa eller något av övriga innehållsämnen i Replagal.
Var särskilt försiktig med Replagal Om du märker några av dessa effekter under eller efter en infusion ska du omedelbart tala om det för din läkare:
- hög feber, frossbrytningar, svettning, snabb hjärtfrekvens
- kräkningar
- berusningskänsla
- nässelutslag, klåda eller hudutslag
- svullna händer, fötter, vrister, ansikte, läppar, mun eller svalg som kan ge svårigheter att svälja
eller andas
- smärta eller ömhet i bröst, muskler eller leder.
Din läkare kan tillfälligt stoppa infusionen (5– 10 min) tills symptomen försvinner och sedan sätta igång infusionen igen.
Din läkare kan även behandla symptomen med andra läkemedel (antihistamin eller kortikosteroider).
För det mesta kan man fortsätta med Replagal även om dessa symptom uppstår.
Om du får allvarliga allergiska reaktioner (anafylaktiska reaktioner), måste administreringen av Replagal omedelbart avbrytas och lämplig behandling inledas av din läkare.
22 Om behandlingen med Replagal medför att din kropp bildar antikroppar, kommer detta inte att hindra Replagals verkan och antikropparna kan försvinna med tiden.
Administrering till barn och tonåringar Replagal har ännu inte studerats på barn under 6 år och det finns endast begränsade kliniska data på barn 7– 18 år.
Inga oväntade säkerhetsproblem uppstod i studier med Replagal på barn 7– 18 år.
Intag av andra läkemedel Det finns inga kända negativa effekter vid användning av Replagal tillsammans med andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Intag av Replagal med mat och dryck Det är inte troligt att användning av Replagal påverkas av intag av mat och dryck.
Graviditet och amning Mycket begränsade kliniska data på graviditeter där exponering för Replagal (n=4) skett, har inte visat några biverkningar på modern eller det nyfödda barnet.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Du kan köra bil och använda maskiner under pågående behandling med Replagal.
3.
HUR DU TAR REPLAGAL
Replagal måste spädas med steril natriumkloridlösning 9 mg/ ml (0, 9%) före användning.
Detta sker för det mesta i armen.
Vanlig dos vid infusion är 0, 2 mg/ kg kroppsvikt.
Det betyder ca 14 mg eller 4 injektionsflaskor Replagal för en person med genomsnittlig kroppsvikt (70 kg).
Infusionerna ges varannan vecka.
Vid varje behandlingstillfälle tar infusionen av Replagal minst 40 minuter.
Din behandling övervakas av en läkare som är specialiserad på behandling av Fabrys sjukdom.
Om du har glömt att ta Replagal Om du har missat en Replagalinfusion ska du kontakta din läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Replagal orsaka biverkningar men alla användare behöver inte få dem.
De flesta biverkningar är lindriga till måttliga.
Ungefär en patient av sju kan få någon reaktion under eller efter infusion med Replagal.
Dessa reaktioner omfattar frossa, huvudvärk, illamående, feber, ansiktsrodnad och trötthet.
Vissa reaktioner kan dock vara allvarliga och kräva behandling.
Mycket vanliga biverkningar (uppstår hos mer än 1 av 10 behandlade patienter) omfattar följande:
- huvudvärk
- blodvallning (rodnad)
- illamående
- frossbrytningar, feber
- allmän smärta eller obehag, trötthet
Andra vanliga biverkningar (uppstår hos färre än 1 av 10 behandlade patienter) omfattar följande:
- stickningar och domningar eller smärta i fingrar och tår, förändringar i hur maten smakar, ökad
mängd tårvätska, ringande i öronen, skakningar, ostadighet, förlängd sömn
- hjärtklappning, ökad hjärtfrekvens, förhöjt blodtryck
- hosta, bröstsmärta eller tryckkänsla över bröstet, heshet, ont eller trångt i halsen, segt slem i
halsen, rinnande näsa
- kräkningar, smärta eller obehag i magen, diarré
- akne, röd, kliande eller flammig hud, klåda vid infusionsstället
- smärta i rygg eller extremiteter, svullnad i extremiteter eller leder
- värme - eller köldkänsla, influensaliknande symptom, allmän sjukdomskänsla
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR REPLAGAL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2 °C- 8 °C).
Replagal får inte användas om vätskan är missfärgad eller innehåller främmande partiklar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är agalsidas alfa.
Övriga innehållsämnen är:
enbasiskt natriumfosfat, monohydrat polysorbat 20 natriumklorid natriumhydroxid vatten för injektionsvätskor
Läkemedlets utseende och förpackningsstorlekar
Replagal är ett koncentrat till infusionsvätska.
Ditt läkemedel finns i injektionsflaskor innehållande 1 mg/ 1 ml eller 3, 5 mg/ 3, 5 ml agalsidas alfa.
Förpackningsstorlekar om 1, 4 eller 10 injektionsflaskor finns att få.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning
Shire Human Genetic Therapies AB, Svärdvägen 11 D, 182 33 Danderyd, Sverige Tel: +46 8 5449 6400 Fax: +46 8 5449 6429
Tillverkare
24 Shire Human Genetic Therapies AB, Åldermansgatan 2, Box 1117, 221 04 Lund, Sverige
Denna bipacksedel godkändes senast den
Detta läkemedel har godkänts i enlighet med reglerna om ” godkännande i undantagsfall ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel beroende på att sjukdomen är sällsynt.
The European Medicines Agency (EMEA) kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna bipacksedel om det är nödvändigt.
Information om detta läkemedel finns tillgänglig på EMEAs hemsida: http: // www. emea. europa. eu / liksom länkar till andra hemsidor rörande sällsynta sjukdomar och orphan drugs.
------------------------------------------------------------------------------------------------------------------------- Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Bruksanvisning, hantering och destruktion
1.
Beräkna dosen och det antal Replagal injektionsflaskor som behövs.
2.
Späd ut den totala volymen koncentrerad Replagal som krävs i 100 ml natriumkloridlösning 9 mg/ ml för infusion (0, 9%).
Se till att använda sterilt förfaringssätt eftersom Replagal inte innehåller något konserveringsmedel eller bakteriostatiskt medel.
Efter utspädning skall lösningen försiktigt blandas men inte skakas.
3.
Lösningen skall före administrering inspekteras visuellt för kontroll av partiklar eller missfärgning.
4.
Administrera infusionsvätskan under 40 minuter med hjälp av ett infusionsaggregat med integrerat filter.
Då infusionsvätskan inte innehåller något konserveringsmedel, rekommenderas administrering så snart som möjligt och inom 3 timmar efter utspädning.
Den utspädda lösningen har dock visat sig vara kemiskt och fysiskt stabil under 24 timmar i 25 °C.
5.
Administrera inte Replagal tillsammans med andra läkemedel i samma infusionsaggregat.
6.
Enbart för engångsbruk.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
25
The European Medicines Agency
London, 23 March 2006 EMEA/ H/ C/ 635
FRÅGOR OCH SVAR RÖRANDE ÅTERKALLANDE AV ANSÖKAN OM GODKÄNNANDE FÖR FÖRSÄLJNING av RETAANE
Internationellt generiskt namn (INN): anecortave
Den 28 februari 2006 meddelade Alcon Laboratories (U. K.) Limitied officiellt Kommittén för humanläkemedel (CHMP) att företaget önskade återkalla sin ansökan om ett godkännande för försäljning av Retaane för behandling av subfoveal koroidal kärlnybildning (CNV) med en klassisk komponent på grund av åldersrelaterade makuladegeneration (AMD).
Vad är Retaane?
Retaane är en suspension avsedd för injicering i ögats yttre del.
Den innehåller 30 mg/ ml av den aktiva substansen anecortave acetate.
Vad var Retaane tänkt att användas för?
Retaane var tänkt att användas för att behandla patienter med den våta formen av åldersrelaterad makuladegeneration.
Denna sjukdom påverkar den centrala delen av näthinnan (den så kallade makulan) i ögats bakre del och orsakar synnedsättning.
Den våta formen av sjukdomen orsakas av onormala blodkärl under näthinnan och makulan som kan blöda och läcka vätska.
Retaane förväntades kunna användas för att hejda eller bromsa utvecklingen av dessa nya blodkärl (kärlnybildning) i ögat.
Hur förväntades Retaane fungera?
Strukturen hos anecortave, den aktiva substansen i Retaane, liknar kortisol, som är ett naturligt hormon i kroppen.
Det kan hejda eller bromsa utvecklingen av nya blodkärl genom att störa produktionen av de proteiner som behövs för att bygga upp kärlen och produktionen av de tillväxtfaktorer som behövs för att blodkärlen skall sprida sig.
Retaane skulle injiceras var sjätte månad direkt in i utrymmet bakom ögat, som en depåinjektion (en typ av injektion där medicinen är framställd på ett sådant sätt att den absorberas mycket långsamt av kroppen).
Vilken dokumentation har företaget lagt fram som stöd för sin ansökan hos CHMP?
Effekterna av Retaane testades först i experimentella modeller innan studier gjordes på människa.
De två största kliniska studierna genomfördes på patienter i åldern 51– 96 år och de varade i upp till två år.
I den ena studien jämfördes Retaane i olika styrka (3 mg, 15 mg eller 30 mg) med skenbehandling (placebo) av 128 patienter.
I den andra studien jämfördes effekterna av Retaane 15 mg med fotodynamisk terapi (standardbehandling av den våta formen av AMD, där laserbehandling används för att förstöra nybildade blodkärl) hos 530 patienter.
Studierna mätte synskärpa (resultat av syntester) för att se hur patienterna hade svarat på behandlingen.
Hur långt hade utvärderingen av ansökan kommit när ansökan återkallades?
Ansökan hade utvärderats under 180 dagar när företaget återkallade den.
Efter CHMP: s genomgång av företagets svar på en lista med frågor återstod fortfarande olösta frågor.
CHMP behöver normalt upp till 210 dagar för att utvärdera en ny ansökan.
CHMP gör en genomgång av den första dokumentationen och upprättar en lista med frågor (dag 120), som skickas till företaget.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged När företaget har svarat på frågorna går CHMP igenom dessa svar och kan ställa fler frågor (dag 180) innan kommittén avger sitt yttrande.
Efter CHMP: s yttrande tar det oftast omkring två månader för Europeiska kommissionen att utfärda en licens.
Vad rekommenderade CHMP?
Efter genomgången av de inlämnade uppgifterna och företagets svar på CHMP: s frågelista vid tidpunkten för återkallandet hyste CHMP fortfarande vissa betänkligheter och ansåg preliminärt att Retaane inte kunde godkännas för behandling av subfoveal koroidal kärlnybildning med en klassisk komponent på grund av åldersrelaterade makuladegeneration.
CHMP befarade att Retaane var mindre effektivt än de hade förväntat sig.
Retaane hade en viss effekt jämfört med placebo, men många patienter ” föll bort ” (lämnade studien) innan studien var slutförd och detta påverkar resultatens tillförlitlighet.
Retaane var inte lika effektivt som fotodynamisk terapi.
Vid tiden för återkallandet ansåg CHMP därför att nyttan inte hade visats tillfredsställande och att den inte uppvägde de identifierade riskerna.
Vilka skäl angav företaget för återkallandet av ansökan?
Företagets skrivelsen till EMEA med meddelande om att Retaane återkallas finns här.
Vilka följder får återkallandet för patienter som ingår i kliniska prövningar/ humanitära program (s. k. compassionate use- program) med Retaane?
Företaget har informerat CHMP om att det för närvarande pågår kliniska prövningar i EU.
Företaget tänker fortsätta de båda kliniska prövningarna med patienter med våt AMD samt den kliniska prövningen med patienter med torr AMD som löper risk att utveckla våt AMD.
Företaget tänker också fortsätta sitt humanitära program utifrån en bedömning av varje enskilt fall.
Ett humanitärt program är ett program där läkare kan begära ett läkemedel för en viss sjukdom för en av sina patienter innan detta läkemedel har godkänts slutgiltigt.
Om du deltar i en klinisk prövning eller i ett humanitärt program och behöver mer information om din behandling, kontakta den läkare som skriver ut läkemedlet till dig.
2/ 2 ©EMEA 2006
BILAGA
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET SOM SKALL GENOMFÖRAS AV MEDLEMSLÄNDERNA
1 VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET SOM SKALL GENOMFÖRAS AV MEDLEMSLÄNDERNA
Medlemsländerna skall säkerställa att innehavaren av godkännande för försäljning före lanseringen tillhandahåller vårdpersonal på dialyskliniker och återförsäljande apotek följande:
• Utbildningshäfte • Produktresumé (SPC), bipacksedel och märkning
Utbildningshäftet skall innehålla följande centrala information: • Att användningen av epoetin alfa- produkter kan orsaka immungenitet, som i sällsynta fall kan leda till erytrocytaplasi (PRCA) • Att risken för immungenitet är förhöjd vid subkutan administrering av andra epoetinprodukter till patienter med kronisk njursjukdom. • Att det saknas tillräckliga data om Retacrit för att det ska gå att bedöma i vilken mån risken för immungenitet är förhöjd hos patienter med kronisk njursjukdom vid subkutan användning • Att subkutan administrering därför inte rekommenderas för patienter med kronisk njursjukdom • Att försämrad effekt eller andra symtom på utveckling av immungenitet skall utredas • Att misstänkta fall av erytrocytaplasi eller utveckling av immungenitet skall rapporteras till innehavaren av godkännande för försäljning
2
European Medicines Agency
EMEA/ H/ C/ 872
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
RETACRIT
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Retacrit?
Retacrit är en injektionsvätska.
Det finns tillgängligt i förfyllda sprutor med mellan 1 000 och 40 000 internationella enheter (IE) av den aktiva substansen, epoetin zeta.
Det innebär att Retacrit liknar ett biologiskt läkemedel (” referensläkemedlet ”) som redan har godkänts i Europeiska unionen (EU) och som innehåller en jämförbar aktiv substans.
Referensläkemedlet för Retacrit är EPREX/ ERYPO, som innehåller epoetin alfa.
Mera information om jämförbara biologiska läkemedel finns i frågor och svar - dokumentet här.
Vad används Retacrit för?
Retacrit används för att stimulera produktionen av röda blodkroppar i följande situationer: • Vid behandling av anemi (låg halt av röda blodkroppar) som orsakas av kronisk njursvikt (en långvarig, fortskridande försämring av njurarnas förmåga att fungera som de ska) eller av andra njurproblem. • Vid behandling av anemi och för att minska behovet av blodtransfusioner hos vuxna som genomgår kemoterapi för olika typer av cancer. • För att öka den mängd blod som patienter med måttlig anemi kan ge före en operation, så att de kan få tillbaka sitt eget blod under eller efter operationen.
Läkemedlet är receptbelagt.
Hur används Retacrit?
Behandling med Retacrit ska inledas under övervakning av läkare som har erfarenhet av att behandla patienter som lider av de sjukdomstillstånd för vilka läkemedlet används.
För patienter med njurproblem eller som ska genomgå en operation ska Retacrit injiceras intravenöst (i en ven), medan patienter som får kemoterapi ska få det subkutant (under huden).
Dos, injektionsfrekvens och behandlingstid beror på varför läkemedlet ges och anpassas efter hur patienten svarar på behandlingen.
Järnhalten i blodet ska kontrolleras hos alla patienter före behandling så att de inte lider av järnbrist, och järntillskott ska ges under hela behandlingen.
Fullständig information finns i bipacksedeln.
Hur verkar Retacrit?
Ett hormon som kallas erytropoietin och som produceras av njurarna stimulerar produktionen av röda blodkroppar från benmärgen.
Hos patienter som får kemoterapi eller har njurproblem kan anemi orsakas av brist på erytropoietin eller av att kroppen inte svarar tillräckligt väl på det erytropoietin som finns naturligt i kroppen.
I 7 Westferry Circus, Canary Wharf, London E14 4HB, England Tel. +44 207 418 84 00 Fax +44 207 418 84 16 E- post: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged dessa fall ges erytropoietin för att ersätta det hormon som saknas eller för att öka halten av röda blodkroppar.
Erytropoietin kan också ges före en operation i syfte att öka antalet röda blodkroppar för att hjälpa patienten producera mer blod som kan ges tillbaka till patienten själv.
Det aktiva innehållsämnet i Retacrit, epoetin zeta, är en kopia av humant erytropoietin och stimulerar produktionen av röda blodkroppar på exakt samma sätt som det naturliga hormonet.
Det aktiva innehållsämnet i Retacrit, epoetin zeta, produceras med rekombinant DNA- teknik: det tillverkas av en cell som har fått en gen (DNA) som gör att den kan bilda erytropoietin.
Hur har Retacrits effekt undersökts?
Retacrit studerades i experimentella modeller och på människor för att visa att det är jämförbart med referensläkemedlet EPREX/ ERYPO.
Retacrit som gavs med intravenös injektion jämfördes med referensläkemedlet i två huvudstudier med 922 patienter som led av anemi kopplad till kronisk njursvikt som krävde hemodialys (en blodreningsteknik).
I den första studien jämfördes Retacrits effekt med effekten av EPREX/ ERYPO för att korrigera halten av röda blodkroppar hos 609 patienter under 24 veckor.
I den andra studien jämfördes Retacrits effekt med effekten av EPREX/ ERYPO för att upprätthålla halten av röda blodkroppar hos 313 patienter.
Alla patienter i den andra studien hade behandlats med EPREX/ ERYPO i minst tre månader innan de antingen fick byta till Retacrit eller fortsätta med EPREX/ ERYPO i 12 veckor.
Därefter fick båda grupperna byta till det andra läkemedlet för behandling med det i ytterligare 12 veckor.
I båda studierna var huvudeffektmåtten hemoglobinhalten (ett protein i röda blodkroppar som transporterar syre i kroppen) under behandlingen samt den dos epoetin patienterna fick.
Företaget presenterade också resultat från en studie där man undersökt effekten av Retacrit som injicerades subkutant hos 261 cancerpatienter som fick kemoterapi.
Vilken nytta har Retacrit visat vid studierna?
Retacrit korrigerade och upprätthöll halten av röda blodkroppar lika effektivt som EPREX/ ERYPO.
I korrigeringsstudien låg hemoglobinhalten på omkring 11, 6 g/ dl under studiens sista fyra veckor och hade stigit från omkring 8, 0 g/ dl före behandlingen.
I studien med patienter som redan behandlades med epoetin låg hemoglobinhalten på samma nivå, omkring 11, 4 g/ dl, när patienterna fick Retacrit som när de fick EPREX/ ERYPO.
I båda studierna fick patienterna motsvarande epoetindos med båda läkemedlen.
Studien med patienter som fick kemoterapi visade att Retacrit också hade effekt vid subkutan injektion, med en motsvarande förbättring av hemoglobinhalten som den som rapporterats i den vetenskapliga litteraturen för andra epoetiner.
Vilka är riskerna med Retacrit?
Liksom för andra läkemedel som innehåller epoetin är den vanligaste biverkningen av Retacrit en höjning av blodtrycket, vilket ibland kan resultera i symptom på encefalopati (hjärnsjukdom) som t. ex. plötslig, stickande migränliknande huvudvärk och känsla av förvirring.
Retacrit kan även ge upphov till hudutslag och influensaliknande symptom.
Förteckningen över samtliga biverkningar som rapporterats för Retacrit finns i bipacksedeln.
Retacrit ska inte ges till personer som kan vara överkänsliga (allergiska) mot epoetin zeta eller mot något av de övriga innehållsämnena.
Det ska heller inte ges till följande grupper av patienter: • Patienter som har utvecklat ren erytrocytaplasi (minskat eller upphört bildande av röda blodkroppar) efter behandling med erytropoietin av något slag. • Patienter som har högt blodtryck som inte kan kontrolleras tillräckligt väl. • Patienter som ska genomgå en operation och har allvarliga kardiovaskulära problem (problem med hjärta och blodkärl), inklusive patienter som nyligen har haft en hjärtattack eller ett slaganfall. • Patienter som inte kan ta blodproppsförebyggande läkemedel.
©EMEA 2007
2/ 3
ansåg därför att fördelarna är större än de konstaterade riskerna, såsom fallet var för EPREX/ ERYPO.
Kommittén rekommenderade att Retacrit skulle godkännas för försäljning.
Vad görs för att garantera säker användning av Retacrit?
Företaget som tillverkar Retacrit kommer att ta fram informationspaket för sjukvårdsanställda i alla medlemsstater, inklusive information om läkemedlets säkerhet.
Mera information om Retacrit:
Den 18 december 2007 beviljade Europeiska kommissionen HOSPIRA Enterprises B. V. ett godkännande för försäljning av Retacrit som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 11- 2007.
©EMEA 2007
3/ 3
EU - nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 07/ 431/ 001
Retacrit
1000 IE/ 0, 3 ml
Injektionsvätska, lösning
Subkutan eller förfylld spruta intravenös (glas) användning
0, 3 ml (3333 IE/ ml)
1 förfylld spruta
EU/ 1/ 07/ 431/ 002
Retacrit
1000 IE/ 0, 3 ml
Injektionsvätska, lösning
Subkutan eller förfylld spruta intravenös (glas) användning
0, 3 ml (3333 IE/ ml)
6 förfyllda sprutor
EU/ 1/ 07/ 431/ 003
Retacrit
lösning
förfylld spruta intravenös (glas) användning
0, 6 ml (3333 IE/ ml)
1 förfylld spruta
EU/ 1/ 07/ 431/ 004
Retacrit
lösning
förfylld spruta intravenös (glas) användning
0, 6 ml (3333 IE/ ml)
6 förfyllda sprutor
EU/ 1/ 07/ 431/ 005
Retacrit
lösning
förfylld spruta intravenös (glas) användning
0, 9 ml (3333 IE/ ml)
1 förfylld spruta
EU/ 1/ 07/ 431/ 006
Retacrit
lösning
förfylld spruta intravenös (glas) användning
0, 9 ml (3333 IE/ ml)
6 förfyllda sprutor
EU/ 1/ 07/ 431/ 007
Retacrit
lösning
förfylld spruta intravenös (glas) användning
0, 4 ml (10000 IE/ ml)
1 förfylld spruta
EU/ 1/ 07/ 431/ 008
Retacrit
lösning
förfylld spruta intravenös (glas) användning
0, 4 ml (10000 IE/ ml)
6 förfyllda sprutor
EU/ 1/ 07/ 431/ 009
Retacrit
5000 IE/ 0, 5 ml
Injektionsvätska, lösning
Subkutan eller förfylld spruta intravenös (glas) användning
0, 5 ml (10000 IE/ ml)
1 förfylld spruta
EU/ 1/ 07/ 431/ 010
Retacrit
5000 IE/ 0, 5 ml
Injektionsvätska, lösning
Subkutan eller förfylld spruta intravenös (glas) användning
0, 5 ml (10000 IE/ ml)
6 förfyllda sprutor
EU/ 1/ 07/ 431/ 011
Retacrit
lösning
förfylld spruta intravenös (glas) användning
0, 6 ml (10000 IE/ ml)
1 förfylld spruta
EU/ 1/ 07/ 431/ 012
Retacrit
lösning
förfylld spruta intravenös (glas) användning
0, 6 ml (10000 IE/ ml)
6 förfyllda sprutor
EU/ 1/ 07/ 431/ 013
Retacrit
8000 IE/ 0, 8 ml
Injektionsvätska, lösning
förfylld spruta (glas)
0, 8 ml (10000 IE/ ml)
1 förfylld spruta
EU/ 1/ 07/ 431/ 014
Retacrit
lösning
intravenös användning
förfylld spruta (glas)
0, 8 ml (10000 IE/ ml)
6 förfyllda sprutor
EU/ 1/ 07/ 431/ 015
Retacrit
lösning
intravenös användning
förfylld spruta (glas)
1, 0 ml (10000 IE/ ml)
1 förfylld spruta
EU/ 1/ 07/ 431/ 016
Retacrit
lösning
intravenös användning
förfylld spruta (glas)
1, 0 ml (10000 IE/ ml)
6 förfyllda sprutor
EU/ 1/ 07/ 431/ 017
Retacrit
lösning
intravenös användning
förfylld spruta (glas)
0, 5 ml (40000 IE/ ml)
1 förfylld spruta
EU/ 1/ 07/ 431/ 018
Retacrit
lösning
intravenös användning
förfylld spruta (glas)
1 förfylld spruta
EU/ 1/ 07/ 431/ 019
Retacrit
lösning
intravenös användning
förfylld spruta (glas)
1, 0 ml (40000 IE/ ml)
1 förfylld spruta
EU/ 1/ 07/ 431/ 020
Retacrit
lösning
intravenös användning
förfylld spruta (glas)
0, 5 ml (40000 IE/ ml)
4förfyllda sprutor
EU/ 1/ 07/ 431/ 021
Retacrit
lösning
intravenös användning
förfylld spruta (glas)
0, 5 ml (40000 IE/ ml)
6 förfyllda sprutor
EU/ 1/ 07/ 431/ 022
Retacrit
Injektionsvätska, lösning
Subkutan eller intravenös användning
förfylld spruta (glas)
0, 75 ml (40000 IE/ ml)
EU/ 1/ 07/ 431/ 023
Retacrit
lösning
intravenös användning
förfylld spruta (glas)
6 förfyllda sprutor
EU/ 1/ 07/ 431/ 024
Retacrit
lösning
intravenös användning
förfylld spruta (glas)
1, 0 ml (40000 IE/ ml)
EU/ 1/ 07/ 431/ 025
Retacrit
lösning
intravenös användning
förfylld spruta (glas)
1, 0 ml (40000 IE/ ml)
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Retacrit 1000 IE/ 0, 3 ml injektionsvätska, lösning i förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 förfylld spruta med 0, 3 ml injektionsvätska, lösning innehåller 1000 internationella enheter (IE) epoetin zeta * (rekombinant humant erytropoietin).
Lösningen innehåller 3333 IE epoetin zeta per ml.
* Producerat med rekombinant DNA- teknologi i ovarialceller från kinesisk hamster (CHO).
Hjälpämnen:
Varje förfylld spruta innehåller 0, 15 mg fenylalanin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i förfylld spruta.
Klar, färglös vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
− Behandling av symtomatisk anemi associerad med kronisk njursvikt hos barn och vuxna patienter: o Behandling av anemi associerad med kronisk njursvikt hos barn och vuxna patienter i hemodialys och vuxna patienter i peritonealdialys (se avsnitt 4. 4). o Behandling av allvarlig anemi av renalt ursprung med kliniska symtom hos vuxna patienter med nedsatt njurfunktion som ännu inte är i dialysbehandling (se avsnitt 4. 4). – Behandling av anemi och reducering av transfusionsbehovet hos vuxna patienter som genomgår kemoterapi för solida tumörer, malignt lymfom eller multipelt myelom och som bedöms löpa risk för behov av transfusion utifrån allmäntillståndet (t. ex. hjärt - / kärlstatus eller anemitillstånd före kemoterapins början). – Retacrit kan användas för att öka uttaget av eget (autologt) blod hos patienter vid förbehandling inför donation.
Sådan användning måste vägas mot den rapporterade risken för tromboembolier.
Behandling bör endast ges till patienter med måttlig anemi (utan järnbrist) och då blodsparande åtgärder ej finns tillgängliga eller anses otillräckliga inför planerad större elektiv kirurgi som bedöms kräva stor mängd blod (4 eller fler enheter blod för kvinnor och 5 eller fler enheter för män).
4. 2 Dosering och administreringssätt
Behandling med Retacrit måste inledas under övervakning av läkare med erfarenhet av handhavandet av patienter med ovanstående indikationer.
Den eftersträvade hemoglobinkoncentrationen är mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l), utom hos barn vars hemoglobinkoncentration bör vara mellan 9, 5 och 11 g/ dl (5, 9– 6, 8 mmol/ l).
Den övre gränsen för målkoncentrationen av hemoglobin bör inte överskridas.
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Retacrit ges intravenöst för att höja hemoglobinkoncentrationen till högst 12 g/ dl (7, 5 mmol/ l).
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Riktlinjer för lämplig dosjustering då hemoglobinvärden som överskrider 12 g/ dl (7, 5 mmol/ l) observeras beskrivs nedan.
En stegring av hemoglobinkoncentrationen med mer än 2 g/ dl (1, 25 mmol/ l) över en fyraveckorsperiod skall undvikas.
Om detta inträffar skall lämplig dosjustering göras enligt anvisningarna.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Retacrit används för adekvat kontroll av anemi och symtomen på anemi.
Hos patienter med kronisk njursvikt och kliniskt bevisad ischemisk hjärtsjukdom eller hjärtsvikt skall underhållskoncentrationen för hemoglobinet ej överstiga den övre gränsen för målkoncentrationen.
Vuxna patienter i hemodialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
För varje steg bör ökningen eller minskningen av dosen vara 25 IE/ kg, 3 gånger i veckan.
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Den rekommenderade totala veckodosen är mellan 75 och 300 IE/ kg intravenöst.
Tillgängliga kliniska data visar att de patienter vars hemoglobinvärden initialt är mycket låga (< 6g/ dl eller < 3, 75mmol/ l) kan behöva högre underhållsdoser än de vars initiala anemi är mindre allvarlig (Hb > 8 g/ dl eller > 5mmol/ l).
Pediatriska patienter i hemodialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
50 IE/ kg, 3 gånger i veckan intravenöst.
När dosjustering är nödvändig bör denna göras i steg om 25 IE/ kg, 3 gånger i veckan med minst fyra veckors intervall till dess önskad behandlingseffekt uppnås.
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 9, 5 och 11 g/ dl (5, 9- 6, 8 mmol/ l).
Som regel behöver barn och ungdomar under 30 kg högre underhållsdoser än barn över 30 kg och vuxna.
Följande underhållsdoser observerades vid kliniska prövningar efter 6 månaders behandling.
Dos (IE/ kg, 3 gånger i veckan)
Vikt (kg) < 10 10- 30 > 30
Median 100 75 33
Vanlig underhållsdos 75- 150 60- 150 30- 100
Tillgängliga kliniska data antyder att de patienter vars hemoglobinvärden initialt är mycket låga (< 6, 8g/ dl eller < 4, 25 mmol/ l) kan behöva högre underhållsdoser än de vars initiala hemoglobinvärden är högre (Hb > 6, 8 g/ dl eller > 4, 25mmol/ l).
3 Vuxna patienter i peritoneal dialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
Underhållsfas:
Inledande dos på 50 IE/ kg, 2 gånger i veckan intravenöst.
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Underhållsdos mellan 25 och 50 IE/ kg 2 gånger i veckan fördelat på två jämnstora injektioner.
– Vuxna patienter med njurinsufficiens som ännu ej påbörjat dialys
Behandlingen indelas i två faser:
1.
Korrigeringsfas:
Inledande dos på 50 IE/ kg 3 gånger i veckan intravenöst, följt om nödvändigt av en dosökning i steg om 25 IE/ kg (3 gånger i veckan) tills dess önskat målvärde uppnås (detta bör genomföras stegvis med minst fyra veckors intervall).
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Underhållsdos mellan 17 och 33 IE/ kg 3 gånger i veckan intravenöst.
Maximal dos bör ej överskrida 200 IE/ kg, 3 gånger i veckan.
– Behandling av patienter med kemoterapiinducerad anemi
Retacrit skall ges subkutant till patienter med anemi (t. ex. hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Nedan beskrivs riktlinjer för lämplig dosjustering när hemoglobinkoncentrationer över 12 g/ dl (7, 5 mmol/ l) observeras.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Retacrit används för adekvat kontroll av anemisymtomen.
Retacrit- behanding bör fortsätta till en månad efter avslutad kemoterapi.
Den initiala dosen på 150 IE/ kg ges subkutant 3 gånger i veckan.
Alternativt kan Retacrit administreras med en intial dos på 450 IE/ kg subkutant en gång i veckan.
Om hemoglobinvärdet har ökat med minst 1 g/ dl (0, 62 mmol/ l) eller retikulocyttalet har ökat med ≥40000 celler/ μl över utgångsvärdet efter 4 veckors behandling bör dosen bibehållas på 150 IE/ kg 3 gånger i veckan eller 450 IE/ kg en gång i veckan.
Om hemoglobinvärdets ökning är < 1g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat med < 40000 celler/ µl över utgångsvärdet, ökas dosen till 300 IE/ kg 3 gånger i veckan.
Om hemoglobinvärdet efter ytterligare 4 veckors behandling med 300 IE/ kg 3 gånger i veckan har ökat ≥1g/ dl (0, 62 mmol/ l) eller retikulocyttalet har ökat med ≥40000 celler/ µl bör dosen bibehållas på 300 IE/ kg 3 gånger i veckan.
Har däremot hemoglobinvärdet ökat med < 1g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat < 40000 celler/ µl över utgångsvärdet är svar på behandlingen ej sannolikt och behandlingen bör avslutas.
Rekommenderad dosregim beskrivs i följande diagram:
4 150 IE/ kg 3 ggr/ vecka eller 450 IE/ kg 1ggr/ vecka
4 veckor
Retikulocyttal ökning < 40 000 / µl Retikulocyttal ökning ≥ 40 000 / µl och Hb- ökning < 1 g/ dl eller Hb- ökning ≥ 1 g/ dl
Mål Hb
300 IE/ kg
(10- 12 g/ dl)
under 4 veckor
Retikulocyttal ökning ≥ 40 000 / µl eller Hb- ökning ≥ 1 g/ dl
Retikulocyttal ökning < 40 000 / µl och Hb- ökning < 1 g/ dl
Avsluta behandlingen
När behandlingsmålet för en enskild patient har uppnåtts bör dosen minskas med 25 till 50% för att bibehålla hemoglobinvärdet vid den nivån.
Lämplig dostitrering bör övervägas.
Dosjustering Vid en höjning av hemoglobinvärdet på > 2 g/ dl (> 1, 25 mmol/ l) i månaden bör dosen Retacrit minskas med omkring 25- 50%.
Om hemoglobinvärdet överskrider 12 g/ dl (7, 5 mmol/ l), görs uppehåll i behandlingen till dess värdet sjunker till 12g/ dl (7, 5 mmol/ l) eller lägre för att sedan återupptas med en 25% lägre dos än tidigare.
– Vuxna kirurgpatienter i förbehandlingsprogram inför autolog donation
Retacrit bör ges intravenöst.
Vid tidpunkten för bloddonationen bör Retacrit administreras efter det att donationsproceduren har avslutats.
Lätt anemiska patienter (hematokritvärde på 33- 39%) som behöver lämna ≥ 4 enheter blod bör behandlas med en Retacrit- dos på 600 IE/ kg kroppsvikt två gånger i veckan i tre veckor före operation.
Alla patienter som behandlas med Retacrit bör ges adekvat järntillskott (t. ex.
Behandling med järntillskott bör påbörjas så snart som möjligt, till
5 och med flera veckor innan bloddonationsprogrammet påbörjas, för att uppnå en hög upplagring av järn innan Retacrit- behandlingen sätts in.
Administreringssätt
Intravenös injektion Dosen bör administreras under åtminstone 1- 5 minuter, beroende på totaldosen.
Till patienter i hemodialys kan en bolusinjektion ges under dialysen genom en lämplig venport i dialysslangen.
Alternativt kan injektionen ges mot slutet av dialysomgången via fistelkanyl, följt av 10 ml isoton koksaltlösning för att skölja kanylen och försäkra om att lösningen har gått ut i cirkulationen på ett tillfredsställande sätt.
En långsammare injektion är att föredra hos de patienter som reagerar på behandlingen med influensa - liknande symptom.
Retacrit bör ej administreras via intravenös infusion.
Retacrit skall ej blandas med andra läkemedel (se avsnitt 6. 2).
Subkutan injektion En maximal volym om 1 ml per injektionsställe bör ej överskridas.
I händelse av större volymer, bör fler än ett injektionsställe användas.
Injektionerna ges i extremiteterna eller i främre bukväggen.
Hos patienter med kronisk njursvikt får Retacrit ej administreras subkutant.
Intravenös administrering måste användas (se avsnitt 4. 4 – Patienter med kronisk njursvikt).
4. 3 Kontraindikationer
– Överkänslighet mot den aktiva substansen eller mot något av hjälpämnena. – Patienter som utvecklar erytrocytaplasi (Pure Red Cell Aplasia (PRCA)) i samband med behandling med en erytropoietin bör genast tas ur behandling med Retacrit eller annat erytropoietin- läkemedel (se avsnitt 4. 4). – Okontrollerad hypertoni. – Vid användning för att "öka uttaget av autologt blod": myokardisk infarkt eller stroke månaden före behandling, instabil kärlkramp (angina pectoris), ökad risk för djup ventrombos som t. ex. tidigare ventromboembolisk sjukdom. – Patienter som av någon anledning inte kan få adekvat antitrombotisk profylax.
4. 4 Varningar och försiktighet
Allmän information
Som för alla patienter som behandlas med erytropoietin kan blodtrycket stiga under behandling med Retacrit.
Blodtrycket bör övervakas noggrant och kontrolleras på adekvat sätt före, vid inledande av och under behandling med Retacrit, både hos epopoetin- naiva patienter och hos patienter som har behandlats med eopoetin förut.
Det kan bli nödvändigt att lägga till eller öka behandling mot hypertoni.
Om blodtrycket inte kan kontrolleras väl, ska behandling med Retacrit avbrytas.
Retacrit bör också användas med försiktighet hos patienter med epilepsi eller kronisk leversvikt.
Denna går tillbaka igen under behandlingens gång.
Det rekommenderas att antalet blodplättar regelbundet kontrolleras under de första 8 veckorna av behandlingen.
6 Alla andra orsaker till anemi (järnbrist, hemolys, blodförlust, vitamin B12 - eller folatbrist) bör övervägas och behandlas före och under en behandling med Retacrit.
I de flesta fall sjunker ferritinvärdena i serum samtidigt med ökningen i hematokrit.
200- 300 mg/ dag peroralt (100- 200mg/ dag för barn) rekommenderas för patienter med kronisk njursvikt vars ferritinvärden i serum understiger 100 ng/ ml. − peroral järnsubstitution på 200- 300 mg/ dag rekommenderas för alla cancerpatienter vars transferrin- mättnad understiger 20%.
Alla dessa tilläggsfaktorer för anemi måste också övervägas noga då man ska besluta om en eventuell ökning av erytropoietindosen hos cancerpatienter.
Goda rutiner för blodhantering skall alltid iakttas vid kirurgi.
Detta läkemedel innehåller fenylalanin som kan vara skadligt för personer med fenylketonuri.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, d. v. s. är i stort sett ’ natriumfri ’.
Patienter med kronisk njursvikt
Immunogenicitetsdata för subkutan användning av Retacrit till patienter som löper risk för PRCA på grund av antikroppsbildning, d. v. s. patienter med renal anemi, är otillräcklig.
Därför måste läkemedlet administreras intravenöst till patienter med renal anemi.
Hos patienter med kronisk njursvikt skall underhållskoncentrationen av hemoglobin inte överstiga den övre gräns för målkoncentrationen som rekommenderas i avsnitt 4. 2.
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga hjärt- kärlhändelser när erytropoesstimulerande medel gavs för att uppnå en högre målkoncentration än 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visar några signifikanta fördelar som kan hänföras till tillförsel av epoetiner när hemoglobinkoncentrationen höjs över den nivå som krävs för att kontrollera anemisymtom och undvika blodtransfusion.
Hemoglobinnivåerna bör mätas regelbundet till dess en stabil nivå har uppnåtts, och därefter periodvis.
Graden av ökning för hemoglobinet bör vara ungefär 1 g/ dl (0, 62 mmol/ l) i månaden och bör ej överstiga 2 g/ dl (1, 25 mmol/ l) per månad för att minska risken för utvecklande eller förvärrande av hypertoni.
Uteblivet svar på erytropoietinbehandling bör snarast utredas med avseende på orsaker.
Dessa inbegriper järn -, folat - eller vitamin B12- brist, aluminiumförgiftning, inverkande infektioner, inflammations - eller traumaepisoder, ockult blodförlust, hemolys och benmärgsfibros oberoende av orsak.
Fall av antikroppsmedierad PRCA har rapporterats mycket sällsynt hos patienter med kronisk njursvikt som har fått erytropoietin subkutant.
Hos patienter där behandlingen plötsligt uppvisar bristande effekt, definierat som en minskning av hemoglobinvärdet (1- 2 g/ dl per månad) med ökat behov av transfusioner, bör mätning av retikulocyttalet utföras och de vanliga orsakerna till uteblivet behandlingssvar (t. ex. järn -, folat - eller vitamin B12- brist, aluminiumförgiftning, infektion eller inflammation, blodförlust och hemolys) undersökas.
Om ingen orsak kan identifieras måste en benmärgsundersökning övervägas för att diagnosticera PRCA.
Om PRCA diagnostiseras måste behandlingen med Retacrit genast avbrytas och test avseende förekomsten av erytropoietinantikroppar övervägas.
Byte till annan produkt bör ej förekomma då anti - erytropoietinantikroppar kan korsreagera med andra erytropoietiner.
Andra orsaker till PRCA bör uteslutas och lämplig behandling inledas.
7 Regelbunden övervakning av retikulocyttalet rekommenderas för att upptäcka eventuell utebliven effekt hos patienter med kronisk njursvikt.
Hyperkalemi har observerats i isolerade fall.
Hos patienter med kronisk njursvikt kan korrigering av anemi leda till ökad aptit samt ökat intag av kalium och protein.
Dialysordinationen kan behöva justeras periodvis för att bibehålla urea -, kreatinin - och kaliumnivåerna inom önskat intervall.
Elektrolyter i serum bör övervakas hos patienter med kronisk njursvikt.
Om en förhöjd (eller stigande) nivå av kalium upptäcks i serum bör man överväga att upphöra med erytropoietinadministreringen till dess hyperkalemin har korrigerats.
Det krävs ofta en ökad dos heparin under hemodialys vid erytropoietinbehandling på grund av ökad hematokrit.
Om hepariniseringen inte är optimal finns risk för trombosbildning i dialyssystemet.
Baserat på den information som finns tillgänglig till dags dato ökar en korrigering av anemi med erytropoietin ej risken för progression av njurinsufficiensen hos patienter med njursvikt som ännu inte påbörjat dialysbehandling.
Vuxna cancerpatienter i kemoterapi med symptomatisk anemi
Hos cancerpatienter som får kemoterapi bör de 2- 3 veckors fördröjning mellan administreringen av erytropoietin och uppvisandet av erytropoietin- inducerade röda blodkroppar beaktas när bedömning görs om Retacrit- behandling är lämplig (patienter som löper risk att behöva transfusion).
Hemoglobinnivåerna ska kontrolleras noggrant till dess en stabil nivå har uppnåtts och periodvis därefter.
Om graden av ökning av hemoglobinet överskrider 2 g/ dl (1, 25 mmol/ l) per månad eller hemoglobinnivån överskrider 12 g/ dl (7, 5 mmol/ l), bör den dosjustering som specificeras i avsnitt 4. 2 genomgående genomföras, för att minimera risken för trombotiska händelser (se avsnitt 4. 2).
Eftersom en ökad förekomst av trombovaskulära händelser (TVE) har observerats hos cancerpatienter som får erytropoietinpreparat (se avsnitt 4. 8) bör denna risk noggrannt vägas mot den fördel som en behandling (med Retacrit) skulle kunna ge, i synnerhet hos cancerpatienter med ökad risk för trombovaskulära komplikationer som t. ex. övervikt och patienter med tidigare trombovaskulära händelser i anamnesen (t. ex. djup ventrombos eller lungemboli).
Vuxna kirurgipatienter i förbehandlingsprogram inför autolog donation
Alla särskilda varningar och försiktighetsåtgärder som förekommer vid förbehandlingsprogram inför autolog donation skall respekteras, i synnerhet rutiner för volymersättning.
Potentiell tumörtillväxt
Erytropoietiner är tillväxtfaktorer som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Som med alla tillväxtfaktorer finns det en risk att epoetiner kan stimulera tillväxten av alla sorters maligniteter.
I flera kontrollerade studier har epoetiner inte visats förbättra den totala överlevnaden eller sänka risken för tumörprogression hos patienter med cancerassocierad anemi.
Flera kontrollerade kliniska prövningar i vilka epoetiner administrerades till patienter med olika former av vanliga tumörer inklusive skivepitelcancer i huvud och hals, lungcancer, och bröstcancer, har visat oförklarad ökad dödlighet.
förkortad total överlevnad och ökat antal dödsfall som hänförts till sjukdomsprogression efter 4 månader, när de givits för att nå en hemoglobinkoncentration på 12– 14 g/ dl (7, 5 – 8, 7 mmol/ l) hos kemoterapibehandlade patienter med metastaserande bröstcancer,
ökad risk för dödsfall när de givits för att uppnå en hemoglobinkoncentration på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malignitet som fick varken kemoterapi eller strålterapi.
Med hänsyn till ovanstående är i vissa kliska situationer blodtransfusion den föredragna behandlingen för att kontrollera anemi hos cancerpatienter.
Beslutet att administrera rekombinant erytropoietin bör vara baserat på en risk/ nyttabedömning med den enskilda patientens deltagande, vilken bör ta hänsyn till den specifika kliniska situationen.
Faktorer som bör beaktas vid denna bedömning bör innefatta tumörtyp och - stadie, anemigrad, förväntad livslängd, miljön i vilken patienten behandlas, och patientens preferens (se avsnitt 5. 1).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Det finns inga bevis för att erytropoietinbehandling förändrar metabolismen av andra läkemedel.
Eftersom ciklosporin binder till röda blodkroppar finns det dock en potential för interaktion med andra läkemedel.
Om erytropoietin ges samtidigt med ciklosporin bör nivåerna av ciklosporin i blodet övervakas och ciklosporindosen anpassas när hematokritvärdet stiger.
Det finns inga bevis som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF med hänsyn till hematologisk differentiering eller proliferation av tumörbiopsier in vitro.
4. 6 Graviditet och amning
Det finns inga adekvata och välkontrollerade studier av användning till gravida kvinnor.
Studier i djur har visat reproduktionstoxicitet (se avsnitt 5. 3).
Följdaktligen bör erytropoietin generellt endast ges till gravida eller ammande kvinnor om de förväntade fördelarna uppväger den potentiella risken för fostret.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Retacrit har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Retacrit är ett biologiskt läkemedel.
Data från kliniska studier med Retacrit följer de säkerhetsprofiler som utfärdats för andra godkända erytropoietiner.
Baserat på resultaten från kliniska prövningar med andra godkända erytropoietiner förväntas ca 8% av patienterna som behandlas med erytropoietin uppleva biverkningar.
Biverkningar under behandling med erytropoietin har främst observerats hos patienter med kronisk njursvikt eller underliggande maligniteter och visar sig vanligtvis i form av huvudvärk och dosberoende höjning av blodtrycket.
Hypertensiva kriser med encefalopatiliknande symtom kan förekomma.
Plötsligt insättande, stickande, migränliknande huvudvärk ska uppmärksammas som en möjlig varningssignal.
Allmänna
Ospecifika hudutslag har beskrivits i samband med epoetin alfa behandling.
Influensaliknande symtom som huvudvärk, ledvärk, svaghetskänsla, yrsel och trötthet kan förekomma,
Trombocytos har observerats men är mycket sällsynt (se avsnitt 4. 4).
Trombotiska/ vaskulära komplikationer, såsom myokardischemi, hjärtinfarkt, cerebrovaskulär sjukdom (hjärnblödning och hjärninfarkt), transitoriska ischemiska attacker, djupa ventromboser, artärtromboser, lungembolier, aneurysmer, retinala tromboser och koagel i dialysfiltret har rapporterats hos patienter som behandlas med erytropoietinpreparat.
Överkänslighetsreaktioner har i sällsynta fall rapporterats med epoetin alfa, däribland enstaka fall av angioödem och anafylaktisk reaktion.
Efter månader till år av behandling med epoetin alfa har antikroppsmedierad PRCA rapporterats.
Hos de flesta av dessa patienter har antikroppar mot erytropoietin observerats (se avsnitt 4. 3 och 4. 4).
Vuxna och barn i hemodialys, vuxna i peritonealdialys och vuxna patienter med njursvikt som ännu inte är i dialysbehandling
Den vanligaste biverkningen under behandling med epoetin alfa är dosberoende blodtrycksökning eller försämring av existerande hypertoni.
Denna blodtryckshöjning kan behandlas med antihypertensiva läkemedel.
Därutöver rekommenderas monitorering av blodtrycket, särskilt i början av behandlingen.
Följande reaktioner har också förekommit hos enstaka patienter med normalt eller lågt blodtryck: hypertensiva kriser med encefalopatiliknande symtom (t. ex. huvudvärk och konfusion) och generaliserade toniska- kloniska kramper, som kräver omedelbar läkarkontakt och medicinsk intensivvård.
Plötsligt insättande, stickande, migränliknande huvudvärk ska uppmärksammas som en möjlig varningssignal.
Fisteltromboser kan uppstå, särskilt hos patienter med tendens till hypotension eller vars arteriovenösa fistlar uppvisar komplikationer (t. ex. stenoser, aneurysm etc).
Tidig fistelrevision och trombosprofylax med t. ex. acetylsalicylsyra rekommenderas till dessa patienter.
Vuxna cancerpatienter, med symtomatisk anemi, som får kemoterapi
Hypertoni kan förekomma hos patienter som behandlas med epoetin alfa.
Hemoglobin och blodtryck skall därför monitoreras noggrant.
En ökad förekomst av trombotiska vaskulära komplikationer (se avsnitt 4. 4 och 4. 8 – Allmänna) har observerats hos patienter som behandlas med erytropoietinpreparat.
Kirurgiska patienter i autologa fördonationsprogram
Oberoende av erytropoietinbehandlingen kan trombotiska och kärlrelaterade händelser inträffa hos kirurgiska patienter med underliggande kardiovaskulär sjukdom, som följd av upprepad flebotomi.
Därför bör rutinmässigt volymersättningsåtgärder utföras hos sådana patienter.
4. 9 Överdosering
Den terapeutiska marginalen för erytropoietin är mycket vid.
Överdosering av erytropoietin kan framkalla effekter som är förstärkningar av de farmakologiska effekterna av hormonet.
Ytterligare understödjande behandling bör ges om nödvändigt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Övriga medel vid anemier, erytropoietin ATC- kod:
B03XA01
Erytropoietin är ett glykoprotein som verkar som mitos- stimulerande faktor och differentierande hormon vid bildandet av erytrocyter ur förstadier i stamcellsmaterialet.
Den uppvisade molekylvikten för erytropoietin är 32000- 40000 Dalton.
Molekylens proteinandel utgör cirka 58% av den totala vikten och består av 165 aminosyror.
De fyra kolhydratkedjorna är bundna till proteinet med tre N- glykosidbindningar och en O- glykosidbindning.
Epoetin zetas aminosyrekedjor är identiska med och kolhydratkompositionen liknar endogent humant erytropoietin som isolerats ur anemiska patienters urin.
Den biologiska effekten av erytropoietin har demonstrerats i flera olika djurmodeller in vivo (normala och anemiska råttor, polycytemiska möss).
Efter administrering av erytropoietin ökar såväl antalet röda blodkroppar, Hb- värde och retikulocyttal som inkorporationshastigheten för 59Fe.
Man har funnit en ökad inkorporation av 3H- tymidin i kärnförande röda blodkroppar i mjälten (mjältcellskultur i mus) efter inkubation in vitro med erytropoietin.
Med hjälp av cellkulturer från humana benmärgsceller kunde det påvisas att erytropoietin specifikt stimulerar erytropoes och ej påverkar leukopoes.
Någon cytotoxisk verkan av erytropoietin på benmärgsceller kunde ej visas.
Som med andra hematopoetiska tillväxtfaktorer har erytropoietin visat stimulerande egenskaper in vitro på humana endotelceller.
Av dessa hade 389 patienter hematologiska maligniteter (varav 221 multipelt myelom, 144 non- Hodgkins lymfom och 24 andra hematologiska maligniteter) och 332 hade solida tumörer (varav 172 bröst -, 64 gynekologiska, 23 lung -, 22 prostata -, 21 gastrointestinala och 30 övriga tumörtyper).
I två stora öppna studier ingick 2697 cancerpatienter som fick icke platinumbaserad kemoterapi varav 1895 hade solida tumörer (683 bröst -, 260 lung -, 174 gynekologiska, 300 gastrointestinala och 478 övriga tumörtyper) och 802 hade hematologiska maligniteter.
I en prospektiv randomiserad dubbel- blind placebokontrollerad studie, utförd på 375 anemiska patienter med olika icke- myeloida maligniteter som fick icke platinumbaserad kemoterapi, uppvisades en signifikant reduktion av anemirelaterade följdtillstånd (t. ex. trötthet, minskad energi och reducerad aktivitet), mätt med följande instrument och skalor: den generella skalan Functional Assessment of Cancer Therapy- Anaemia (FACT- An), FACT- An trötthetsskala, och Cancer Linear Analogue Scale (CLAS).
Två andra mindre, randomiserade placebo- kontrollerade studier kunde ej påvisa någon signifikant förbättring av parametrarna för livskvalitet enligt skalan EORTC- QLQ- C30 respektive CLAS.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier på totalt 2833 patienter, varav fyra var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Eftersträvad hemoglobinkoncentration i två studier var > 13 g/ dl; i de övriga tre studierna var målet 12– 14 g/ dl.
I den öppna studien fanns det ingen skillnad i total överlevnad mellan de patienter som behandlades med rekombinant humant erytropoietin och kontrollerna.
I de fyra placebokontrollerade studierna låg riskkvoten för total överlevnad på mellan 1, 25 och 2, 47 till kontrollernas fördel.
Dessa studier har genomgående visat en oförklarlig ökning av mortaliteten hos de patienter med anemi kopplad till olika vanliga cancerformer som fått rekombinant humant erytropoietin jämfört med
Resultatet för total överlevnad i prövningarna kunde inte förklaras tillfredsställande med skillnaderna i incidens av trombos och relaterade komplikationer mellan de som givits humant erytropoietin och de i kontrollgruppen.
Det har också gjorts en systematisk granskning av över 9000 patienter i 57 kliniska prövningar.
Metaanalys av data för total överlevnad gav en punktskattning av riskkvoten på 1, 08 till kontrollernas fördel (95% CI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 prövningar och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Risken för tromboemboliska händelser är förhöjd hos cancerpatienter som behandlas med rekombinant humant erytropoietin och en negativ effekt på den totala överlevnaden kan inte uteslutas.
Det är oklart i vilken mån dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer som understiger 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i granskade data.
5. 2 Farmakokinetiska egenskaper
Intravenös administrering Mätning av erytropoietin efter flera intravenöst administrerade doser visade på en halveringstid på ungefär 4 timmar hos friska frivilliga och något förlängd halveringstid hos patienter med njursvikt, ungefär 5 timmar.
En halveringstid av ungefär 6 timmar har rapporterats för barn.
Subkutan administrering Efter subkutan injektion är serumnivåerna av erytropoietin mycket lägre än nivån som uppnås med i. v. injektion, nivåerna ökar långsamt och når en topp ungefär 12 till 18 timmar efter administrering.
Toppvärdet är alltid betydligt lägre än det som uppnås med i. v. behandling (uppskattningsvis 1/ 20 av värdet).
Det förekommer ingen ackumulering, nivåerna förblir desamma oavsett om de mäts 24 timmar efter den första injektionen eller 24 timmar efter den sista injektionen.
Halveringstiden är svår att utvärdera för subkutan administrering men uppskattas till ungefär 24 timmar.
Biotillgängligheten för subkutant injicerbart erytropoietin är mycket lägre än för den intravenös injektion, ungefär 20%.
5. 3 Prekliniska säkerhetsuppgifter
(Benmärgsfibros är en känd komplikation vid kronisk njursvikt hos människor och kan vara relaterad till sekundär hyperparatyroidism eller okända faktorer.
Incidensen för benmärgsfibros ökade ej vid en studie av hemodialyspatienter som behandlades med erytropoietin i 3 år, jämfört med en matchad kontrollgrupp av dialyspatienter som ej hade behandlats med erytropoietin)
Vid djurförsök har erytropoietin visat sig kunna minska fostervikten, försena benbildningen och öka fosterdödligheten om det ges i veckodoser om ungefär 20 gånger den rekommenderade humana dosen.
Dessa förändringar tolkas som sekundära till minskad viktuppgång hos modern.
Erytropoietin visade ej några förändringar av cellkulturer vid mutagenitetstester i bakterie - och däggdjursceller eller vid mikronukleustest på möss in vivo.
Långtidsstudier av karcinogenicitet har ej genomförts.
Det förekommer motstridiga rapporter i litteraturen om huruvida erytropoietin spelar någon stor roll som tillväxtfaktor för tumörer.
Dessa rapporter baseras på in vitro- fynd från humana tumörprover men deras signifikans i den kliniska situationen är osäker.
6.
FARMACEUTISKA UPPGIFTER
12 6. 1 Förteckning över hjälpämnen
Dinatriumfosfatdihydrat Natriumdivätefosfatdihydrat Natriumklorid Kalciumkloriddihydrat Polysorbat 20 Glycin Leucin Isoleucin Treonin Glutaminsyra Fenylalanin Vatten för injektionsvätskor Natriumhydroxid (för pH justering) Saltsyra (för pH justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Förfylld spruta, glas Typ I, med fixerad injektionsnål av stål och en PTFE- klädd kolvpropp
Varje förfylld spruta innehåller 0, 3 ml injektionsvätska, lösning.
Varje förpackning innehåller 1 eller 6 förfyllda sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Hanteringsanvisningar för Retacrit:
1.
Efter att ha avlägsnat en spruta från blisterförpackningen ska det kontrolleras att lösningen är klar, färglös och fri från synliga partiklar.
2.
Skyddshöljet avlägsnas från injektionsnålen och luften pressas ur spruta och nål genom att sprutan hålls lodrätt och kolven försiktigt pressas uppåt.
3.
Sprutan är nu klar att användas.
13 • vätska har läckt ut ur den förfyllda sprutan eller kondens är synlig inuti det förseglade blistret. • det kan misstänkas att det av misstag har varit fruset.
Detta läkemedel är endast avsett för engångsbruk.
Får ej skakas.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
HOSPIRA Enterprises B. V.
Taurusavenue 19- 21 NL- 2132 LS HOOFDDORP Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 431/ 001 EU/ 1/ 07/ 431/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
18/ 12/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
14 1.
LÄKEMEDLETS NAMN
Retacrit 2000 IE/ 0, 6 ml injektionsvätska, lösning i, förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 förfylld spruta med 0, 6 ml injektionsvätska, lösning innehåller 2000 internationella enheter (IE) epoetin zeta * (rekombinant humant erytropoietin).
Lösningen innehåller 3333 IE epoetin zeta per ml.
* Producerat med rekombinant DNA- teknologi i ovarialceller från kinesisk hamster (CHO).
Hjälpämnen:
Varje förfylld spruta innehåller 0, 30 mg fenylalanin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i förfylld spruta.
Klar, färglös vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
− Behandling av symtomatisk anemi associerad med kronisk njursvikt hos barn och vuxna patienter: o Behandling av anemi associerad med kronisk njursvikt hos barn och vuxna patienter i hemodialys och vuxna patienter i peritonealdialys (se avsnitt 4. 4). o Behandling av allvarlig anemi av renalt ursprung med kliniska symtom hos vuxna patienter med nedsatt njurfunktion som ännu inte är i dialysbehandling (se avsnitt 4. 4). – Behandling av anemi och reducering av transfusionsbehovet hos vuxna patienter som genomgår kemoterapi för solida tumörer, malignt lymfom eller multipelt myelom och som bedöms löpa risk för behov av transfusion utifrån allmäntillståndet (t. ex. hjärt - / kärlstatus eller anemitillstånd före kemoterapins början). – Retacrit kan användas för att öka uttaget av eget (autologt) blod hos patienter vid förbehandling inför donation.
Sådan användning måste vägas mot den rapporterade risken för tromboembolier.
Behandling bör endast ges till patienter med måttlig anemi (utan järnbrist) och då blodsparande åtgärder ej finns tillgängliga eller anses otillräckliga inför planerad större elektiv kirurgi som bedöms kräva stor mängd blod (4 eller fler enheter blod för kvinnor och 5 eller fler enheter för män).
4. 2 Dosering och administreringssätt
Behandling med Retacrit måste inledas under övervakning av läkare med erfarenhet av handhavandet av patienter med ovanstående indikationer.
Behandling av symtomatisk anemi hos barn och vuxna patienter med kronisk njursvikt:
Hos patienter med kronisk njursvikt måste läkemedlet administreras intravenöst (se avsnitt 4. 4).
Den eftersträvade hemoglobinkoncentrationen är mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l), utom hos barn vars hemoglobinkoncentration bör vara mellan 9, 5 och 11 g/ dl (5, 9– 6, 8 mmol/ l).
15 Den övre gränsen för målkoncentrationen av hemoglobin bör inte överskridas.
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Retacrit ges intravenöst för att höja hemoglobinkoncentrationen till högst 12 g/ dl (7, 5 mmol/ l).
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Riktlinjer för lämplig dosjustering då hemoglobinvärden som överskrider 12 g/ dl (7, 5 mmol/ l) observeras beskrivs nedan.
En stegring av hemoglobinkoncentrationen med mer än 2 g/ dl (1, 25 mmol/ l) över en fyraveckorsperiod skall undvikas.
Om detta inträffar skall lämplig dosjustering göras enligt anvisningarna.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Retacrit används för adekvat kontroll av anemi och symtomen på anemi.
Hos patienter med kronisk njursvikt och kliniskt bevisad ischemisk hjärtsjukdom eller hjärtsvikt skall underhållskoncentrationen för hemoglobinet ej överstiga den övre gränsen för målkoncentrationen.
Vuxna patienter i hemodialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
För varje steg bör ökningen eller minskningen av dosen vara 25 IE/ kg, 3 gånger i veckan.
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Den rekommenderade totala veckodosen är mellan 75 och 300 IE/ kg intravenöst.
Tillgängliga kliniska data visar att de patienter vars hemoglobinvärden initialt är mycket låga (< 6g/ dl eller < 3, 75mmol/ l) kan behöva högre underhållsdoser än de vars initiala anemi är mindre allvarlig (Hb > 8 g/ dl eller > 5mmol/ l).
Pediatriska patienter i hemodialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
50 IE/ kg, 3 gånger i veckan intravenöst.
När dosjustering är nödvändig bör denna göras i steg om 25 IE/ kg, 3 gånger i veckan med minst fyra veckors intervall till dess önskad behandlingseffekt uppnås.
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 9, 5 och 11 g/ dl (5, 9- 6, 8 mmol/ l).
Som regel behöver barn och ungdomar under 30 kg högre underhållsdoser än barn över 30 kg och vuxna.
Följande underhållsdoser observerades vid kliniska prövningar efter 6 månaders behandling.
Dos (IE/ kg, 3 gånger i veckan)
Vikt (kg) < 10 10- 30 > 30
Median 100 75 33
Vanlig underhållsdos 75- 150 60- 150 30- 100
Tillgängliga kliniska data antyder att de patienter vars hemoglobinvärden initialt är mycket låga (< 6, 8g/ dl eller < 4, 25 mmol/ l) kan behöva högre underhållsdoser än de vars initiala hemoglobinvärden är högre (Hb > 6, 8 g/ dl eller > 4, 25mmol/ l).
16 Vuxna patienter i peritoneal dialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
Underhållsfas:
Inledande dos på 50 IE/ kg, 2 gånger i veckan intravenöst.
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Underhållsdos mellan 25 och 50 IE/ kg 2 gånger i veckan fördelat på två jämnstora injektioner.
– Vuxna patienter med njurinsufficiens som ännu ej påbörjat dialys
Behandlingen indelas i två faser:
1.
Korrigeringsfas:
Inledande dos på 50 IE/ kg 3 gånger i veckan intravenöst, följt om nödvändigt av en dosökning i steg om 25 IE/ kg (3 gånger i veckan) tills dess önskat målvärde uppnås (detta bör genomföras stegvis med minst fyra veckors intervall).
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Underhållsdos mellan 17 och 33 IE/ kg 3 gånger i veckan intravenöst.
Maximal dos bör ej överskrida 200 IE/ kg, 3 gånger i veckan.
– Behandling av patienter med kemoterapiinducerad anemi
Retacrit skall ges subkutant till patienter med anemi (t. ex. hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Nedan beskrivs riktlinjer för lämplig dosjustering när hemoglobinkoncentrationer över 12 g/ dl (7, 5 mmol/ l) observeras.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Retacrit används för adekvat kontroll av anemisymtomen.
Retacrit- behanding bör fortsätta till en månad efter avslutad kemoterapi.
Den initiala dosen på 150 IE/ kg ges subkutant 3 gånger i veckan.
Alternativt kan Retacrit administreras med en intial dos på 450 IE/ kg subkutant en gång i veckan.
Om hemoglobinvärdet har ökat med minst 1 g/ dl (0, 62 mmol/ l) eller retikulocyttalet har ökat med ≥40000 celler/ μl över utgångsvärdet efter 4 veckors behandling bör dosen bibehållas på 150 IE/ kg 3 gånger i veckan eller 450 IE/ kg en gång i veckan.
Om hemoglobinvärdets ökning är < 1g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat med < 40000 celler/ µl över utgångsvärdet, ökas dosen till 300 IE/ kg 3 gånger i veckan.
Om hemoglobinvärdet efter ytterligare 4 veckors behandling med 300 IE/ kg 3 gånger i veckan har ökat ≥1g/ dl (0, 62 mmol/ l) eller retikulocyttalet har ökat med ≥40000 celler/ µl bör dosen bibehållas på 300 IE/ kg 3 gånger i veckan.
Har däremot hemoglobinvärdet ökat med < 1g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat < 40000 celler/ µl över utgångsvärdet är svar på behandlingen ej sannolikt och behandlingen bör avslutas.
Rekommenderad dosregim beskrivs i följande diagram:
17 150 IE/ kg 3 ggr/ vecka eller 450 IE/ kg 1ggr/ vecka
4 veckor
Retikulocyttal ökning < 40 000 / µl Retikulocyttal ökning ≥ 40 000 / µl och Hb- ökning < 1 g/ dl eller Hb- ökning ≥ 1 g/ dl
Mål Hb
300 IE/ kg
(10- 12 g/ dl)
under 4 veckor
Retikulocyttal ökning ≥ 40 000 / µl eller Hb- ökning ≥ 1 g/ dl
Retikulocyttal ökning < 40 000 / µl och Hb- ökning < 1 g/ dl
Avsluta behandlingen
När behandlingsmålet för en enskild patient har uppnåtts bör dosen minskas med 25 till 50% för att bibehålla hemoglobinvärdet vid den nivån.
Lämplig dostitrering bör övervägas.
Dosjustering Vid en höjning av hemoglobinvärdet på > 2 g/ dl (> 1, 25 mmol/ l) i månaden bör dosen Retacrit minskas med omkring 25- 50%.
Om hemoglobinvärdet överskrider 12 g/ dl (7, 5 mmol/ l), görs uppehåll i behandlingen till dess värdet sjunker till 12g/ dl (7, 5 mmol/ l) eller lägre för att sedan återupptas med en 25% lägre dos än tidigare.
– Vuxna kirurgpatienter i förbehandlingsprogram inför autolog donation
Retacrit bör ges intravenöst.
Vid tidpunkten för bloddonationen bör Retacrit administreras efter det att donationsproceduren har avslutats.
Lätt anemiska patienter (hematokritvärde på 33- 39%) som behöver lämna ≥ 4 enheter blod bör behandlas med en Retacrit- dos på 600 IE/ kg kroppsvikt två gånger i veckan i tre veckor före operation.
Alla patienter som behandlas med Retacrit bör ges adekvat järntillskott (t. ex.
Behandling med järntillskott bör påbörjas så snart som möjligt, till
18 och med flera veckor innan bloddonationsprogrammet påbörjas, för att uppnå en hög upplagring av järn innan Retacrit- behandlingen sätts in.
Administreringssätt
Intravenös injektion Dosen bör administreras under åtminstone 1- 5 minuter, beroende på totaldosen.
Till patienter i hemodialys kan en bolusinjektion ges under dialysen genom en lämplig venport i dialysslangen.
Alternativt kan injektionen ges mot slutet av dialysomgången via fistelkanyl, följt av 10 ml isoton koksaltlösning för att skölja kanylen och försäkra om att lösningen har gått ut i cirkulationen på ett tillfredsställande sätt.
En långsammare injektion är att föredra hos de patienter som reagerar på behandlingen med influensa - liknande symptom.
Retacrit bör ej administreras via intravenös infusion.
Retacrit skall ej blandas med andra läkemedel (se avsnitt 6. 2).
Subkutan injektion En maximal volym om 1 ml per injektionsställe bör ej överskridas.
I händelse av större volymer, bör fler än ett injektionsställe användas.
Injektionerna ges i extremiteterna eller i främre bukväggen.
Hos patienter med kronisk njursvikt får Retacrit ej administreras subkutant.
Intravenös administrering måste användas (se avsnitt 4. 4 – Patienter med kronisk njursvikt).
4. 3 Kontraindikationer
– Överkänslighet mot den aktiva substansen eller mot något av hjälpämnena. – Patienter som utvecklar erytrocytaplasi (Pure Red Cell Aplasia (PRCA)) i samband med behandling med en erytropoietin bör genast tas ur behandling med Retacrit eller annat erytropoietin- läkemedel (se avsnitt 4. 4). – Okontrollerad hypertoni. – Vid användning för att "öka uttaget av autologt blod": myokardisk infarkt eller stroke månaden före behandling, instabil kärlkramp (angina pectoris), ökad risk för djup ventrombos som t. ex. tidigare ventromboembolisk sjukdom. – Patienter som av någon anledning inte kan få adekvat antitrombotisk profylax.
4. 4 Varningar och försiktighet
Allmän information
Som för alla patienter som behandlas med erytropoietin kan blodtrycket stiga under behandling med Retacrit.
Blodtrycket bör övervakas noggrant och kontrolleras på adekvat sätt före, vid inledande av och under behandling med Retacrit, både hos epopoetin- naiva patienter och hos patienter som har behandlats med eopoetin förut.
Det kan bli nödvändigt att lägga till eller öka behandling mot hypertoni.
Om blodtrycket inte kan kontrolleras väl, ska behandling med Retacrit avbrytas.
Retacrit bör också användas med försiktighet hos patienter med epilepsi eller kronisk leversvikt.
Denna går tillbaka igen under behandlingens gång.
Det rekommenderas att antalet blodplättar regelbundet kontrolleras under de första 8 veckorna av behandlingen.
19 Alla andra orsaker till anemi (järnbrist, hemolys, blodförlust, vitamin B12 - eller folatbrist) bör övervägas och behandlas före och under en behandling med Retacrit.
I de flesta fall sjunker ferritinvärdena i serum samtidigt med ökningen i hematokrit.
200- 300 mg/ dag peroralt (100- 200mg/ dag för barn) rekommenderas för patienter med kronisk njursvikt vars ferritinvärden i serum understiger 100 ng/ ml. − peroral järnsubstitution på 200- 300 mg/ dag rekommenderas för alla cancerpatienter vars transferrin- mättnad understiger 20%.
Alla dessa tilläggsfaktorer för anemi måste också övervägas noga då man ska besluta om en eventuell ökning av erytropoietindosen hos cancerpatienter.
Goda rutiner för blodhantering skall alltid iakttas vid kirurgi.
Detta läkemedel innehåller fenylalanin som kan vara skadligt för personer med fenylketonuri.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, d. v. s. är i stort sett ’ natriumfri ’.
Patienter med kronisk njursvikt
Immunogenicitetsdata för subkutan användning av Retacrit till patienter som löper risk för PRCA på grund av antikroppsbildning, d. v. s. patienter med renal anemi, är otillräcklig.
Därför måste läkemedlet administreras intravenöst till patienter med renal anemi.
Hos patienter med kronisk njursvikt skall underhållskoncentrationen av hemoglobin inte överstiga den övre gräns för målkoncentrationen som rekommenderas i avsnitt 4. 2.
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga hjärt- kärlhändelser när erytropoesstimulerande medel gavs för att uppnå en högre målkoncentration än 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visar några signifikanta fördelar som kan hänföras till tillförsel av epoetiner när hemoglobinkoncentrationen höjs över den nivå som krävs för att kontrollera anemisymtom och undvika blodtransfusion.
Hemoglobinnivåerna bör mätas regelbundet till dess en stabil nivå har uppnåtts, och därefter periodvis.
Graden av ökning för hemoglobinet bör vara ungefär 1 g/ dl (0, 62 mmol/ l) i månaden och bör ej överstiga 2 g/ dl (1, 25 mmol/ l) per månad för att minska risken för utvecklande eller förvärrande av hypertoni.
Uteblivet svar på erytropoietinbehandling bör snarast utredas med avseende på orsaker.
Dessa inbegriper järn -, folat - eller vitamin B12- brist, aluminiumförgiftning, inverkande infektioner, inflammations - eller traumaepisoder, ockult blodförlust, hemolys och benmärgsfibros oberoende av orsak.
Fall av antikroppsmedierad PRCA har rapporterats mycket sällsynt hos patienter med kronisk njursvikt som har fått erytropoietin subkutant.
Hos patienter där behandlingen plötsligt uppvisar bristande effekt, definierat som en minskning av hemoglobinvärdet (1- 2 g/ dl per månad) med ökat behov av transfusioner, bör mätning av retikulocyttalet utföras och de vanliga orsakerna till uteblivet behandlingssvar (t. ex. järn -, folat - eller vitamin B12- brist, aluminiumförgiftning, infektion eller inflammation, blodförlust och hemolys) undersökas.
Om ingen orsak kan identifieras måste en benmärgsundersökning övervägas för att diagnosticera PRCA.
Om PRCA diagnostiseras måste behandlingen med Retacrit genast avbrytas och test avseende förekomsten av erytropoietinantikroppar övervägas.
Byte till annan produkt bör ej förekomma då anti - erytropoietinantikroppar kan korsreagera med andra erytropoietiner.
Andra orsaker till PRCA bör uteslutas och lämplig behandling inledas.
20 Regelbunden övervakning av retikulocyttalet rekommenderas för att upptäcka eventuell utebliven effekt hos patienter med kronisk njursvikt.
Hyperkalemi har observerats i isolerade fall.
Hos patienter med kronisk njursvikt kan korrigering av anemi leda till ökad aptit samt ökat intag av kalium och protein.
Dialysordinationen kan behöva justeras periodvis för att bibehålla urea -, kreatinin - och kaliumnivåerna inom önskat intervall.
Elektrolyter i serum bör övervakas hos patienter med kronisk njursvikt.
Om en förhöjd (eller stigande) nivå av kalium upptäcks i serum bör man överväga att upphöra med erytropoietinadministreringen till dess hyperkalemin har korrigerats.
Det krävs ofta en ökad dos heparin under hemodialys vid erytropoietinbehandling på grund av ökad hematokrit.
Om hepariniseringen inte är optimal finns risk för trombosbildning i dialyssystemet.
Baserat på den information som finns tillgänglig till dags dato ökar en korrigering av anemi med erytropoietin ej risken för progression av njurinsufficiensen hos patienter med njursvikt som ännu inte påbörjat dialysbehandling.
Vuxna cancerpatienter i kemoterapi med symptomatisk anemi
Hos cancerpatienter som får kemoterapi bör de 2- 3 veckors fördröjning mellan administreringen av erytropoietin och uppvisandet av erytropoietin- inducerade röda blodkroppar beaktas när bedömning görs om Retacrit- behandling är lämplig (patienter som löper risk att behöva transfusion).
Hemoglobinnivåerna ska kontrolleras noggrant till dess en stabil nivå har uppnåtts och periodvis därefter.
Om graden av ökning av hemoglobinet överskrider 2 g/ dl (1, 25 mmol/ l) per månad eller hemoglobinnivån överskrider 12 g/ dl (7, 5 mmol/ l), bör den dosjustering som specificeras i avsnitt 4. 2 genomgående genomföras, för att minimera risken för trombotiska händelser (se avsnitt 4. 2).
Eftersom en ökad förekomst av trombovaskulära händelser (TVE) har observerats hos cancerpatienter som får erytropoietinpreparat (se avsnitt 4. 8) bör denna risk noggrannt vägas mot den fördel som en behandling (med Retacrit) skulle kunna ge, i synnerhet hos cancerpatienter med ökad risk för trombovaskulära komplikationer som t. ex. övervikt och patienter med tidigare trombovaskulära händelser i anamnesen (t. ex. djup ventrombos eller lungemboli).
Vuxna kirurgipatienter i förbehandlingsprogram inför autolog donation
Alla särskilda varningar och försiktighetsåtgärder som förekommer vid förbehandlingsprogram inför autolog donation skall respekteras, i synnerhet rutiner för volymersättning.
Potentiell tumörtillväxt
Erytropoietiner är tillväxtfaktorer som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Som med alla tillväxtfaktorer finns det en risk att epoetiner kan stimulera tillväxten av alla sorters maligniteter.
I flera kontrollerade studier har epoetiner inte visats förbättra den totala överlevnaden eller sänka risken för tumörprogression hos patienter med cancerassocierad anemi.
Flera kontrollerade kliniska prövningar i vilka epoetiner administrerades till patienter med olika former av vanliga tumörer inklusive skivepitelcancer i huvud och hals, lungcancer, och bröstcancer, har visat oförklarad ökad dödlighet.
förkortad total överlevnad och ökat antal dödsfall som hänförts till sjukdomsprogression efter 4 månader, när de givits för att nå en hemoglobinkoncentration på 12– 14 g/ dl (7, 5 – 8, 7 mmol/ l) hos kemoterapibehandlade patienter med metastaserande bröstcancer,
ökad risk för dödsfall när de givits för att uppnå en hemoglobinkoncentration på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malignitet som fick varken kemoterapi eller strålterapi.
Med hänsyn till ovanstående är i vissa kliska situationer blodtransfusion den föredragna behandlingen för att kontrollera anemi hos cancerpatienter.
Beslutet att administrera rekombinant erytropoietin bör vara baserat på en risk/ nyttabedömning med den enskilda patientens deltagande, vilken bör ta hänsyn till den specifika kliniska situationen.
Faktorer som bör beaktas vid denna bedömning bör innefatta tumörtyp och - stadie, anemigrad, förväntad livslängd, miljön i vilken patienten behandlas, och patientens preferens (se avsnitt 5. 1).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Det finns inga bevis för att erytropoietinbehandling förändrar metabolismen av andra läkemedel.
Eftersom ciklosporin binder till röda blodkroppar finns det dock en potential för interaktion med andra läkemedel.
Om erytropoietin ges samtidigt med ciklosporin bör nivåerna av ciklosporin i blodet övervakas och ciklosporindosen anpassas när hematokritvärdet stiger.
Det finns inga bevis som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF med hänsyn till hematologisk differentiering eller proliferation av tumörbiopsier in vitro.
4. 6 Graviditet och amning
Det finns inga adekvata och välkontrollerade studier av användning till gravida kvinnor.
Studier i djur har visat reproduktionstoxicitet (se avsnitt 5. 3).
Följdaktligen bör erytropoietin generellt endast ges till gravida eller ammande kvinnor om de förväntade fördelarna uppväger den potentiella risken för fostret.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Retacrit har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Retacrit är ett biologiskt läkemedel.
Data från kliniska studier med Retacrit följer de säkerhetsprofiler som utfärdats för andra godkända erytropoietiner.
Baserat på resultaten från kliniska prövningar med andra godkända erytropoietiner förväntas ca 8% av patienterna som behandlas med erytropoietin uppleva biverkningar.
Biverkningar under behandling med erytropoietin har främst observerats hos patienter med kronisk njursvikt eller underliggande maligniteter och visar sig vanligtvis i form av huvudvärk och dosberoende höjning av blodtrycket.
Hypertensiva kriser med encefalopatiliknande symtom kan förekomma.
Plötsligt insättande, stickande, migränliknande huvudvärk ska uppmärksammas som en möjlig varningssignal.
Allmänna
Ospecifika hudutslag har beskrivits i samband med epoetin alfa behandling.
Influensaliknande symtom som huvudvärk, ledvärk, svaghetskänsla, yrsel och trötthet kan förekomma,
Trombocytos har observerats men är mycket sällsynt (se avsnitt 4. 4).
Trombotiska/ vaskulära komplikationer, såsom myokardischemi, hjärtinfarkt, cerebrovaskulär sjukdom (hjärnblödning och hjärninfarkt), transitoriska ischemiska attacker, djupa ventromboser, artärtromboser, lungembolier, aneurysmer, retinala tromboser och koagel i dialysfiltret har rapporterats hos patienter som behandlas med erytropoietinpreparat.
Överkänslighetsreaktioner har i sällsynta fall rapporterats med epoetin alfa, däribland enstaka fall av angioödem och anafylaktisk reaktion.
Efter månader till år av behandling med epoetin alfa har antikroppsmedierad PRCA rapporterats.
Hos de flesta av dessa patienter har antikroppar mot erytropoietin observerats (se avsnitt 4. 3 och 4. 4).
Vuxna och barn i hemodialys, vuxna i peritonealdialys och vuxna patienter med njursvikt som ännu inte är i dialysbehandling
Den vanligaste biverkningen under behandling med epoetin alfa är dosberoende blodtrycksökning eller försämring av existerande hypertoni.
Denna blodtryckshöjning kan behandlas med antihypertensiva läkemedel.
Därutöver rekommenderas monitorering av blodtrycket, särskilt i början av behandlingen.
Följande reaktioner har också förekommit hos enstaka patienter med normalt eller lågt blodtryck: hypertensiva kriser med encefalopatiliknande symtom (t. ex. huvudvärk och konfusion) och generaliserade toniska- kloniska kramper, som kräver omedelbar läkarkontakt och medicinsk intensivvård.
Plötsligt insättande, stickande, migränliknande huvudvärk ska uppmärksammas som en möjlig varningssignal.
Fisteltromboser kan uppstå, särskilt hos patienter med tendens till hypotension eller vars arteriovenösa fistlar uppvisar komplikationer (t. ex. stenoser, aneurysm etc).
Tidig fistelrevision och trombosprofylax med t. ex. acetylsalicylsyra rekommenderas till dessa patienter.
Vuxna cancerpatienter, med symtomatisk anemi, som får kemoterapi
Hypertoni kan förekomma hos patienter som behandlas med epoetin alfa.
Hemoglobin och blodtryck skall därför monitoreras noggrant.
En ökad förekomst av trombotiska vaskulära komplikationer (se avsnitt 4. 4 och 4. 8 – Allmänna) har observerats hos patienter som behandlas med erytropoietinpreparat.
Kirurgiska patienter i autologa fördonationsprogram
Oberoende av erytropoietinbehandlingen kan trombotiska och kärlrelaterade händelser inträffa hos kirurgiska patienter med underliggande kardiovaskulär sjukdom, som följd av upprepad flebotomi.
Därför bör rutinmässigt volymersättningsåtgärder utföras hos sådana patienter.
4. 9 Överdosering
Den terapeutiska marginalen för erytropoietin är mycket vid.
Överdosering av erytropoietin kan framkalla effekter som är förstärkningar av de farmakologiska effekterna av hormonet.
Ytterligare understödjande behandling bör ges om nödvändigt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Övriga medel vid anemier, erytropoietin ATC- kod:
B03XA01
Erytropoietin är ett glykoprotein som verkar som mitos- stimulerande faktor och differentierande hormon vid bildandet av erytrocyter ur förstadier i stamcellsmaterialet.
Den uppvisade molekylvikten för erytropoietin är 32000- 40000 Dalton.
Molekylens proteinandel utgör cirka 58% av den totala vikten och består av 165 aminosyror.
De fyra kolhydratkedjorna är bundna till proteinet med tre N- glykosidbindningar och en O- glykosidbindning.
Epoetin zetas aminosyrekedjor är identiska med och kolhydratkompositionen liknar endogent humant erytropoietin som isolerats ur anemiska patienters urin.
Den biologiska effekten av erytropoietin har demonstrerats i flera olika djurmodeller in vivo (normala och anemiska råttor, polycytemiska möss).
Efter administrering av erytropoietin ökar såväl antalet röda blodkroppar, Hb- värde och retikulocyttal som inkorporationshastigheten för 59Fe.
Man har funnit en ökad inkorporation av 3H- tymidin i kärnförande röda blodkroppar i mjälten (mjältcellskultur i mus) efter inkubation in vitro med erytropoietin.
Med hjälp av cellkulturer från humana benmärgsceller kunde det påvisas att erytropoietin specifikt stimulerar erytropoes och ej påverkar leukopoes.
Någon cytotoxisk verkan av erytropoietin på benmärgsceller kunde ej visas.
Som med andra hematopoetiska tillväxtfaktorer har erytropoietin visat stimulerande egenskaper in vitro på humana endotelceller.
I tre placebokontrollerade studier ingick 721 cancerpatienter som fick icke platinumbaserad kemoterapi.
Av dessa hade 389 patienter hematologiska maligniteter (varav 221 multipelt myelom, 144 non- Hodgkins lymfom och 24 andra hematologiska maligniteter) och 332 hade solida tumörer (varav 172 bröst -, 64 gynekologiska, 23 lung -, 22 prostata -, 21 gastrointestinala och 30 övriga tumörtyper).
I två stora öppna studier ingick 2697 cancerpatienter som fick icke platinumbaserad kemoterapi varav 1895 hade solida tumörer (683 bröst -, 260 lung -, 174 gynekologiska, 300 gastrointestinala och 478 övriga tumörtyper) och 802 hade hematologiska maligniteter.
I en prospektiv randomiserad dubbel- blind placebokontrollerad studie, utförd på 375 anemiska patienter med olika icke- myeloida maligniteter som fick icke platinumbaserad kemoterapi, uppvisades en signifikant reduktion av anemirelaterade följdtillstånd (t. ex. trötthet, minskad energi och reducerad aktivitet), mätt med följande instrument och skalor: den generella skalan Functional Assessment of Cancer Therapy- Anaemia (FACT- An), FACT- An trötthetsskala, och Cancer Linear Analogue Scale (CLAS).
Två andra mindre, randomiserade placebo- kontrollerade studier kunde ej påvisa någon signifikant förbättring av parametrarna för livskvalitet enligt skalan EORTC- QLQ- C30 respektive CLAS.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier på totalt 2833 patienter, varav fyra var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Eftersträvad hemoglobinkoncentration i två studier var > 13 g/ dl; i de övriga tre studierna var målet 12– 14 g/ dl.
I den öppna studien fanns det ingen skillnad i total överlevnad mellan de patienter som behandlades med rekombinant humant erytropoietin och kontrollerna.
I de fyra placebokontrollerade studierna låg riskkvoten för total överlevnad på mellan 1, 25 och 2, 47 till kontrollernas fördel.
Dessa studier har genomgående visat en oförklarlig ökning av mortaliteten hos de patienter med anemi kopplad till olika vanliga cancerformer som fått rekombinant humant erytropoietin jämfört med
Resultatet för total överlevnad i prövningarna kunde inte förklaras tillfredsställande med skillnaderna i incidens av trombos och relaterade komplikationer mellan de som givits humant erytropoietin och de i kontrollgruppen.
Det har också gjorts en systematisk granskning av över 9000 patienter i 57 kliniska prövningar.
Metaanalys av data för total överlevnad gav en punktskattning av riskkvoten på 1, 08 till kontrollernas fördel (95% CI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 prövningar och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Risken för tromboemboliska händelser är förhöjd hos cancerpatienter som behandlas med rekombinant humant erytropoietin och en negativ effekt på den totala överlevnaden kan inte uteslutas.
Det är oklart i vilken mån dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer som understiger 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i granskade data.
5. 2 Farmakokinetiska egenskaper
Intravenös administrering Mätning av erytropoietin efter flera intravenöst administrerade doser visade på en halveringstid på ungefär 4 timmar hos friska frivilliga och något förlängd halveringstid hos patienter med njursvikt, ungefär 5 timmar.
En halveringstid av ungefär 6 timmar har rapporterats för barn.
Subkutan administrering Efter subkutan injektion är serumnivåerna av erytropoietin mycket lägre än nivån som uppnås med i. v. injektion, nivåerna ökar långsamt och når en topp ungefär 12 till 18 timmar efter administrering.
Toppvärdet är alltid betydligt lägre än det som uppnås med i. v. behandling (uppskattningsvis 1/ 20 av värdet).
Det förekommer ingen ackumulering, nivåerna förblir desamma oavsett om de mäts 24 timmar efter den första injektionen eller 24 timmar efter den sista injektionen.
Halveringstiden är svår att utvärdera för subkutan administrering men uppskattas till ungefär 24 timmar.
Biotillgängligheten för subkutant injicerbart erytropoietin är mycket lägre än för den intravenös injektion, ungefär 20%.
5. 3 Prekliniska säkerhetsuppgifter
(Benmärgsfibros är en känd komplikation vid kronisk njursvikt hos människor och kan vara relaterad till sekundär hyperparatyroidism eller okända faktorer.
Incidensen för benmärgsfibros ökade ej vid en studie av hemodialyspatienter som behandlades med erytropoietin i 3 år, jämfört med en matchad kontrollgrupp av dialyspatienter som ej hade behandlats med erytropoietin)
Vid djurförsök har erytropoietin visat sig kunna minska fostervikten, försena benbildningen och öka fosterdödligheten om det ges i veckodoser om ungefär 20 gånger den rekommenderade humana dosen.
Dessa förändringar tolkas som sekundära till minskad viktuppgång hos modern.
Erytropoietin visade ej några förändringar av cellkulturer vid mutagenitetstester i bakterie - och däggdjursceller eller vid mikronukleustest på möss in vivo.
Långtidsstudier av karcinogenicitet har ej genomförts.
Det förekommer motstridiga rapporter i litteraturen om huruvida erytropoietin spelar någon stor roll som tillväxtfaktor för tumörer.
Dessa rapporter baseras på in vitro- fynd från humana tumörprover men deras signifikans i den kliniska situationen är osäker.
6.
FARMACEUTISKA UPPGIFTER
25 6. 1 Förteckning över hjälpämnen
Dinatriumfosfatdihydrat Natriumdivätefosfatdihydrat Natriumklorid Kalciumkloriddihydrat Polysorbat 20 Glycin Leucin Isoleucin Treonin Glutaminsyra Fenylalanin Vatten för injektionsvätskor Natriumhydroxid (för pH justering) Saltsyra (för pH justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Förfylld spruta, glas Typ I, med fixerad injektionsnål av stål och en PTFE- klädd kolvpropp
Varje förfylld spruta innehåller 0, 6 ml injektionsvätska, lösning.
Varje förpackning innehåller 1 eller 6 förfyllda sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Hanteringsanvisningar för Retacrit:
1.
Efter att ha avlägsnat en spruta från blisterförpackningen ska det kontrolleras att lösningen är klar, färglös och fri från synliga partiklar.
2.
Skyddshöljet avlägsnas från injektionsnålen och luften pressas ur spruta och nål genom att sprutan hålls lodrätt och kolven försiktigt pressas uppåt.
3.
Sprutan är nu klar att användas.
Retacrit skall ej användas om: • blisterförpackningens försegling är bruten eller blistret på annat sätt är skadat. • vätskan är färgad eller du kan se partiklar i den.
Detta läkemedel är endast avsett för engångsbruk.
Får ej skakas.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
HOSPIRA Enterprises B. V.
Taurusavenue 19- 21 NL- 2132 LS HOOFDDORP Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 431/ 003 EU/ 1/ 07/ 431/ 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
18/ 12/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
27 1.
LÄKEMEDLETS NAMN
Retacrit 3000 IE/ 0, 9 ml injektionsvätska, lösning i förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 förfylld spruta med 0, 9 ml injektionsvätska, lösning innehåller 3000 internationella enheter (IE) epoetin zeta * (rekombinant humant erytropoietin).
Lösningen innehåller 3333 IE epoetin zeta per ml.
* Producerat med rekombinant DNA- teknologi i ovarialceller från kinesisk hamster (CHO).
Hjälpämnen:
Varje förfylld spruta innehåller 0, 45 mg fenylalanin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i förfylld spruta.
Klar, färglös vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
− Behandling av symtomatisk anemi associerad med kronisk njursvikt hos barn och vuxna patienter: o Behandling av anemi associerad med kronisk njursvikt hos barn och vuxna patienter i hemodialys och vuxna patienter i peritonealdialys (se avsnitt 4. 4). o Behandling av allvarlig anemi av renalt ursprung med kliniska symtom hos vuxna patienter med nedsatt njurfunktion som ännu inte är i dialysbehandling (se avsnitt 4. 4). – Behandling av anemi och reducering av transfusionsbehovet hos vuxna patienter som genomgår kemoterapi för solida tumörer, malignt lymfom eller multipelt myelom och som bedöms löpa risk för behov av transfusion utifrån allmäntillståndet (t. ex. hjärt - / kärlstatus eller anemitillstånd före kemoterapins början). – Retacrit kan användas för att öka uttaget av eget (autologt) blod hos patienter vid förbehandling inför donation.
Sådan användning måste vägas mot den rapporterade risken för tromboembolier.
Behandling bör endast ges till patienter med måttlig anemi (utan järnbrist) och då blodsparande åtgärder ej finns tillgängliga eller anses otillräckliga inför planerad större elektiv kirurgi som bedöms kräva stor mängd blod (4 eller fler enheter blod för kvinnor och 5 eller fler enheter för män).
4. 2 Dosering och administreringssätt
Behandling med Retacrit måste inledas under övervakning av läkare med erfarenhet av handhavandet av patienter med ovanstående indikationer.
Behandling av symtomatisk anemi hos barn och vuxna patienter med kronisk njursvikt:
Hos patienter med kronisk njursvikt måste läkemedlet administreras intravenöst (se avsnitt 4. 4).
Den eftersträvade hemoglobinkoncentrationen är mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l), utom hos barn vars hemoglobinkoncentration bör vara mellan 9, 5 och 11 g/ dl (5, 9– 6, 8 mmol/ l).
28 Den övre gränsen för målkoncentrationen av hemoglobin bör inte överskridas.
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Retacrit ges intravenöst för att höja hemoglobinkoncentrationen till högst 12 g/ dl (7, 5 mmol/ l).
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Riktlinjer för lämplig dosjustering då hemoglobinvärden som överskrider 12 g/ dl (7, 5 mmol/ l) observeras beskrivs nedan.
En stegring av hemoglobinkoncentrationen med mer än 2 g/ dl (1, 25 mmol/ l) över en fyraveckorsperiod skall undvikas.
Om detta inträffar skall lämplig dosjustering göras enligt anvisningarna.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Retacrit används för adekvat kontroll av anemi och symtomen på anemi.
Hos patienter med kronisk njursvikt och kliniskt bevisad ischemisk hjärtsjukdom eller hjärtsvikt skall underhållskoncentrationen för hemoglobinet ej överstiga den övre gränsen för målkoncentrationen.
Vuxna patienter i hemodialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
För varje steg bör ökningen eller minskningen av dosen vara 25 IE/ kg, 3 gånger i veckan.
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Den rekommenderade totala veckodosen är mellan 75 och 300 IE/ kg intravenöst.
Tillgängliga kliniska data visar att de patienter vars hemoglobinvärden initialt är mycket låga (< 6g/ dl eller < 3, 75mmol/ l) kan behöva högre underhållsdoser än de vars initiala anemi är mindre allvarlig (Hb > 8 g/ dl eller > 5mmol/ l).
Pediatriska patienter i hemodialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
50 IE/ kg, 3 gånger i veckan intravenöst.
När dosjustering är nödvändig bör denna göras i steg om 25 IE/ kg, 3 gånger i veckan med minst fyra veckors intervall till dess önskad behandlingseffekt uppnås.
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 9, 5 och 11 g/ dl (5, 9- 6, 8 mmol/ l).
Som regel behöver barn och ungdomar under 30 kg högre underhållsdoser än barn över 30 kg och vuxna.
Följande underhållsdoser observerades vid kliniska prövningar efter 6 månaders behandling.
Dos (IE/ kg, 3 gånger i veckan)
Vikt (kg) < 10 10- 30 > 30
Median 100 75 33
Vanlig underhållsdos 75- 150 60- 150 30- 100
Tillgängliga kliniska data antyder att de patienter vars hemoglobinvärden initialt är mycket låga (< 6, 8g/ dl eller < 4, 25 mmol/ l) kan behöva högre underhållsdoser än de vars initiala hemoglobinvärden är högre (Hb > 6, 8 g/ dl eller > 4, 25mmol/ l).
29 Vuxna patienter i peritoneal dialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
Underhållsfas:
Inledande dos på 50 IE/ kg, 2 gånger i veckan intravenöst.
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Underhållsdos mellan 25 och 50 IE/ kg 2 gånger i veckan fördelat på två jämnstora injektioner.
– Vuxna patienter med njurinsufficiens som ännu ej påbörjat dialys
Behandlingen indelas i två faser:
1.
Korrigeringsfas:
Inledande dos på 50 IE/ kg 3 gånger i veckan intravenöst, följt om nödvändigt av en dosökning i steg om 25 IE/ kg (3 gånger i veckan) tills dess önskat målvärde uppnås (detta bör genomföras stegvis med minst fyra veckors intervall).
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Underhållsdos mellan 17 och 33 IE/ kg 3 gånger i veckan intravenöst.
Maximal dos bör ej överskrida 200 IE/ kg, 3 gånger i veckan.
– Behandling av patienter med kemoterapiinducerad anemi
Retacrit skall ges subkutant till patienter med anemi (t. ex. hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Nedan beskrivs riktlinjer för lämplig dosjustering när hemoglobinkoncentrationer över 12 g/ dl (7, 5 mmol/ l) observeras.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Retacrit används för adekvat kontroll av anemisymtomen.
Retacrit- behanding bör fortsätta till en månad efter avslutad kemoterapi.
Den initiala dosen på 150 IE/ kg ges subkutant 3 gånger i veckan.
Alternativt kan Retacrit administreras med en intial dos på 450 IE/ kg subkutant en gång i veckan.
Om hemoglobinvärdet har ökat med minst 1 g/ dl (0, 62 mmol/ l) eller retikulocyttalet har ökat med ≥40000 celler/ μl över utgångsvärdet efter 4 veckors behandling bör dosen bibehållas på 150 IE/ kg 3 gånger i veckan eller 450 IE/ kg en gång i veckan.
Om hemoglobinvärdets ökning är < 1g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat med < 40000 celler/ µl över utgångsvärdet, ökas dosen till 300 IE/ kg 3 gånger i veckan.
Om hemoglobinvärdet efter ytterligare 4 veckors behandling med 300 IE/ kg 3 gånger i veckan har ökat ≥1g/ dl (0, 62 mmol/ l) eller retikulocyttalet har ökat med ≥40000 celler/ µl bör dosen bibehållas på 300 IE/ kg 3 gånger i veckan.
Har däremot hemoglobinvärdet ökat med < 1g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat < 40000 celler/ µl över utgångsvärdet är svar på behandlingen ej sannolikt och behandlingen bör avslutas.
Rekommenderad dosregim beskrivs i följande diagram:
30 150 IE/ kg 3 ggr/ vecka eller 450 IE/ kg 1ggr/ vecka
4 veckor
Retikulocyttal ökning < 40 000 / µl Retikulocyttal ökning ≥ 40 000 / µl och Hb- ökning < 1 g/ dl eller Hb- ökning ≥ 1 g/ dl
Mål Hb
300 IE/ kg
(10- 12 g/ dl)
under 4 veckor
Retikulocyttal ökning ≥ 40 000 / µl eller Hb- ökning ≥ 1 g/ dl
Retikulocyttal ökning < 40 000 / µl och Hb- ökning < 1 g/ dl
Avsluta behandlingen
När behandlingsmålet för en enskild patient har uppnåtts bör dosen minskas med 25 till 50% för att bibehålla hemoglobinvärdet vid den nivån.
Lämplig dostitrering bör övervägas.
Dosjustering Vid en höjning av hemoglobinvärdet på > 2 g/ dl (> 1, 25 mmol/ l) i månaden bör dosen Retacrit minskas med omkring 25- 50%.
Om hemoglobinvärdet överskrider 12 g/ dl (7, 5 mmol/ l), görs uppehåll i behandlingen till dess värdet sjunker till 12g/ dl (7, 5 mmol/ l) eller lägre för att sedan återupptas med en 25% lägre dos än tidigare.
– Vuxna kirurgpatienter i förbehandlingsprogram inför autolog donation
Retacrit bör ges intravenöst.
Vid tidpunkten för bloddonationen bör Retacrit administreras efter det att donationsproceduren har avslutats.
Lätt anemiska patienter (hematokritvärde på 33- 39%) som behöver lämna ≥ 4 enheter blod bör behandlas med en Retacrit- dos på 600 IE/ kg kroppsvikt två gånger i veckan i tre veckor före operation.
Alla patienter som behandlas med Retacrit bör ges adekvat järntillskott (t. ex.
Behandling med järntillskott bör påbörjas så snart som möjligt, till
31 och med flera veckor innan bloddonationsprogrammet påbörjas, för att uppnå en hög upplagring av järn innan Retacrit- behandlingen sätts in.
Administreringssätt
Intravenös injektion Dosen bör administreras under åtminstone 1- 5 minuter, beroende på totaldosen.
Till patienter i hemodialys kan en bolusinjektion ges under dialysen genom en lämplig venport i dialysslangen.
Alternativt kan injektionen ges mot slutet av dialysomgången via fistelkanyl, följt av 10 ml isoton koksaltlösning för att skölja kanylen och försäkra om att lösningen har gått ut i cirkulationen på ett tillfredsställande sätt.
En långsammare injektion är att föredra hos de patienter som reagerar på behandlingen med influensa - liknande symptom.
Retacrit bör ej administreras via intravenös infusion.
Retacrit skall ej blandas med andra läkemedel (se avsnitt 6. 2).
Subkutan injektion En maximal volym om 1 ml per injektionsställe bör ej överskridas.
I händelse av större volymer, bör fler än ett injektionsställe användas.
Injektionerna ges i extremiteterna eller i främre bukväggen.
Hos patienter med kronisk njursvikt får Retacrit ej administreras subkutant.
Intravenös administrering måste användas (se avsnitt 4. 4 – Patienter med kronisk njursvikt).
4. 3 Kontraindikationer
– Överkänslighet mot den aktiva substansen eller mot något av hjälpämnena. – Patienter som utvecklar erytrocytaplasi (Pure Red Cell Aplasia (PRCA)) i samband med behandling med en erytropoietin bör genast tas ur behandling med Retacrit eller annat erytropoietin- läkemedel (se avsnitt 4. 4). – Okontrollerad hypertoni. – Vid användning för att "öka uttaget av autologt blod": myokardisk infarkt eller stroke månaden före behandling, instabil kärlkramp (angina pectoris), ökad risk för djup ventrombos som t. ex. tidigare ventromboembolisk sjukdom. – Patienter som av någon anledning inte kan få adekvat antitrombotisk profylax.
4. 4 Varningar och försiktighet
Allmän information
Som för alla patienter som behandlas med erytropoietin kan blodtrycket stiga under behandling med Retacrit.
Blodtrycket bör övervakas noggrant och kontrolleras på adekvat sätt före, vid inledande av och under behandling med Retacrit, både hos epopoetin- naiva patienter och hos patienter som har behandlats med eopoetin förut.
Det kan bli nödvändigt att lägga till eller öka behandling mot hypertoni.
Om blodtrycket inte kan kontrolleras väl, ska behandling med Retacrit avbrytas.
Retacrit bör också användas med försiktighet hos patienter med epilepsi eller kronisk leversvikt.
Denna går tillbaka igen under behandlingens gång.
Det rekommenderas att antalet blodplättar regelbundet kontrolleras under de första 8 veckorna av behandlingen.
32 Alla andra orsaker till anemi (järnbrist, hemolys, blodförlust, vitamin B12 - eller folatbrist) bör övervägas och behandlas före och under en behandling med Retacrit.
I de flesta fall sjunker ferritinvärdena i serum samtidigt med ökningen i hematokrit.
200- 300 mg/ dag peroralt (100- 200mg/ dag för barn) rekommenderas för patienter med kronisk njursvikt vars ferritinvärden i serum understiger 100 ng/ ml. − peroral järnsubstitution på 200- 300 mg/ dag rekommenderas för alla cancerpatienter vars transferrin- mättnad understiger 20%.
Alla dessa tilläggsfaktorer för anemi måste också övervägas noga då man ska besluta om en eventuell ökning av erytropoietindosen hos cancerpatienter.
Goda rutiner för blodhantering skall alltid iakttas vid kirurgi.
Detta läkemedel innehåller fenylalanin som kan vara skadligt för personer med fenylketonuri.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, d. v. s. är i stort sett ’ natriumfri ’.
Patienter med kronisk njursvikt
Immunogenicitetsdata för subkutan användning av Retacrit till patienter som löper risk för PRCA på grund av antikroppsbildning, d. v. s. patienter med renal anemi, är otillräcklig.
Därför måste läkemedlet administreras intravenöst till patienter med renal anemi.
Hos patienter med kronisk njursvikt skall underhållskoncentrationen av hemoglobin inte överstiga den övre gräns för målkoncentrationen som rekommenderas i avsnitt 4. 2.
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga hjärt- kärlhändelser när erytropoesstimulerande medel gavs för att uppnå en högre målkoncentration än 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visar några signifikanta fördelar som kan hänföras till tillförsel av epoetiner när hemoglobinkoncentrationen höjs över den nivå som krävs för att kontrollera anemisymtom och undvika blodtransfusion.
Hemoglobinnivåerna bör mätas regelbundet till dess en stabil nivå har uppnåtts, och därefter periodvis.
Graden av ökning för hemoglobinet bör vara ungefär 1 g/ dl (0, 62 mmol/ l) i månaden och bör ej överstiga 2 g/ dl (1, 25 mmol/ l) per månad för att minska risken för utvecklande eller förvärrande av hypertoni.
Uteblivet svar på erytropoietinbehandling bör snarast utredas med avseende på orsaker.
Dessa inbegriper järn -, folat - eller vitamin B12- brist, aluminiumförgiftning, inverkande infektioner, inflammations - eller traumaepisoder, ockult blodförlust, hemolys och benmärgsfibros oberoende av orsak.
Fall av antikroppsmedierad PRCA har rapporterats mycket sällsynt hos patienter med kronisk njursvikt som har fått erytropoietin subkutant.
Hos patienter där behandlingen plötsligt uppvisar bristande effekt, definierat som en minskning av hemoglobinvärdet (1- 2 g/ dl per månad) med ökat behov av transfusioner, bör mätning av retikulocyttalet utföras och de vanliga orsakerna till uteblivet behandlingssvar (t. ex. järn -, folat - eller vitamin B12- brist, aluminiumförgiftning, infektion eller inflammation, blodförlust och hemolys) undersökas.
Om ingen orsak kan identifieras måste en benmärgsundersökning övervägas för att diagnosticera PRCA.
Om PRCA diagnostiseras måste behandlingen med Retacrit genast avbrytas och test avseende förekomsten av erytropoietinantikroppar övervägas.
Byte till annan produkt bör ej förekomma då anti - erytropoietinantikroppar kan korsreagera med andra erytropoietiner.
Andra orsaker till PRCA bör uteslutas och lämplig behandling inledas.
33 Regelbunden övervakning av retikulocyttalet rekommenderas för att upptäcka eventuell utebliven effekt hos patienter med kronisk njursvikt.
Hyperkalemi har observerats i isolerade fall.
Hos patienter med kronisk njursvikt kan korrigering av anemi leda till ökad aptit samt ökat intag av kalium och protein.
Dialysordinationen kan behöva justeras periodvis för att bibehålla urea -, kreatinin - och kaliumnivåerna inom önskat intervall.
Elektrolyter i serum bör övervakas hos patienter med kronisk njursvikt.
Om en förhöjd (eller stigande) nivå av kalium upptäcks i serum bör man överväga att upphöra med erytropoietinadministreringen till dess hyperkalemin har korrigerats.
Det krävs ofta en ökad dos heparin under hemodialys vid erytropoietinbehandling på grund av ökad hematokrit.
Om hepariniseringen inte är optimal finns risk för trombosbildning i dialyssystemet.
Baserat på den information som finns tillgänglig till dags dato ökar en korrigering av anemi med erytropoietin ej risken för progression av njurinsufficiensen hos patienter med njursvikt som ännu inte påbörjat dialysbehandling.
Vuxna cancerpatienter i kemoterapi med symptomatisk anemi
Hos cancerpatienter som får kemoterapi bör de 2- 3 veckors fördröjning mellan administreringen av erytropoietin och uppvisandet av erytropoietin- inducerade röda blodkroppar beaktas när bedömning görs om Retacrit- behandling är lämplig (patienter som löper risk att behöva transfusion).
Hemoglobinnivåerna ska kontrolleras noggrant till dess en stabil nivå har uppnåtts och periodvis därefter.
Om graden av ökning av hemoglobinet överskrider 2 g/ dl (1, 25 mmol/ l) per månad eller hemoglobinnivån överskrider 12 g/ dl (7, 5 mmol/ l), bör den dosjustering som specificeras i avsnitt 4. 2 genomgående genomföras, för att minimera risken för trombotiska händelser (se avsnitt 4. 2).
Eftersom en ökad förekomst av trombovaskulära händelser (TVE) har observerats hos cancerpatienter som får erytropoietinpreparat (se avsnitt 4. 8) bör denna risk noggrannt vägas mot den fördel som en behandling (med Retacrit) skulle kunna ge, i synnerhet hos cancerpatienter med ökad risk för trombovaskulära komplikationer som t. ex. övervikt och patienter med tidigare trombovaskulära händelser i anamnesen (t. ex. djup ventrombos eller lungemboli).
Vuxna kirurgipatienter i förbehandlingsprogram inför autolog donation
Alla särskilda varningar och försiktighetsåtgärder som förekommer vid förbehandlingsprogram inför autolog donation skall respekteras, i synnerhet rutiner för volymersättning.
Potentiell tumörtillväxt
Erytropoietiner är tillväxtfaktorer som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Som med alla tillväxtfaktorer finns det en risk att epoetiner kan stimulera tillväxten av alla sorters maligniteter.
I flera kontrollerade studier har epoetiner inte visats förbättra den totala överlevnaden eller sänka risken för tumörprogression hos patienter med cancerassocierad anemi.
Flera kontrollerade kliniska prövningar i vilka epoetiner administrerades till patienter med olika former av vanliga tumörer inklusive skivepitelcancer i huvud och hals, lungcancer, och bröstcancer, har visat oförklarad ökad dödlighet.
förkortad total överlevnad och ökat antal dödsfall som hänförts till sjukdomsprogression efter 4 månader, när de givits för att nå en hemoglobinkoncentration på 12– 14 g/ dl (7, 5 – 8, 7 mmol/ l) hos kemoterapibehandlade patienter med metastaserande bröstcancer,
ökad risk för dödsfall när de givits för att uppnå en hemoglobinkoncentration på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malignitet som fick varken kemoterapi eller strålterapi.
Med hänsyn till ovanstående är i vissa kliska situationer blodtransfusion den föredragna behandlingen för att kontrollera anemi hos cancerpatienter.
Beslutet att administrera rekombinant erytropoietin bör vara baserat på en risk/ nyttabedömning med den enskilda patientens deltagande, vilken bör ta hänsyn till den specifika kliniska situationen.
Faktorer som bör beaktas vid denna bedömning bör innefatta tumörtyp och - stadie, anemigrad, förväntad livslängd, miljön i vilken patienten behandlas, och patientens preferens (se avsnitt 5. 1).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Det finns inga bevis för att erytropoietinbehandling förändrar metabolismen av andra läkemedel.
Eftersom ciklosporin binder till röda blodkroppar finns det dock en potential för interaktion med andra läkemedel.
Om erytropoietin ges samtidigt med ciklosporin bör nivåerna av ciklosporin i blodet övervakas och ciklosporindosen anpassas när hematokritvärdet stiger.
Det finns inga bevis som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF med hänsyn till hematologisk differentiering eller proliferation av tumörbiopsier in vitro.
4. 6 Graviditet och amning
Det finns inga adekvata och välkontrollerade studier av användning till gravida kvinnor.
Studier i djur har visat reproduktionstoxicitet (se avsnitt 5. 3).
Följdaktligen bör erytropoietin generellt endast ges till gravida eller ammande kvinnor om de förväntade fördelarna uppväger den potentiella risken för fostret.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Retacrit har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Retacrit är ett biologiskt läkemedel.
Data från kliniska studier med Retacrit följer de säkerhetsprofiler som utfärdats för andra godkända erytropoietiner.
Baserat på resultaten från kliniska prövningar med andra godkända erytropoietiner förväntas ca 8% av patienterna som behandlas med erytropoietin uppleva biverkningar.
Biverkningar under behandling med erytropoietin har främst observerats hos patienter med kronisk njursvikt eller underliggande maligniteter och visar sig vanligtvis i form av huvudvärk och dosberoende höjning av blodtrycket.
Hypertensiva kriser med encefalopatiliknande symtom kan förekomma.
Plötsligt insättande, stickande, migränliknande huvudvärk ska uppmärksammas som en möjlig varningssignal.
Allmänna
Ospecifika hudutslag har beskrivits i samband med epoetin alfa behandling.
Influensaliknande symtom som huvudvärk, ledvärk, svaghetskänsla, yrsel och trötthet kan förekomma,
Trombocytos har observerats men är mycket sällsynt (se avsnitt 4. 4).
Trombotiska/ vaskulära komplikationer, såsom myokardischemi, hjärtinfarkt, cerebrovaskulär sjukdom (hjärnblödning och hjärninfarkt), transitoriska ischemiska attacker, djupa ventromboser, artärtromboser, lungembolier, aneurysmer, retinala tromboser och koagel i dialysfiltret har rapporterats hos patienter som behandlas med erytropoietinpreparat.
Överkänslighetsreaktioner har i sällsynta fall rapporterats med epoetin alfa, däribland enstaka fall av angioödem och anafylaktisk reaktion.
Efter månader till år av behandling med epoetin alfa har antikroppsmedierad PRCA rapporterats.
Hos de flesta av dessa patienter har antikroppar mot erytropoietin observerats (se avsnitt 4. 3 och 4. 4).
Vuxna och barn i hemodialys, vuxna i peritonealdialys och vuxna patienter med njursvikt som ännu inte är i dialysbehandling
Den vanligaste biverkningen under behandling med epoetin alfa är dosberoende blodtrycksökning eller försämring av existerande hypertoni.
Denna blodtryckshöjning kan behandlas med antihypertensiva läkemedel.
Därutöver rekommenderas monitorering av blodtrycket, särskilt i början av behandlingen.
Följande reaktioner har också förekommit hos enstaka patienter med normalt eller lågt blodtryck: hypertensiva kriser med encefalopatiliknande symtom (t. ex. huvudvärk och konfusion) och generaliserade toniska- kloniska kramper, som kräver omedelbar läkarkontakt och medicinsk intensivvård.
Plötsligt insättande, stickande, migränliknande huvudvärk ska uppmärksammas som en möjlig varningssignal.
Fisteltromboser kan uppstå, särskilt hos patienter med tendens till hypotension eller vars arteriovenösa fistlar uppvisar komplikationer (t. ex. stenoser, aneurysm etc).
Tidig fistelrevision och trombosprofylax med t. ex. acetylsalicylsyra rekommenderas till dessa patienter.
Vuxna cancerpatienter, med symtomatisk anemi, som får kemoterapi
Hypertoni kan förekomma hos patienter som behandlas med epoetin alfa.
Hemoglobin och blodtryck skall därför monitoreras noggrant.
En ökad förekomst av trombotiska vaskulära komplikationer (se avsnitt 4. 4 och 4. 8 – Allmänna) har observerats hos patienter som behandlas med erytropoietinpreparat.
Kirurgiska patienter i autologa fördonationsprogram
Oberoende av erytropoietinbehandlingen kan trombotiska och kärlrelaterade händelser inträffa hos kirurgiska patienter med underliggande kardiovaskulär sjukdom, som följd av upprepad flebotomi.
Därför bör rutinmässigt volymersättningsåtgärder utföras hos sådana patienter.
4. 9 Överdosering
Den terapeutiska marginalen för erytropoietin är mycket vid.
Överdosering av erytropoietin kan framkalla effekter som är förstärkningar av de farmakologiska effekterna av hormonet.
Ytterligare understödjande behandling bör ges om nödvändigt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Övriga medel vid anemier, erytropoietin ATC- kod:
B03XA01
Erytropoietin är ett glykoprotein som verkar som mitos- stimulerande faktor och differentierande hormon vid bildandet av erytrocyter ur förstadier i stamcellsmaterialet.
Den uppvisade molekylvikten för erytropoietin är 32000- 40000 Dalton.
Molekylens proteinandel utgör cirka 58% av den totala vikten och består av 165 aminosyror.
De fyra kolhydratkedjorna är bundna till proteinet med tre N- glykosidbindningar och en O- glykosidbindning.
Epoetin zetas aminosyrekedjor är identiska med och kolhydratkompositionen liknar endogent humant erytropoietin som isolerats ur anemiska patienters urin.
Den biologiska effekten av erytropoietin har demonstrerats i flera olika djurmodeller in vivo (normala och anemiska råttor, polycytemiska möss).
Efter administrering av erytropoietin ökar såväl antalet röda blodkroppar, Hb- värde och retikulocyttal som inkorporationshastigheten för 59Fe.
Man har funnit en ökad inkorporation av 3H- tymidin i kärnförande röda blodkroppar i mjälten (mjältcellskultur i mus) efter inkubation in vitro med erytropoietin.
Med hjälp av cellkulturer från humana benmärgsceller kunde det påvisas att erytropoietin specifikt stimulerar erytropoes och ej påverkar leukopoes.
Någon cytotoxisk verkan av erytropoietin på benmärgsceller kunde ej visas.
Som med andra hematopoetiska tillväxtfaktorer har erytropoietin visat stimulerande egenskaper in vitro på humana endotelceller.
Av dessa hade 389 patienter hematologiska maligniteter (varav 221 multipelt myelom, 144 non- Hodgkins lymfom och 24 andra hematologiska maligniteter) och 332 hade solida tumörer (varav 172 bröst -, 64 gynekologiska, 23 lung -, 22 prostata -, 21 gastrointestinala och 30 övriga tumörtyper).
I två stora öppna studier ingick 2697 cancerpatienter som fick icke platinumbaserad kemoterapi varav 1895 hade solida tumörer (683 bröst -, 260 lung -, 174 gynekologiska, 300 gastrointestinala och 478 övriga tumörtyper) och 802 hade hematologiska maligniteter.
I en prospektiv randomiserad dubbel- blind placebokontrollerad studie, utförd på 375 anemiska patienter med olika icke- myeloida maligniteter som fick icke platinumbaserad kemoterapi, uppvisades en signifikant reduktion av anemirelaterade följdtillstånd (t. ex. trötthet, minskad energi och reducerad aktivitet), mätt med följande instrument och skalor: den generella skalan Functional Assessment of Cancer Therapy- Anaemia (FACT- An), FACT- An trötthetsskala, och Cancer Linear Analogue Scale (CLAS).
Två andra mindre, randomiserade placebo- kontrollerade studier kunde ej påvisa någon signifikant förbättring av parametrarna för livskvalitet enligt skalan EORTC- QLQ- C30 respektive CLAS.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier på totalt 2833 patienter, varav fyra var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Eftersträvad hemoglobinkoncentration i två studier var > 13 g/ dl; i de övriga tre studierna var målet 12– 14 g/ dl.
I den öppna studien fanns det ingen skillnad i total överlevnad mellan de patienter som behandlades med rekombinant humant erytropoietin och kontrollerna.
I de fyra placebokontrollerade studierna låg riskkvoten för total överlevnad på mellan 1, 25 och 2, 47 till kontrollernas fördel.
Dessa studier har genomgående visat en oförklarlig ökning av mortaliteten hos de patienter med anemi kopplad till olika vanliga cancerformer som fått rekombinant humant erytropoietin jämfört med
Resultatet för total överlevnad i prövningarna kunde inte förklaras tillfredsställande med skillnaderna i incidens av trombos och relaterade komplikationer mellan de som givits humant erytropoietin och de i kontrollgruppen.
Det har också gjorts en systematisk granskning av över 9000 patienter i 57 kliniska prövningar.
Metaanalys av data för total överlevnad gav en punktskattning av riskkvoten på 1, 08 till kontrollernas fördel (95% CI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 prövningar och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Risken för tromboemboliska händelser är förhöjd hos cancerpatienter som behandlas med rekombinant humant erytropoietin och en negativ effekt på den totala överlevnaden kan inte uteslutas.
Det är oklart i vilken mån dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer som understiger 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i granskade data.
5. 2 Farmakokinetiska egenskaper
Intravenös administrering Mätning av erytropoietin efter flera intravenöst administrerade doser visade på en halveringstid på ungefär 4 timmar hos friska frivilliga och något förlängd halveringstid hos patienter med njursvikt, ungefär 5 timmar.
En halveringstid av ungefär 6 timmar har rapporterats för barn.
Subkutan administrering Efter subkutan injektion är serumnivåerna av erytropoietin mycket lägre än nivån som uppnås med i. v. injektion, nivåerna ökar långsamt och når en topp ungefär 12 till 18 timmar efter administrering.
Toppvärdet är alltid betydligt lägre än det som uppnås med i. v. behandling (uppskattningsvis 1/ 20 av värdet).
Det förekommer ingen ackumulering, nivåerna förblir desamma oavsett om de mäts 24 timmar efter den första injektionen eller 24 timmar efter den sista injektionen.
Halveringstiden är svår att utvärdera för subkutan administrering men uppskattas till ungefär 24 timmar.
Biotillgängligheten för subkutant injicerbart erytropoietin är mycket lägre än för den intravenös injektion, ungefär 20%.
5. 3 Prekliniska säkerhetsuppgifter
(Benmärgsfibros är en känd komplikation vid kronisk njursvikt hos människor och kan vara relaterad till sekundär hyperparatyroidism eller okända faktorer.
Incidensen för benmärgsfibros ökade ej vid en studie av hemodialyspatienter som behandlades med erytropoietin i 3 år, jämfört med en matchad kontrollgrupp av dialyspatienter som ej hade behandlats med erytropoietin)
Vid djurförsök har erytropoietin visat sig kunna minska fostervikten, försena benbildningen och öka fosterdödligheten om det ges i veckodoser om ungefär 20 gånger den rekommenderade humana dosen.
Dessa förändringar tolkas som sekundära till minskad viktuppgång hos modern.
Erytropoietin visade ej några förändringar av cellkulturer vid mutagenitetstester i bakterie - och däggdjursceller eller vid mikronukleustest på möss in vivo.
Långtidsstudier av karcinogenicitet har ej genomförts.
Det förekommer motstridiga rapporter i litteraturen om huruvida erytropoietin spelar någon stor roll som tillväxtfaktor för tumörer.
Dessa rapporter baseras på in vitro- fynd från humana tumörprover men deras signifikans i den kliniska situationen är osäker.
6.
FARMACEUTISKA UPPGIFTER
38 6. 1 Förteckning över hjälpämnen
Dinatriumfosfatdihydrat Natriumdivätefosfatdihydrat Natriumklorid Kalciumkloriddihydrat Polysorbat 20 Glycin Leucin Isoleucin Treonin Glutaminsyra Fenylalanin Vatten för injektionsvätskor Natriumhydroxid (för pH justering) Saltsyra (för pH justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Förfylld spruta, glas Typ I, med fixerad injektionsnål av stål och en PTFE- klädd kolvpropp
Varje förfylld spruta innehåller 0, 9 ml injektionsvätska, lösning.
Varje förpackning innehåller 1 eller 6 förfyllda sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Hanteringsanvisningar för Retacrit:
1.
Efter att ha avlägsnat en spruta från blisterförpackningen ska det kontrolleras att lösningen är klar, färglös och fri från synliga partiklar.
2.
Skyddshöljet avlägsnas från injektionsnålen och luften pressas ur spruta och nål genom att sprutan hålls lodrätt och kolven försiktigt pressas uppåt.
3.
Sprutan är nu klar att användas.
Retacrit skall ej användas om: • blisterförpackningens försegling är bruten eller blistret på annat sätt är skadat. • vätskan är färgad eller du kan se partiklar i den. • vätska har läckt ut ur den förfyllda sprutan eller kondens är synlig inuti det förseglade blistret.
Detta läkemedel är endast avsett för engångsbruk.
Får ej skakas.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
HOSPIRA Enterprises B. V.
Taurusavenue 19- 21 NL- 2132 LS HOOFDDORP Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 431/ 005 EU/ 1/ 07/ 431/ 006
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
18/ 12/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
40 1.
LÄKEMEDLETS NAMN
Retacrit 4000 IE/ 0, 4 ml injektionsvätska, lösning i förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 förfylld spruta med 0, 4 ml injektionsvätska, lösning innehåller 4000 internationella enheter (IE) epoetin zeta * (rekombinant humant erytropoietin).
Lösningen innehåller 10000 IE epoetin zeta per ml.
* Producerat med rekombinant DNA- teknologi i ovarialceller från kinesisk hamster (CHO).
Hjälpämnen:
Varje förfylld spruta innehåller 0, 20 mg fenylalanin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i förfylld spruta.
Klar, färglös vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
− Behandling av symtomatisk anemi associerad med kronisk njursvikt hos barn och vuxna patienter: o Behandling av anemi associerad med kronisk njursvikt hos barn och vuxna patienter i hemodialys och vuxna patienter i peritonealdialys (se avsnitt 4. 4). o Behandling av allvarlig anemi av renalt ursprung med kliniska symtom hos vuxna patienter med nedsatt njurfunktion som ännu inte är i dialysbehandling (se avsnitt 4. 4). – Behandling av anemi och reducering av transfusionsbehovet hos vuxna patienter som genomgår kemoterapi för solida tumörer, malignt lymfom eller multipelt myelom och som bedöms löpa risk för behov av transfusion utifrån allmäntillståndet (t. ex. hjärt - / kärlstatus eller anemitillstånd före kemoterapins början). – Retacrit kan användas för att öka uttaget av eget (autologt) blod hos patienter vid förbehandling inför donation.
Sådan användning måste vägas mot den rapporterade risken för tromboembolier.
Behandling bör endast ges till patienter med måttlig anemi (utan järnbrist) och då blodsparande åtgärder ej finns tillgängliga eller anses otillräckliga inför planerad större elektiv kirurgi som bedöms kräva stor mängd blod (4 eller fler enheter blod för kvinnor och 5 eller fler enheter för män).
4. 2 Dosering och administreringssätt
Behandling med Retacrit måste inledas under övervakning av läkare med erfarenhet av handhavandet av patienter med ovanstående indikationer.
Behandling av symtomatisk anemi hos barn och vuxna patienter med kronisk njursvikt:
Hos patienter med kronisk njursvikt måste läkemedlet administreras intravenöst (se avsnitt 4. 4).
Den eftersträvade hemoglobinkoncentrationen är mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l), utom hos barn vars hemoglobinkoncentration bör vara mellan 9, 5 och 11 g/ dl (5, 9– 6, 8 mmol/ l).
41 Den övre gränsen för målkoncentrationen av hemoglobin bör inte överskridas.
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Retacrit ges intravenöst för att höja hemoglobinkoncentrationen till högst 12 g/ dl (7, 5 mmol/ l).
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Riktlinjer för lämplig dosjustering då hemoglobinvärden som överskrider 12 g/ dl (7, 5 mmol/ l) observeras beskrivs nedan.
En stegring av hemoglobinkoncentrationen med mer än 2 g/ dl (1, 25 mmol/ l) över en fyraveckorsperiod skall undvikas.
Om detta inträffar skall lämplig dosjustering göras enligt anvisningarna.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Retacrit används för adekvat kontroll av anemi och symtomen på anemi.
Hos patienter med kronisk njursvikt och kliniskt bevisad ischemisk hjärtsjukdom eller hjärtsvikt skall underhållskoncentrationen för hemoglobinet ej överstiga den övre gränsen för målkoncentrationen.
Vuxna patienter i hemodialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
För varje steg bör ökningen eller minskningen av dosen vara 25 IE/ kg, 3 gånger i veckan.
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Den rekommenderade totala veckodosen är mellan 75 och 300 IE/ kg intravenöst.
Tillgängliga kliniska data visar att de patienter vars hemoglobinvärden initialt är mycket låga (< 6g/ dl eller < 3, 75mmol/ l) kan behöva högre underhållsdoser än de vars initiala anemi är mindre allvarlig (Hb > 8 g/ dl eller > 5mmol/ l).
Pediatriska patienter i hemodialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
50 IE/ kg, 3 gånger i veckan intravenöst.
När dosjustering är nödvändig bör denna göras i steg om 25 IE/ kg, 3 gånger i veckan med minst fyra veckors intervall till dess önskad behandlingseffekt uppnås.
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 9, 5 och 11 g/ dl (5, 9- 6, 8 mmol/ l).
Som regel behöver barn och ungdomar under 30 kg högre underhållsdoser än barn över 30 kg och vuxna.
Följande underhållsdoser observerades vid kliniska prövningar efter 6 månaders behandling.
Dos (IE/ kg, 3 gånger i veckan)
Vikt (kg) < 10 10- 30 > 30
Median 100 75 33
Vanlig underhållsdos 75- 150 60- 150 30- 100
Tillgängliga kliniska data antyder att de patienter vars hemoglobinvärden initialt är mycket låga (< 6, 8g/ dl eller < 4, 25 mmol/ l) kan behöva högre underhållsdoser än de vars initiala hemoglobinvärden är högre (Hb > 6, 8 g/ dl eller > 4, 25mmol/ l).
42 Vuxna patienter i peritoneal dialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
Underhållsfas:
Inledande dos på 50 IE/ kg, 2 gånger i veckan intravenöst.
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Underhållsdos mellan 25 och 50 IE/ kg 2 gånger i veckan fördelat på två jämnstora injektioner.
– Vuxna patienter med njurinsufficiens som ännu ej påbörjat dialys
Behandlingen indelas i två faser:
1.
Korrigeringsfas:
Inledande dos på 50 IE/ kg 3 gånger i veckan intravenöst, följt om nödvändigt av en dosökning i steg om 25 IE/ kg (3 gånger i veckan) tills dess önskat målvärde uppnås (detta bör genomföras stegvis med minst fyra veckors intervall).
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Underhållsdos mellan 17 och 33 IE/ kg 3 gånger i veckan intravenöst.
Maximal dos bör ej överskrida 200 IE/ kg, 3 gånger i veckan.
– Behandling av patienter med kemoterapiinducerad anemi
Retacrit skall ges subkutant till patienter med anemi (t. ex. hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Nedan beskrivs riktlinjer för lämplig dosjustering när hemoglobinkoncentrationer över 12 g/ dl (7, 5 mmol/ l) observeras.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Retacrit används för adekvat kontroll av anemisymtomen.
Retacrit- behanding bör fortsätta till en månad efter avslutad kemoterapi.
Den initiala dosen på 150 IE/ kg ges subkutant 3 gånger i veckan.
Alternativt kan Retacrit administreras med en intial dos på 450 IE/ kg subkutant en gång i veckan.
Om hemoglobinvärdet har ökat med minst 1 g/ dl (0, 62 mmol/ l) eller retikulocyttalet har ökat med ≥40000 celler/ μl över utgångsvärdet efter 4 veckors behandling bör dosen bibehållas på 150 IE/ kg 3 gånger i veckan eller 450 IE/ kg en gång i veckan.
Om hemoglobinvärdets ökning är < 1g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat med < 40000 celler/ µl över utgångsvärdet, ökas dosen till 300 IE/ kg 3 gånger i veckan.
Om hemoglobinvärdet efter ytterligare 4 veckors behandling med 300 IE/ kg 3 gånger i veckan har ökat ≥1g/ dl (0, 62 mmol/ l) eller retikulocyttalet har ökat med ≥40000 celler/ µl bör dosen bibehållas på 300 IE/ kg 3 gånger i veckan.
Har däremot hemoglobinvärdet ökat med < 1g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat < 40000 celler/ µl över utgångsvärdet är svar på behandlingen ej sannolikt och behandlingen bör avslutas.
Rekommenderad dosregim beskrivs i följande diagram:
43 150 IE/ kg 3 ggr/ vecka eller 450 IE/ kg 1ggr/ vecka
4 veckor
Retikulocyttal ökning < 40 000 / µl Retikulocyttal ökning ≥ 40 000 / µl och Hb- ökning < 1 g/ dl eller Hb- ökning ≥ 1 g/ dl
Mål Hb
300 IE/ kg
(10- 12 g/ dl)
under 4 veckor
Retikulocyttal ökning ≥ 40 000 / µl eller Hb- ökning ≥ 1 g/ dl
Retikulocyttal ökning < 40 000 / µl och Hb- ökning < 1 g/ dl
Avsluta behandlingen
När behandlingsmålet för en enskild patient har uppnåtts bör dosen minskas med 25 till 50% för att bibehålla hemoglobinvärdet vid den nivån.
Lämplig dostitrering bör övervägas.
Dosjustering Vid en höjning av hemoglobinvärdet på > 2 g/ dl (> 1, 25 mmol/ l) i månaden bör dosen Retacrit minskas med omkring 25- 50%.
Om hemoglobinvärdet överskrider 12 g/ dl (7, 5 mmol/ l), görs uppehåll i behandlingen till dess värdet sjunker till 12g/ dl (7, 5 mmol/ l) eller lägre för att sedan återupptas med en 25% lägre dos än tidigare.
– Vuxna kirurgpatienter i förbehandlingsprogram inför autolog donation
Retacrit bör ges intravenöst.
Vid tidpunkten för bloddonationen bör Retacrit administreras efter det att donationsproceduren har avslutats.
Lätt anemiska patienter (hematokritvärde på 33- 39%) som behöver lämna ≥ 4 enheter blod bör behandlas med en Retacrit- dos på 600 IE/ kg kroppsvikt två gånger i veckan i tre veckor före operation.
Alla patienter som behandlas med Retacrit bör ges adekvat järntillskott (t. ex.
Behandling med järntillskott bör påbörjas så snart som möjligt, till
44 och med flera veckor innan bloddonationsprogrammet påbörjas, för att uppnå en hög upplagring av järn innan Retacrit- behandlingen sätts in.
Administreringssätt
Intravenös injektion Dosen bör administreras under åtminstone 1- 5 minuter, beroende på totaldosen.
Till patienter i hemodialys kan en bolusinjektion ges under dialysen genom en lämplig venport i dialysslangen.
Alternativt kan injektionen ges mot slutet av dialysomgången via fistelkanyl, följt av 10 ml isoton koksaltlösning för att skölja kanylen och försäkra om att lösningen har gått ut i cirkulationen på ett tillfredsställande sätt.
En långsammare injektion är att föredra hos de patienter som reagerar på behandlingen med influensa - liknande symptom.
Retacrit bör ej administreras via intravenös infusion.
Retacrit skall ej blandas med andra läkemedel (se avsnitt 6. 2).
Subkutan injektion En maximal volym om 1 ml per injektionsställe bör ej överskridas.
I händelse av större volymer, bör fler än ett injektionsställe användas.
Injektionerna ges i extremiteterna eller i främre bukväggen.
Hos patienter med kronisk njursvikt får Retacrit ej administreras subkutant.
Intravenös administrering måste användas (se avsnitt 4. 4 – Patienter med kronisk njursvikt).
4. 3 Kontraindikationer
– Överkänslighet mot den aktiva substansen eller mot något av hjälpämnena. – Patienter som utvecklar erytrocytaplasi (Pure Red Cell Aplasia (PRCA)) i samband med behandling med en erytropoietin bör genast tas ur behandling med Retacrit eller annat erytropoietin- läkemedel (se avsnitt 4. 4). – Okontrollerad hypertoni. – Vid användning för att "öka uttaget av autologt blod": myokardisk infarkt eller stroke månaden före behandling, instabil kärlkramp (angina pectoris), ökad risk för djup ventrombos som t. ex. tidigare ventromboembolisk sjukdom. – Patienter som av någon anledning inte kan få adekvat antitrombotisk profylax.
4. 4 Varningar och försiktighet
Allmän information
Som för alla patienter som behandlas med erytropoietin kan blodtrycket stiga under behandling med Retacrit.
Blodtrycket bör övervakas noggrant och kontrolleras på adekvat sätt före, vid inledande av och under behandling med Retacrit, både hos epopoetin- naiva patienter och hos patienter som har behandlats med eopoetin förut.
Det kan bli nödvändigt att lägga till eller öka behandling mot hypertoni.
Om blodtrycket inte kan kontrolleras väl, ska behandling med Retacrit avbrytas.
Retacrit bör också användas med försiktighet hos patienter med epilepsi eller kronisk leversvikt.
Denna går tillbaka igen under behandlingens gång.
Det rekommenderas att antalet blodplättar regelbundet kontrolleras under de första 8 veckorna av behandlingen.
45 Alla andra orsaker till anemi (järnbrist, hemolys, blodförlust, vitamin B12 - eller folatbrist) bör övervägas och behandlas före och under en behandling med Retacrit.
I de flesta fall sjunker ferritinvärdena i serum samtidigt med ökningen i hematokrit.
200- 300 mg/ dag peroralt (100- 200mg/ dag för barn) rekommenderas för patienter med kronisk njursvikt vars ferritinvärden i serum understiger 100 ng/ ml. − peroral järnsubstitution på 200- 300 mg/ dag rekommenderas för alla cancerpatienter vars transferrin- mättnad understiger 20%.
Alla dessa tilläggsfaktorer för anemi måste också övervägas noga då man ska besluta om en eventuell ökning av erytropoietindosen hos cancerpatienter.
Goda rutiner för blodhantering skall alltid iakttas vid kirurgi.
Detta läkemedel innehåller fenylalanin som kan vara skadligt för personer med fenylketonuri.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, d. v. s. är i stort sett ’ natriumfri ’.
Patienter med kronisk njursvikt
Immunogenicitetsdata för subkutan användning av Retacrit till patienter som löper risk för PRCA på grund av antikroppsbildning, d. v. s. patienter med renal anemi, är otillräcklig.
Därför måste läkemedlet administreras intravenöst till patienter med renal anemi.
Hos patienter med kronisk njursvikt skall underhållskoncentrationen av hemoglobin inte överstiga den övre gräns för målkoncentrationen som rekommenderas i avsnitt 4. 2.
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga hjärt- kärlhändelser när erytropoesstimulerande medel gavs för att uppnå en högre målkoncentration än 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visar några signifikanta fördelar som kan hänföras till tillförsel av epoetiner när hemoglobinkoncentrationen höjs över den nivå som krävs för att kontrollera anemisymtom och undvika blodtransfusion.
Hemoglobinnivåerna bör mätas regelbundet till dess en stabil nivå har uppnåtts, och därefter periodvis.
Graden av ökning för hemoglobinet bör vara ungefär 1 g/ dl (0, 62 mmol/ l) i månaden och bör ej överstiga 2 g/ dl (1, 25 mmol/ l) per månad för att minska risken för utvecklande eller förvärrande av hypertoni.
Uteblivet svar på erytropoietinbehandling bör snarast utredas med avseende på orsaker.
Dessa inbegriper järn -, folat - eller vitamin B12- brist, aluminiumförgiftning, inverkande infektioner, inflammations - eller traumaepisoder, ockult blodförlust, hemolys och benmärgsfibros oberoende av orsak.
Fall av antikroppsmedierad PRCA har rapporterats mycket sällsynt hos patienter med kronisk njursvikt som har fått erytropoietin subkutant.
Hos patienter där behandlingen plötsligt uppvisar bristande effekt, definierat som en minskning av hemoglobinvärdet (1- 2 g/ dl per månad) med ökat behov av transfusioner, bör mätning av retikulocyttalet utföras och de vanliga orsakerna till uteblivet behandlingssvar (t. ex. järn -, folat - eller vitamin B12- brist, aluminiumförgiftning, infektion eller inflammation, blodförlust och hemolys) undersökas.
Om ingen orsak kan identifieras måste en benmärgsundersökning övervägas för att diagnosticera PRCA.
Om PRCA diagnostiseras måste behandlingen med Retacrit genast avbrytas och test avseende förekomsten av erytropoietinantikroppar övervägas.
Byte till annan produkt bör ej förekomma då anti - erytropoietinantikroppar kan korsreagera med andra erytropoietiner.
Andra orsaker till PRCA bör uteslutas och lämplig behandling inledas.
46 Regelbunden övervakning av retikulocyttalet rekommenderas för att upptäcka eventuell utebliven effekt hos patienter med kronisk njursvikt.
Hyperkalemi har observerats i isolerade fall.
Hos patienter med kronisk njursvikt kan korrigering av anemi leda till ökad aptit samt ökat intag av kalium och protein.
Dialysordinationen kan behöva justeras periodvis för att bibehålla urea -, kreatinin - och kaliumnivåerna inom önskat intervall.
Elektrolyter i serum bör övervakas hos patienter med kronisk njursvikt.
Om en förhöjd (eller stigande) nivå av kalium upptäcks i serum bör man överväga att upphöra med erytropoietinadministreringen till dess hyperkalemin har korrigerats.
Det krävs ofta en ökad dos heparin under hemodialys vid erytropoietinbehandling på grund av ökad hematokrit.
Om hepariniseringen inte är optimal finns risk för trombosbildning i dialyssystemet.
Baserat på den information som finns tillgänglig till dags dato ökar en korrigering av anemi med erytropoietin ej risken för progression av njurinsufficiensen hos patienter med njursvikt som ännu inte påbörjat dialysbehandling.
Vuxna cancerpatienter i kemoterapi med symptomatisk anemi
Hos cancerpatienter som får kemoterapi bör de 2- 3 veckors fördröjning mellan administreringen av erytropoietin och uppvisandet av erytropoietin- inducerade röda blodkroppar beaktas när bedömning görs om Retacrit- behandling är lämplig (patienter som löper risk att behöva transfusion).
Hemoglobinnivåerna ska kontrolleras noggrant till dess en stabil nivå har uppnåtts och periodvis därefter.
Om graden av ökning av hemoglobinet överskrider 2 g/ dl (1, 25 mmol/ l) per månad eller hemoglobinnivån överskrider 12 g/ dl (7, 5 mmol/ l), bör den dosjustering som specificeras i avsnitt 4. 2 genomgående genomföras, för att minimera risken för trombotiska händelser (se avsnitt 4. 2).
Eftersom en ökad förekomst av trombovaskulära händelser (TVE) har observerats hos cancerpatienter som får erytropoietinpreparat (se avsnitt 4. 8) bör denna risk noggrannt vägas mot den fördel som en behandling (med Retacrit) skulle kunna ge, i synnerhet hos cancerpatienter med ökad risk för trombovaskulära komplikationer som t. ex. övervikt och patienter med tidigare trombovaskulära händelser i anamnesen (t. ex. djup ventrombos eller lungemboli).
Vuxna kirurgipatienter i förbehandlingsprogram inför autolog donation
Alla särskilda varningar och försiktighetsåtgärder som förekommer vid förbehandlingsprogram inför autolog donation skall respekteras, i synnerhet rutiner för volymersättning.
Potentiell tumörtillväxt
Erytropoietiner är tillväxtfaktorer som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Som med alla tillväxtfaktorer finns det en risk att epoetiner kan stimulera tillväxten av alla sorters maligniteter.
I flera kontrollerade studier har epoetiner inte visats förbättra den totala överlevnaden eller sänka risken för tumörprogression hos patienter med cancerassocierad anemi.
Flera kontrollerade kliniska prövningar i vilka epoetiner administrerades till patienter med olika former av vanliga tumörer inklusive skivepitelcancer i huvud och hals, lungcancer, och bröstcancer, har visat oförklarad ökad dödlighet.
förkortad total överlevnad och ökat antal dödsfall som hänförts till sjukdomsprogression efter 4 månader, när de givits för att nå en hemoglobinkoncentration på 12– 14 g/ dl (7, 5 – 8, 7 mmol/ l) hos kemoterapibehandlade patienter med metastaserande bröstcancer,
ökad risk för dödsfall när de givits för att uppnå en hemoglobinkoncentration på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malignitet som fick varken kemoterapi eller strålterapi.
Med hänsyn till ovanstående är i vissa kliska situationer blodtransfusion den föredragna behandlingen för att kontrollera anemi hos cancerpatienter.
Beslutet att administrera rekombinant erytropoietin bör vara baserat på en risk/ nyttabedömning med den enskilda patientens deltagande, vilken bör ta hänsyn till den specifika kliniska situationen.
Faktorer som bör beaktas vid denna bedömning bör innefatta tumörtyp och - stadie, anemigrad, förväntad livslängd, miljön i vilken patienten behandlas, och patientens preferens (se avsnitt 5. 1).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Det finns inga bevis för att erytropoietinbehandling förändrar metabolismen av andra läkemedel.
Eftersom ciklosporin binder till röda blodkroppar finns det dock en potential för interaktion med andra läkemedel.
Om erytropoietin ges samtidigt med ciklosporin bör nivåerna av ciklosporin i blodet övervakas och ciklosporindosen anpassas när hematokritvärdet stiger.
Det finns inga bevis som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF med hänsyn till hematologisk differentiering eller proliferation av tumörbiopsier in vitro.
Det finns inga adekvata och välkontrollerade studier av användning till gravida kvinnor.
Studier i djur har visat reproduktionstoxicitet (se avsnitt 5. 3).
Följdaktligen bör erytropoietin generellt endast ges till gravida eller ammande kvinnor om de förväntade fördelarna uppväger den potentiella risken för fostret.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Retacrit har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Retacrit är ett biologiskt läkemedel.
Data från kliniska studier med Retacrit följer de säkerhetsprofiler som utfärdats för andra godkända erytropoietiner.
Baserat på resultaten från kliniska prövningar med andra godkända erytropoietiner förväntas ca 8% av patienterna som behandlas med erytropoietin uppleva biverkningar.
Biverkningar under behandling med erytropoietin har främst observerats hos patienter med kronisk njursvikt eller underliggande maligniteter och visar sig vanligtvis i form av huvudvärk och dosberoende höjning av blodtrycket.
Hypertensiva kriser med encefalopatiliknande symtom kan förekomma.
Plötsligt insättande, stickande, migränliknande huvudvärk ska uppmärksammas som en möjlig varningssignal.
Allmänna
Ospecifika hudutslag har beskrivits i samband med epoetin alfa behandling.
Influensaliknande symtom som huvudvärk, ledvärk, svaghetskänsla, yrsel och trötthet kan förekomma,
Trombocytos har observerats men är mycket sällsynt (se avsnitt 4. 4).
Trombotiska/ vaskulära komplikationer, såsom myokardischemi, hjärtinfarkt, cerebrovaskulär sjukdom (hjärnblödning och hjärninfarkt), transitoriska ischemiska attacker, djupa ventromboser, artärtromboser, lungembolier, aneurysmer, retinala tromboser och koagel i dialysfiltret har rapporterats hos patienter som behandlas med erytropoietinpreparat.
Överkänslighetsreaktioner har i sällsynta fall rapporterats med epoetin alfa, däribland enstaka fall av angioödem och anafylaktisk reaktion.
Efter månader till år av behandling med epoetin alfa har antikroppsmedierad PRCA rapporterats.
Hos de flesta av dessa patienter har antikroppar mot erytropoietin observerats (se avsnitt 4. 3 och 4. 4).
Vuxna och barn i hemodialys, vuxna i peritonealdialys och vuxna patienter med njursvikt som ännu inte är i dialysbehandling
Den vanligaste biverkningen under behandling med epoetin alfa är dosberoende blodtrycksökning eller försämring av existerande hypertoni.
Denna blodtryckshöjning kan behandlas med antihypertensiva läkemedel.
Därutöver rekommenderas monitorering av blodtrycket, särskilt i början av behandlingen.
Följande reaktioner har också förekommit hos enstaka patienter med normalt eller lågt blodtryck: hypertensiva kriser med encefalopatiliknande symtom (t. ex. huvudvärk och konfusion) och generaliserade toniska- kloniska kramper, som kräver omedelbar läkarkontakt och medicinsk intensivvård.
Plötsligt insättande, stickande, migränliknande huvudvärk ska uppmärksammas som en möjlig varningssignal.
Fisteltromboser kan uppstå, särskilt hos patienter med tendens till hypotension eller vars arteriovenösa fistlar uppvisar komplikationer (t. ex. stenoser, aneurysm etc).
Tidig fistelrevision och trombosprofylax med t. ex. acetylsalicylsyra rekommenderas till dessa patienter.
Vuxna cancerpatienter, med symtomatisk anemi, som får kemoterapi
Hypertoni kan förekomma hos patienter som behandlas med epoetin alfa.
Hemoglobin och blodtryck skall därför monitoreras noggrant.
En ökad förekomst av trombotiska vaskulära komplikationer (se avsnitt 4. 4 och 4. 8 – Allmänna) har observerats hos patienter som behandlas med erytropoietinpreparat.
Kirurgiska patienter i autologa fördonationsprogram
Oberoende av erytropoietinbehandlingen kan trombotiska och kärlrelaterade händelser inträffa hos kirurgiska patienter med underliggande kardiovaskulär sjukdom, som följd av upprepad flebotomi.
Därför bör rutinmässigt volymersättningsåtgärder utföras hos sådana patienter.
4. 9 Överdosering
Den terapeutiska marginalen för erytropoietin är mycket vid.
Överdosering av erytropoietin kan framkalla effekter som är förstärkningar av de farmakologiska effekterna av hormonet.
Ytterligare understödjande behandling bör ges om nödvändigt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Övriga medel vid anemier, erytropoietin ATC- kod:
B03XA01
Erytropoietin är ett glykoprotein som verkar som mitos- stimulerande faktor och differentierande hormon vid bildandet av erytrocyter ur förstadier i stamcellsmaterialet.
Den uppvisade molekylvikten för erytropoietin är 32000- 40000 Dalton.
Molekylens proteinandel utgör cirka 58% av den totala vikten och består av 165 aminosyror.
De fyra kolhydratkedjorna är bundna till proteinet med tre N- glykosidbindningar och en O- glykosidbindning.
Epoetin zetas aminosyrekedjor är identiska med och kolhydratkompositionen liknar endogent humant erytropoietin som isolerats ur anemiska patienters urin.
Den biologiska effekten av erytropoietin har demonstrerats i flera olika djurmodeller in vivo (normala och anemiska råttor, polycytemiska möss).
Efter administrering av erytropoietin ökar såväl antalet röda blodkroppar, Hb- värde och retikulocyttal som inkorporationshastigheten för 59Fe.
Man har funnit en ökad inkorporation av 3H- tymidin i kärnförande röda blodkroppar i mjälten (mjältcellskultur i mus) efter inkubation in vitro med erytropoietin.
Med hjälp av cellkulturer från humana benmärgsceller kunde det påvisas att erytropoietin specifikt stimulerar erytropoes och ej påverkar leukopoes.
Någon cytotoxisk verkan av erytropoietin på benmärgsceller kunde ej visas.
Som med andra hematopoetiska tillväxtfaktorer har erytropoietin visat stimulerande egenskaper in vitro på humana endotelceller.
Av dessa hade 389 patienter hematologiska maligniteter (varav 221 multipelt myelom, 144 non- Hodgkins lymfom och 24 andra hematologiska maligniteter) och 332 hade solida tumörer (varav 172 bröst -, 64 gynekologiska, 23 lung -, 22 prostata -, 21 gastrointestinala och 30 övriga tumörtyper).
I två stora öppna studier ingick 2697 cancerpatienter som fick icke platinumbaserad kemoterapi varav 1895 hade solida tumörer (683 bröst -, 260 lung -, 174 gynekologiska, 300 gastrointestinala och 478 övriga tumörtyper) och 802 hade hematologiska maligniteter.
I en prospektiv randomiserad dubbel- blind placebokontrollerad studie, utförd på 375 anemiska patienter med olika icke- myeloida maligniteter som fick icke platinumbaserad kemoterapi, uppvisades en signifikant reduktion av anemirelaterade följdtillstånd (t. ex. trötthet, minskad energi och reducerad aktivitet), mätt med följande instrument och skalor: den generella skalan Functional Assessment of Cancer Therapy- Anaemia (FACT- An), FACT- An trötthetsskala, och Cancer Linear Analogue Scale (CLAS).
Två andra mindre, randomiserade placebo- kontrollerade studier kunde ej påvisa någon signifikant förbättring av parametrarna för livskvalitet enligt skalan EORTC- QLQ- C30 respektive CLAS.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier på totalt 2833 patienter, varav fyra var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Eftersträvad hemoglobinkoncentration i två studier var > 13 g/ dl; i de övriga tre studierna var målet 12– 14 g/ dl.
I den öppna studien fanns det ingen skillnad i total överlevnad mellan de patienter som behandlades med rekombinant humant erytropoietin och kontrollerna.
I de fyra placebokontrollerade studierna låg riskkvoten för total överlevnad på mellan 1, 25 och 2, 47 till kontrollernas fördel.
Dessa studier har genomgående visat en oförklarlig ökning av mortaliteten hos de patienter med anemi kopplad till olika vanliga cancerformer som fått rekombinant humant erytropoietin jämfört med
Resultatet för total överlevnad i prövningarna kunde inte förklaras tillfredsställande med skillnaderna i incidens av trombos och relaterade komplikationer mellan de som givits humant erytropoietin och de i kontrollgruppen.
Det har också gjorts en systematisk granskning av över 9000 patienter i 57 kliniska prövningar.
Metaanalys av data för total överlevnad gav en punktskattning av riskkvoten på 1, 08 till kontrollernas fördel (95% CI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 prövningar och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Risken för tromboemboliska händelser är förhöjd hos cancerpatienter som behandlas med rekombinant humant erytropoietin och en negativ effekt på den totala överlevnaden kan inte uteslutas.
Det är oklart i vilken mån dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer som understiger 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i granskade data.
5. 2 Farmakokinetiska egenskaper
Intravenös administrering Mätning av erytropoietin efter flera intravenöst administrerade doser visade på en halveringstid på ungefär 4 timmar hos friska frivilliga och något förlängd halveringstid hos patienter med njursvikt, ungefär 5 timmar.
En halveringstid av ungefär 6 timmar har rapporterats för barn.
Subkutan administrering Efter subkutan injektion är serumnivåerna av erytropoietin mycket lägre än nivån som uppnås med i. v. injektion, nivåerna ökar långsamt och når en topp ungefär 12 till 18 timmar efter administrering.
Toppvärdet är alltid betydligt lägre än det som uppnås med i. v. behandling (uppskattningsvis 1/ 20 av värdet).
Det förekommer ingen ackumulering, nivåerna förblir desamma oavsett om de mäts 24 timmar efter den första injektionen eller 24 timmar efter den sista injektionen.
Halveringstiden är svår att utvärdera för subkutan administrering men uppskattas till ungefär 24 timmar.
Biotillgängligheten för subkutant injicerbart erytropoietin är mycket lägre än för den intravenös injektion, ungefär 20%.
5. 3 Prekliniska säkerhetsuppgifter
(Benmärgsfibros är en känd komplikation vid kronisk njursvikt hos människor och kan vara relaterad till sekundär hyperparatyroidism eller okända faktorer.
Incidensen för benmärgsfibros ökade ej vid en studie av hemodialyspatienter som behandlades med erytropoietin i 3 år, jämfört med en matchad kontrollgrupp av dialyspatienter som ej hade behandlats med erytropoietin)
Vid djurförsök har erytropoietin visat sig kunna minska fostervikten, försena benbildningen och öka fosterdödligheten om det ges i veckodoser om ungefär 20 gånger den rekommenderade humana dosen.
Dessa förändringar tolkas som sekundära till minskad viktuppgång hos modern.
Erytropoietin visade ej några förändringar av cellkulturer vid mutagenitetstester i bakterie - och däggdjursceller eller vid mikronukleustest på möss in vivo.
Långtidsstudier av karcinogenicitet har ej genomförts.
Det förekommer motstridiga rapporter i litteraturen om huruvida erytropoietin spelar någon stor roll som tillväxtfaktor för tumörer.
Dessa rapporter baseras på in vitro- fynd från humana tumörprover men deras signifikans i den kliniska situationen är osäker.
6.
FARMACEUTISKA UPPGIFTER
51 6. 1 Förteckning över hjälpämnen
Dinatriumfosfatdihydrat Natriumdivätefosfatdihydrat Natriumklorid Kalciumkloriddihydrat Polysorbat 20 Glycin Leucin Isoleucin Treonin Glutaminsyra Fenylalanin Vatten för injektionsvätskor Natriumhydroxid (för pH justering) Saltsyra (för pH justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Förfylld spruta, glas Typ I, med fixerad injektionsnål av stål och en PTFE- klädd kolvpropp
Varje förfylld spruta innehåller 0, 4 ml injektionsvätska, lösning.
Varje förpackning innehåller 1 eller 6 förfyllda sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Hanteringsanvisningar för Retacrit:
1.
Efter att ha avlägsnat en spruta från blisterförpackningen ska det kontrolleras att lösningen är klar, färglös och fri från synliga partiklar.
2.
Skyddshöljet avlägsnas från injektionsnålen och luften pressas ur spruta och nål genom att sprutan hålls lodrätt och kolven försiktigt pressas uppåt.
3.
Sprutan är nu klar att användas.
Retacrit skall ej användas om: • blisterförpackningens försegling är bruten eller blistret på annat sätt är skadat. • vätskan är färgad eller du kan se partiklar i den. • vätska har läckt ut ur den förfyllda sprutan eller kondens är synlig inuti det förseglade blistret.
Detta läkemedel är endast avsett för engångsbruk.
Får ej skakas.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
HOSPIRA Enterprises B. V.
Taurusavenue 19- 21 NL- 2132 LS HOOFDDORP Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 431/ 007 EU/ 1/ 07/ 431/ 008
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
18/ 12/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
53 1.
LÄKEMEDLETS NAMN
Retacrit 5000 IE/ 0, 5 ml injektionsvätska, lösning i förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 förfylld spruta med 0, 5 ml injektionsvätska, lösning innehåller 5000 internationella enheter (IE) epoetin zeta * (rekombinant humant erytropoietin).
Lösningen innehåller 10000 IE epoetin zeta per ml.
* Producerat med rekombinant DNA- teknologi i ovarialceller från kinesisk hamster (CHO).
Hjälpämnen:
Varje förfylld spruta innehåller 0, 25 mg fenylalanin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i förfylld spruta.
Klar, färglös vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
− Behandling av symtomatisk anemi associerad med kronisk njursvikt hos barn och vuxna patienter: o Behandling av anemi associerad med kronisk njursvikt hos barn och vuxna patienter i hemodialys och vuxna patienter i peritonealdialys (se avsnitt 4. 4). o Behandling av allvarlig anemi av renalt ursprung med kliniska symtom hos vuxna patienter med nedsatt njurfunktion som ännu inte är i dialysbehandling (se avsnitt 4. 4). – Behandling av anemi och reducering av transfusionsbehovet hos vuxna patienter som genomgår kemoterapi för solida tumörer, malignt lymfom eller multipelt myelom och som bedöms löpa risk för behov av transfusion utifrån allmäntillståndet (t. ex. hjärt - / kärlstatus eller anemitillstånd före kemoterapins början). – Retacrit kan användas för att öka uttaget av eget (autologt) blod hos patienter vid förbehandling inför donation.
Sådan användning måste vägas mot den rapporterade risken för tromboembolier.
Behandling bör endast ges till patienter med måttlig anemi (utan järnbrist) och då blodsparande åtgärder ej finns tillgängliga eller anses otillräckliga inför planerad större elektiv kirurgi som bedöms kräva stor mängd blod (4 eller fler enheter blod för kvinnor och 5 eller fler enheter för män).
4. 2 Dosering och administreringssätt
Behandling med Retacrit måste inledas under övervakning av läkare med erfarenhet av handhavandet av patienter med ovanstående indikationer.
Behandling av symtomatisk anemi hos barn och vuxna patienter med kronisk njursvikt:
Hos patienter med kronisk njursvikt måste läkemedlet administreras intravenöst (se avsnitt 4. 4).
Den eftersträvade hemoglobinkoncentrationen är mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l), utom hos barn vars hemoglobinkoncentration bör vara mellan 9, 5 och 11 g/ dl (5, 9– 6, 8 mmol/ l).
54 Den övre gränsen för målkoncentrationen av hemoglobin bör inte överskridas.
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Retacrit ges intravenöst för att höja hemoglobinkoncentrationen till högst 12 g/ dl (7, 5 mmol/ l).
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Riktlinjer för lämplig dosjustering då hemoglobinvärden som överskrider 12 g/ dl (7, 5 mmol/ l) observeras beskrivs nedan.
En stegring av hemoglobinkoncentrationen med mer än 2 g/ dl (1, 25 mmol/ l) över en fyraveckorsperiod skall undvikas.
Om detta inträffar skall lämplig dosjustering göras enligt anvisningarna.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Retacrit används för adekvat kontroll av anemi och symtomen på anemi.
Hos patienter med kronisk njursvikt och kliniskt bevisad ischemisk hjärtsjukdom eller hjärtsvikt skall underhållskoncentrationen för hemoglobinet ej överstiga den övre gränsen för målkoncentrationen.
Vuxna patienter i hemodialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
För varje steg bör ökningen eller minskningen av dosen vara 25 IE/ kg, 3 gånger i veckan.
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Den rekommenderade totala veckodosen är mellan 75 och 300 IE/ kg intravenöst.
Tillgängliga kliniska data visar att de patienter vars hemoglobinvärden initialt är mycket låga (< 6g/ dl eller < 3, 75mmol/ l) kan behöva högre underhållsdoser än de vars initiala anemi är mindre allvarlig (Hb > 8 g/ dl eller > 5mmol/ l).
Pediatriska patienter i hemodialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
50 IE/ kg, 3 gånger i veckan intravenöst.
När dosjustering är nödvändig bör denna göras i steg om 25 IE/ kg, 3 gånger i veckan med minst fyra veckors intervall till dess önskad behandlingseffekt uppnås.
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 9, 5 och 11 g/ dl (5, 9- 6, 8 mmol/ l).
Som regel behöver barn och ungdomar under 30 kg högre underhållsdoser än barn över 30 kg och vuxna.
Följande underhållsdoser observerades vid kliniska prövningar efter 6 månaders behandling.
Dos (IE/ kg, 3 gånger i veckan)
Vikt (kg) < 10 10- 30 > 30
Median 100 75 33
Vanlig underhållsdos 75- 150 60- 150 30- 100
Tillgängliga kliniska data antyder att de patienter vars hemoglobinvärden initialt är mycket låga (< 6, 8g/ dl eller < 4, 25 mmol/ l) kan behöva högre underhållsdoser än de vars initiala hemoglobinvärden är högre (Hb > 6, 8 g/ dl eller > 4, 25mmol/ l).
55 Vuxna patienter i peritoneal dialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
Underhållsfas:
Inledande dos på 50 IE/ kg, 2 gånger i veckan intravenöst.
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Underhållsdos mellan 25 och 50 IE/ kg 2 gånger i veckan fördelat på två jämnstora injektioner.
– Vuxna patienter med njurinsufficiens som ännu ej påbörjat dialys
Behandlingen indelas i två faser:
1.
Korrigeringsfas:
Inledande dos på 50 IE/ kg 3 gånger i veckan intravenöst, följt om nödvändigt av en dosökning i steg om 25 IE/ kg (3 gånger i veckan) tills dess önskat målvärde uppnås (detta bör genomföras stegvis med minst fyra veckors intervall).
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Underhållsdos mellan 17 och 33 IE/ kg 3 gånger i veckan intravenöst.
Maximal dos bör ej överskrida 200 IE/ kg, 3 gånger i veckan.
– Behandling av patienter med kemoterapiinducerad anemi
Retacrit skall ges subkutant till patienter med anemi (t. ex. hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Nedan beskrivs riktlinjer för lämplig dosjustering när hemoglobinkoncentrationer över 12 g/ dl (7, 5 mmol/ l) observeras.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Retacrit används för adekvat kontroll av anemisymtomen.
Retacrit- behanding bör fortsätta till en månad efter avslutad kemoterapi.
Den initiala dosen på 150 IE/ kg ges subkutant 3 gånger i veckan.
Alternativt kan Retacrit administreras med en intial dos på 450 IE/ kg subkutant en gång i veckan.
Om hemoglobinvärdet har ökat med minst 1 g/ dl (0, 62 mmol/ l) eller retikulocyttalet har ökat med ≥40000 celler/ μl över utgångsvärdet efter 4 veckors behandling bör dosen bibehållas på 150 IE/ kg 3 gånger i veckan eller 450 IE/ kg en gång i veckan.
Om hemoglobinvärdets ökning är < 1g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat med < 40000 celler/ µl över utgångsvärdet, ökas dosen till 300 IE/ kg 3 gånger i veckan.
Om hemoglobinvärdet efter ytterligare 4 veckors behandling med 300 IE/ kg 3 gånger i veckan har ökat ≥1g/ dl (0, 62 mmol/ l) eller retikulocyttalet har ökat med ≥40000 celler/ µl bör dosen bibehållas på 300 IE/ kg 3 gånger i veckan.
Har däremot hemoglobinvärdet ökat med < 1g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat < 40000 celler/ µl över utgångsvärdet är svar på behandlingen ej sannolikt och behandlingen bör avslutas.
Rekommenderad dosregim beskrivs i följande diagram:
56 150 IE/ kg 3 ggr/ vecka eller 450 IE/ kg 1ggr/ vecka
4 veckor
Retikulocyttal ökning < 40 000 / µl Retikulocyttal ökning ≥ 40 000 / µl och Hb- ökning < 1 g/ dl eller Hb- ökning ≥ 1 g/ dl
Mål Hb
300 IE/ kg
(10- 12 g/ dl)
under 4 veckor
Retikulocyttal ökning ≥ 40 000 / µl eller Hb- ökning ≥ 1 g/ dl
Retikulocyttal ökning < 40 000 / µl och Hb- ökning < 1 g/ dl
Avsluta behandlingen
När behandlingsmålet för en enskild patient har uppnåtts bör dosen minskas med 25 till 50% för att bibehålla hemoglobinvärdet vid den nivån.
Lämplig dostitrering bör övervägas,
Dosjustering Vid en höjning av hemoglobinvärdet på > 2 g/ dl (> 1, 25 mmol/ l) i månaden bör dosen Retacrit minskas med omkring 25- 50%.
Om hemoglobinvärdet överskrider 12 g/ dl (7, 5 mmol/ l), görs uppehåll i behandlingen till dess värdet sjunker till 12g/ dl (7, 5 mmol/ l) eller lägre för att sedan återupptas med en 25% lägre dos än tidigare.
– Vuxna kirurgpatienter i förbehandlingsprogram inför autolog donation
Retacrit bör ges intravenöst.
Vid tidpunkten för bloddonationen bör Retacrit administreras efter det att donationsproceduren har avslutats.
Lätt anemiska patienter (hematokritvärde på 33- 39%) som behöver lämna ≥ 4 enheter blod bör behandlas med en Retacrit- dos på 600 IE/ kg kroppsvikt två gånger i veckan i tre veckor före operation.
Alla patienter som behandlas med Retacrit bör ges adekvat järntillskott (t. ex.
Behandling med järntillskott bör påbörjas så snart som möjligt, till
57 och med flera veckor innan bloddonationsprogrammet påbörjas, för att uppnå en hög upplagring av järn innan Retacrit- behandlingen sätts in.
Administreringssätt
Intravenös injektion Dosen bör administreras under åtminstone 1- 5 minuter, beroende på totaldosen.
Till patienter i hemodialys kan en bolusinjektion ges under dialysen genom en lämplig venport i dialysslangen.
Alternativt kan injektionen ges mot slutet av dialysomgången via fistelkanyl, följt av 10 ml isoton koksaltlösning för att skölja kanylen och försäkra om att lösningen har gått ut i cirkulationen på ett tillfredsställande sätt.
En långsammare injektion är att föredra hos de patienter som reagerar på behandlingen med influensa - liknande symptom.
Retacrit bör ej administreras via intravenös infusion.
Retacrit skall ej blandas med andra läkemedel (se avsnitt 6. 2).
Subkutan injektion En maximal volym om 1 ml per injektionsställe bör ej överskridas.
I händelse av större volymer, bör fler än ett injektionsställe användas.
Injektionerna ges i extremiteterna eller i främre bukväggen.
Hos patienter med kronisk njursvikt får Retacrit ej administreras subkutant.
Intravenös administrering måste användas (se avsnitt 4. 4 – Patienter med kronisk njursvikt).
4. 3 Kontraindikationer
– Överkänslighet mot den aktiva substansen eller mot något av hjälpämnena. – Patienter som utvecklar erytrocytaplasi (Pure Red Cell Aplasia (PRCA)) i samband med behandling med en erytropoietin bör genast tas ur behandling med Retacrit eller annat erytropoietin- läkemedel (se avsnitt 4. 4). – Okontrollerad hypertoni. – Vid användning för att "öka uttaget av autologt blod": myokardisk infarkt eller stroke månaden före behandling, instabil kärlkramp (angina pectoris), ökad risk för djup ventrombos som t. ex. tidigare ventromboembolisk sjukdom. – Patienter som av någon anledning inte kan få adekvat antitrombotisk profylax.
4. 4 Varningar och försiktighet
Allmän information
Som för alla patienter som behandlas med erytropoietin kan blodtrycket stiga under behandling med Retacrit.
Blodtrycket bör övervakas noggrant och kontrolleras på adekvat sätt före, vid inledande av och under behandling med Retacrit, både hos epopoetin- naiva patienter och hos patienter som har behandlats med eopoetin förut.
Det kan bli nödvändigt att lägga till eller öka behandling mot hypertoni.
Om blodtrycket inte kan kontrolleras väl, ska behandling med Retacrit avbrytas.
Retacrit bör också användas med försiktighet hos patienter med epilepsi eller kronisk leversvikt.
Denna går tillbaka igen under behandlingens gång.
Det rekommenderas att antalet blodplättar regelbundet kontrolleras under de första 8 veckorna av behandlingen.
58 Alla andra orsaker till anemi (järnbrist, hemolys, blodförlust, vitamin B12 - eller folatbrist) bör övervägas och behandlas före och under en behandling med Retacrit.
I de flesta fall sjunker ferritinvärdena i serum samtidigt med ökningen i hematokrit.
200- 300 mg/ dag peroralt (100- 200mg/ dag för barn) rekommenderas för patienter med kronisk njursvikt vars ferritinvärden i serum understiger 100 ng/ ml. − peroral järnsubstitution på 200- 300 mg/ dag rekommenderas för alla cancerpatienter vars transferrin- mättnad understiger 20%.
Alla dessa tilläggsfaktorer för anemi måste också övervägas noga då man ska besluta om en eventuell ökning av erytropoietindosen hos cancerpatienter.
Goda rutiner för blodhantering skall alltid iakttas vid kirurgi.
Detta läkemedel innehåller fenylalanin som kan vara skadligt för personer med fenylketonuri.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, d. v. s. är i stort sett ’ natriumfri ’.
Patienter med kronisk njursvikt
Immunogenicitetsdata för subkutan användning av Retacrit till patienter som löper risk för PRCA på grund av antikroppsbildning, d. v. s. patienter med renal anemi, är otillräcklig.
Därför måste läkemedlet administreras intravenöst till patienter med renal anemi.
Hos patienter med kronisk njursvikt skall underhållskoncentrationen av hemoglobin inte överstiga den övre gräns för målkoncentrationen som rekommenderas i avsnitt 4. 2.
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga hjärt- kärlhändelser när erytropoesstimulerande medel gavs för att uppnå en högre målkoncentration än 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visar några signifikanta fördelar som kan hänföras till tillförsel av epoetiner när hemoglobinkoncentrationen höjs över den nivå som krävs för att kontrollera anemisymtom och undvika blodtransfusion.
Hemoglobinnivåerna bör mätas regelbundet till dess en stabil nivå har uppnåtts, och därefter periodvis.
Graden av ökning för hemoglobinet bör vara ungefär 1 g/ dl (0, 62 mmol/ l) i månaden och bör ej överstiga 2 g/ dl (1, 25 mmol/ l) per månad för att minska risken för utvecklande eller förvärrande av hypertoni.
Uteblivet svar på erytropoietinbehandling bör snarast utredas med avseende på orsaker.
Dessa inbegriper järn -, folat - eller vitamin B12- brist, aluminiumförgiftning, inverkande infektioner, inflammations - eller traumaepisoder, ockult blodförlust, hemolys och benmärgsfibros oberoende av orsak.
Fall av antikroppsmedierad PRCA har rapporterats mycket sällsynt hos patienter med kronisk njursvikt som har fått erytropoietin subkutant.
Hos patienter där behandlingen plötsligt uppvisar bristande effekt, definierat som en minskning av hemoglobinvärdet (1- 2 g/ dl per månad) med ökat behov av transfusioner, bör mätning av retikulocyttalet utföras och de vanliga orsakerna till uteblivet behandlingssvar (t. ex. järn -, folat - eller vitamin B12- brist, aluminiumförgiftning, infektion eller inflammation, blodförlust och hemolys) undersökas.
Om ingen orsak kan identifieras måste en benmärgsundersökning övervägas för att diagnosticera PRCA.
Om PRCA diagnostiseras måste behandlingen med Retacrit genast avbrytas och test avseende förekomsten av erytropoietinantikroppar övervägas.
Byte till annan produkt bör ej förekomma då anti - erytropoietinantikroppar kan korsreagera med andra erytropoietiner.
Andra orsaker till PRCA bör uteslutas och lämplig behandling inledas.
59 Regelbunden övervakning av retikulocyttalet rekommenderas för att upptäcka eventuell utebliven effekt hos patienter med kronisk njursvikt.
Hyperkalemi har observerats i isolerade fall.
Hos patienter med kronisk njursvikt kan korrigering av anemi leda till ökad aptit samt ökat intag av kalium och protein.
Dialysordinationen kan behöva justeras periodvis för att bibehålla urea -, kreatinin - och kaliumnivåerna inom önskat intervall.
Elektrolyter i serum bör övervakas hos patienter med kronisk njursvikt.
Om en förhöjd (eller stigande) nivå av kalium upptäcks i serum bör man överväga att upphöra med erytropoietinadministreringen till dess hyperkalemin har korrigerats.
Det krävs ofta en ökad dos heparin under hemodialys vid erytropoietinbehandling på grund av ökad hematokrit.
Om hepariniseringen inte är optimal finns risk för trombosbildning i dialyssystemet.
Baserat på den information som finns tillgänglig till dags dato ökar en korrigering av anemi med erytropoietin ej risken för progression av njurinsufficiensen hos patienter med njursvikt som ännu inte påbörjat dialysbehandling.
Vuxna cancerpatienter i kemoterapi med symptomatisk anemi
Hos cancerpatienter som får kemoterapi bör de 2- 3 veckors fördröjning mellan administreringen av erytropoietin och uppvisandet av erytropoietin- inducerade röda blodkroppar beaktas när bedömning görs om Retacrit- behandling är lämplig (patienter som löper risk att behöva transfusion).
Hemoglobinnivåerna ska kontrolleras noggrant till dess en stabil nivå har uppnåtts och periodvis därefter.
Om graden av ökning av hemoglobinet överskrider 2 g/ dl (1, 25 mmol/ l) per månad eller hemoglobinnivån överskrider 12 g/ dl (7, 5 mmol/ l), bör den dosjustering som specificeras i avsnitt 4. 2 genomgående genomföras, för att minimera risken för trombotiska händelser (se avsnitt 4. 2).
Eftersom en ökad förekomst av trombovaskulära händelser (TVE) har observerats hos cancerpatienter som får erytropoietinpreparat (se avsnitt 4. 8) bör denna risk noggrannt vägas mot den fördel som en behandling (med Retacrit) skulle kunna ge, i synnerhet hos cancerpatienter med ökad risk för trombovaskulära komplikationer som t. ex. övervikt och patienter med tidigare trombovaskulära händelser i anamnesen (t. ex. djup ventrombos eller lungemboli).
Vuxna kirurgipatienter i förbehandlingsprogram inför autolog donation
Alla särskilda varningar och försiktighetsåtgärder som förekommer vid förbehandlingsprogram inför autolog donation skall respekteras, i synnerhet rutiner för volymersättning.
Potentiell tumörtillväxt
Erytropoietiner är tillväxtfaktorer som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Som med alla tillväxtfaktorer finns det en risk att epoetiner kan stimulera tillväxten av alla sorters maligniteter.
I flera kontrollerade studier har epoetiner inte visats förbättra den totala överlevnaden eller sänka risken för tumörprogression hos patienter med cancerassocierad anemi.
Flera kontrollerade kliniska prövningar i vilka epoetiner administrerades till patienter med olika former av vanliga tumörer inklusive skivepitelcancer i huvud och hals, lungcancer, och bröstcancer, har visat oförklarad ökad dödlighet.
förkortad total överlevnad och ökat antal dödsfall som hänförts till sjukdomsprogression efter 4 månader, när de givits för att nå en hemoglobinkoncentration på 12– 14 g/ dl (7, 5 – 8, 7 mmol/ l) hos kemoterapibehandlade patienter med metastaserande bröstcancer,
ökad risk för dödsfall när de givits för att uppnå en hemoglobinkoncentration på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malignitet som fick varken kemoterapi eller strålterapi.
Med hänsyn till ovanstående är i vissa kliska situationer blodtransfusion den föredragna behandlingen för att kontrollera anemi hos cancerpatienter.
Beslutet att administrera rekombinant erytropoietin bör vara baserat på en risk/ nyttabedömning med den enskilda patientens deltagande, vilken bör ta hänsyn till den specifika kliniska situationen.
Faktorer som bör beaktas vid denna bedömning bör innefatta tumörtyp och - stadie, anemigrad, förväntad livslängd, miljön i vilken patienten behandlas, och patientens preferens (se avsnitt 5. 1).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Det finns inga bevis för att erytropoietinbehandling förändrar metabolismen av andra läkemedel.
Eftersom ciklosporin binder till röda blodkroppar finns det dock en potential för interaktion med andra läkemedel.
Om erytropoietin ges samtidigt med ciklosporin bör nivåerna av ciklosporin i blodet övervakas och ciklosporindosen anpassas när hematokritvärdet stiger.
Det finns inga bevis som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF med hänsyn till hematologisk differentiering eller proliferation av tumörbiopsier in vitro.
61 4. 6 Graviditet och amning
Det finns inga adekvata och välkontrollerade studier av användning till gravida kvinnor.
Studier i djur har visat reproduktionstoxicitet (se avsnitt 5. 3).
Följdaktligen bör erytropoietin generellt endast ges till gravida eller ammande kvinnor om de förväntade fördelarna uppväger den potentiella risken för fostret.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Retacrit har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Retacrit är ett biologiskt läkemedel.
Data från kliniska studier med Retacrit följer de säkerhetsprofiler som utfärdats för andra godkända erytropoietiner.
Baserat på resultaten från kliniska prövningar med andra godkända erytropoietiner förväntas ca 8% av patienterna som behandlas med erytropoietin uppleva biverkningar.
Biverkningar under behandling med erytropoietin har främst observerats hos patienter med kronisk njursvikt eller underliggande maligniteter och visar sig vanligtvis i form av huvudvärk och dosberoende höjning av blodtrycket.
Hypertensiva kriser med encefalopatiliknande symtom kan förekomma.
Plötsligt insättande, stickande, migränliknande huvudvärk ska uppmärksammas som en möjlig varningssignal.
Allmänna
Ospecifika hudutslag har beskrivits i samband med epoetin alfa behandling.
Influensaliknande symtom som huvudvärk, ledvärk, svaghetskänsla, yrsel och trötthet kan förekomma, särskilt i början av behandlingen.
Trombocytos har observerats men är mycket sällsynt (se avsnitt 4. 4).
Trombotiska/ vaskulära komplikationer, såsom myokardischemi, hjärtinfarkt, cerebrovaskulär sjukdom (hjärnblödning och hjärninfarkt), transitoriska ischemiska attacker, djupa ventromboser, artärtromboser, lungembolier, aneurysmer, retinala tromboser och koagel i dialysfiltret har rapporterats hos patienter som behandlas med erytropoietinpreparat.
Överkänslighetsreaktioner har i sällsynta fall rapporterats med epoetin alfa, däribland enstaka fall av angioödem och anafylaktisk reaktion.
Efter månader till år av behandling med epoetin alfa har antikroppsmedierad PRCA rapporterats.
Hos de flesta av dessa patienter har antikroppar mot erytropoietin observerats (se avsnitt 4. 3 och 4. 4).
Vuxna och barn i hemodialys, vuxna i peritonealdialys och vuxna patienter med njursvikt som ännu inte är i dialysbehandling
Den vanligaste biverkningen under behandling med epoetin alfa är dosberoende blodtrycksökning eller försämring av existerande hypertoni.
Denna blodtryckshöjning kan behandlas med antihypertensiva läkemedel.
Därutöver rekommenderas monitorering av blodtrycket, särskilt i början av behandlingen.
Följande reaktioner har också förekommit hos enstaka patienter med normalt eller lågt blodtryck: hypertensiva kriser med encefalopatiliknande symtom (t. ex. huvudvärk och konfusion) och generaliserade toniska- kloniska kramper, som kräver omedelbar läkarkontakt och medicinsk intensivvård.
Plötsligt insättande, stickande, migränliknande huvudvärk ska uppmärksammas som en möjlig varningssignal.
Fisteltromboser kan uppstå, särskilt hos patienter med tendens till hypotension eller vars arteriovenösa
62 fistlar uppvisar komplikationer (t. ex. stenoser, aneurysm etc).
Tidig fistelrevision och trombosprofylax med t. ex. acetylsalicylsyra rekommenderas till dessa patienter.
Vuxna cancerpatienter, med symtomatisk anemi, som får kemoterapi
Hypertoni kan förekomma hos patienter som behandlas med epoetin alfa.
Hemoglobin och blodtryck skall därför monitoreras noggrant.
En ökad förekomst av trombotiska vaskulära komplikationer (se avsnitt 4. 4 och 4. 8 – Allmänna) har observerats hos patienter som behandlas med erytropoietinpreparat.
Kirurgiska patienter i autologa fördonationsprogram
Oberoende av erytropoietinbehandlingen kan trombotiska och kärlrelaterade händelser inträffa hos kirurgiska patienter med underliggande kardiovaskulär sjukdom, som följd av upprepad flebotomi.
Därför bör rutinmässigt volymersättningsåtgärder utföras hos sådana patienter.
4. 9 Överdosering
Den terapeutiska marginalen för erytropoietin är mycket vid.
Överdosering av erytropoietin kan framkalla effekter som är förstärkningar av de farmakologiska effekterna av hormonet.
Ytterligare understödjande behandling bör ges om nödvändigt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Övriga medel vid anemier, erytropoietin ATC- kod:
B03XA01
Erytropoietin är ett glykoprotein som verkar som mitos- stimulerande faktor och differentierande hormon vid bildandet av erytrocyter ur förstadier i stamcellsmaterialet.
Den uppvisade molekylvikten för erytropoietin är 32000- 40000 Dalton.
Molekylens proteinandel utgör cirka 58% av den totala vikten och består av 165 aminosyror.
De fyra kolhydratkedjorna är bundna till proteinet med tre N- glykosidbindningar och en O- glykosidbindning.
Epoetin zetas aminosyrekedjor är identiska med och kolhydratkompositionen liknar endogent humant erytropoietin som isolerats ur anemiska patienters urin.
Den biologiska effekten av erytropoietin har demonstrerats i flera olika djurmodeller in vivo (normala och anemiska råttor, polycytemiska möss).
Efter administrering av erytropoietin ökar såväl antalet röda blodkroppar, Hb- värde och retikulocyttal som inkorporationshastigheten för 59Fe.
Man har funnit en ökad inkorporation av 3H- tymidin i kärnförande röda blodkroppar i mjälten (mjältcellskultur i mus) efter inkubation in vitro med erytropoietin.
Med hjälp av cellkulturer från humana benmärgsceller kunde det påvisas att erytropoietin specifikt stimulerar erytropoes och ej påverkar leukopoes.
Någon cytotoxisk verkan av erytropoietin på benmärgsceller kunde ej visas.
Som med andra hematopoetiska tillväxtfaktorer har erytropoietin visat stimulerande egenskaper in vitro på humana endotelceller.
Av dessa hade 389 patienter hematologiska maligniteter (varav 221 multipelt myelom, 144 non- Hodgkins lymfom och 24 andra hematologiska maligniteter) och 332 hade solida tumörer (varav 172 bröst -, 64 gynekologiska, 23 lung -, 22 prostata -, 21 gastrointestinala och 30 övriga
I två stora öppna studier ingick 2697 cancerpatienter som fick icke platinumbaserad kemoterapi varav 1895 hade solida tumörer (683 bröst -, 260 lung -, 174 gynekologiska, 300 gastrointestinala och 478 övriga tumörtyper) och 802 hade hematologiska maligniteter.
I en prospektiv randomiserad dubbel- blind placebokontrollerad studie, utförd på 375 anemiska patienter med olika icke- myeloida maligniteter som fick icke platinumbaserad kemoterapi, uppvisades en signifikant reduktion av anemirelaterade följdtillstånd (t. ex. trötthet, minskad energi och reducerad aktivitet), mätt med följande instrument och skalor: den generella skalan Functional Assessment of Cancer Therapy- Anaemia (FACT- An), FACT- An trötthetsskala, och Cancer Linear Analogue Scale (CLAS).
Två andra mindre, randomiserade placebo- kontrollerade studier kunde ej påvisa någon signifikant förbättring av parametrarna för livskvalitet enligt skalan EORTC- QLQ- C30 respektive CLAS.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier på totalt 2833 patienter, varav fyra var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Eftersträvad hemoglobinkoncentration i två studier var > 13 g/ dl; i de övriga tre studierna var målet 12– 14 g/ dl.
I den öppna studien fanns det ingen skillnad i total överlevnad mellan de patienter som behandlades med rekombinant humant erytropoietin och kontrollerna.
I de fyra placebokontrollerade studierna låg riskkvoten för total överlevnad på mellan 1, 25 och 2, 47 till kontrollernas fördel.
Dessa studier har genomgående visat en oförklarlig ökning av mortaliteten hos de patienter med anemi kopplad till olika vanliga cancerformer som fått rekombinant humant erytropoietin jämfört med kontrollerna.
Resultatet för total överlevnad i prövningarna kunde inte förklaras tillfredsställande med skillnaderna i incidens av trombos och relaterade komplikationer mellan de som givits humant erytropoietin och de i kontrollgruppen.
Det har också gjorts en systematisk granskning av över 9000 patienter i 57 kliniska prövningar.
Metaanalys av data för total överlevnad gav en punktskattning av riskkvoten på 1, 08 till kontrollernas fördel (95% CI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 prövningar och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Risken för tromboemboliska händelser är förhöjd hos cancerpatienter som behandlas med rekombinant humant erytropoietin och en negativ effekt på den totala överlevnaden kan inte uteslutas.
Det är oklart i vilken mån dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer som understiger 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i granskade data.
5. 2 Farmakokinetiska egenskaper
Intravenös administrering Mätning av erytropoietin efter flera intravenöst administrerade doser visade på en halveringstid på ungefär 4 timmar hos friska frivilliga och något förlängd halveringstid hos patienter med njursvikt, ungefär 5 timmar.
En halveringstid av ungefär 6 timmar har rapporterats för barn.
Subkutan administrering Efter subkutan injektion är serumnivåerna av erytropoietin mycket lägre än nivån som uppnås med i. v. injektion, nivåerna ökar långsamt och når en topp ungefär 12 till 18 timmar efter administrering.
Toppvärdet är alltid betydligt lägre än det som uppnås med i. v. behandling (uppskattningsvis 1/ 20 av värdet).
64 Det förekommer ingen ackumulering, nivåerna förblir desamma oavsett om de mäts 24 timmar efter den första injektionen eller 24 timmar efter den sista injektionen.
Halveringstiden är svår att utvärdera för subkutan administrering men uppskattas till ungefär 24 timmar.
Biotillgängligheten för subkutant injicerbart erytropoietin är mycket lägre än för den intravenös injektion, ungefär 20%.
5. 3 Prekliniska säkerhetsuppgifter
(Benmärgsfibros är en känd komplikation vid kronisk njursvikt hos människor och kan vara relaterad till sekundär hyperparatyroidism eller okända faktorer.
Incidensen för benmärgsfibros ökade ej vid en studie av hemodialyspatienter som behandlades med erytropoietin i 3 år, jämfört med en matchad kontrollgrupp av dialyspatienter som ej hade behandlats med erytropoietin)
Vid djurförsök har erytropoietin visat sig kunna minska fostervikten, försena benbildningen och öka fosterdödligheten om det ges i veckodoser om ungefär 20 gånger den rekommenderade humana dosen.
Dessa förändringar tolkas som sekundära till minskad viktuppgång hos modern.
Erytropoietin visade ej några förändringar av cellkulturer vid mutagenitetstester i bakterie - och däggdjursceller eller vid mikronukleustest på möss in vivo.
Långtidsstudier av karcinogenicitet har ej genomförts.
Det förekommer motstridiga rapporter i litteraturen om huruvida erytropoietin spelar någon stor roll som tillväxtfaktor för tumörer.
Dessa rapporter baseras på in vitro- fynd från humana tumörprover men deras signifikans i den kliniska situationen är osäker.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Dinatriumfosfatdihydrat Natriumdivätefosfatdihydrat Natriumklorid Kalciumkloriddihydrat Polysorbat 20 Glycin Leucin Isoleucin Treonin Glutaminsyra Fenylalanin Vatten för injektionsvätskor Natriumhydroxid (för pH justering) Saltsyra (för pH justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Förfylld spruta, glas Typ I, med fixerad injektionsnål av stål och en PTFE- klädd kolvpropp
Varje förfylld spruta innehåller 0, 5 ml injektionsvätska, lösning.
Varje förpackning innehåller 1 eller 6 förfyllda sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Hanteringsanvisningar för Retacrit:
1.
Efter att ha avlägsnat en spruta från blisterförpackningen ska det kontrolleras att lösningen är klar, färglös och fri från synliga partiklar.
2.
Skyddshöljet avlägsnas från injektionsnålen och luften pressas ur spruta och nål genom att sprutan hålls lodrätt och kolven försiktigt pressas uppåt.
3.
Sprutan är nu klar att användas.
Retacrit skall ej användas om: • blisterförpackningens försegling är bruten eller blistret på annat sätt är skadat. • vätskan är färgad eller du kan se partiklar i den. • vätska har läckt ut ur den förfyllda sprutan eller kondens är synlig inuti det förseglade blistret. • det kan misstänkas att det av misstag har varit fruset.
Detta läkemedel är endast avsett för engångsbruk.
Får ej skakas.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
HOSPIRA Enterprises B. V.
Taurusavenue 19- 21 NL- 2132 LS HOOFDDORP Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 431/ 009 EU/ 1/ 07/ 431/ 010
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
18/ 12/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
66 67 1.
LÄKEMEDLETS NAMN
Retacrit 6000 IE/ 0, 6 ml injektionsvätska, lösning i förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 förfylld spruta med 0, 6 ml injektionsvätska, lösning innehåller 6000 internationella enheter (IE) epoetin zeta * (rekombinant humant erytropoietin).
Lösningen innehåller 10000 IE epoetin zeta per ml.
* Producerat med rekombinant DNA- teknologi i ovarialceller från kinesisk hamster (CHO).
Hjälpämnen:
Varje förfylld spruta innehåller 0, 30 mg fenylalanin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i förfylld spruta.
Klar, färglös vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
− Behandling av symtomatisk anemi associerad med kronisk njursvikt hos barn och vuxna patienter: o Behandling av anemi associerad med kronisk njursvikt hos barn och vuxna patienter i hemodialys och vuxna patienter i peritonealdialys (se avsnitt 4. 4). o Behandling av allvarlig anemi av renalt ursprung med kliniska symtom hos vuxna patienter med nedsatt njurfunktion som ännu inte är i dialysbehandling (se avsnitt 4. 4). – Behandling av anemi och reducering av transfusionsbehovet hos vuxna patienter som genomgår kemoterapi för solida tumörer, malignt lymfom eller multipelt myelom och som bedöms löpa risk för behov av transfusion utifrån allmäntillståndet (t. ex. hjärt - / kärlstatus eller anemitillstånd före kemoterapins början). – Retacrit kan användas för att öka uttaget av eget (autologt) blod hos patienter vid förbehandling inför donation.
Sådan användning måste vägas mot den rapporterade risken för tromboembolier.
Behandling bör endast ges till patienter med måttlig anemi (utan järnbrist) och då blodsparande åtgärder ej finns tillgängliga eller anses otillräckliga inför planerad större elektiv kirurgi som bedöms kräva stor mängd blod (4 eller fler enheter blod för kvinnor och 5 eller fler enheter för män).
4. 2 Dosering och administreringssätt
Behandling med Retacrit måste inledas under övervakning av läkare med erfarenhet av handhavandet av patienter med ovanstående indikationer.
Behandling av symtomatisk anemi hos barn och vuxna patienter med kronisk njursvikt:
Hos patienter med kronisk njursvikt måste läkemedlet administreras intravenöst (se avsnitt 4. 4).
Den eftersträvade hemoglobinkoncentrationen är mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l), utom hos barn vars hemoglobinkoncentration bör vara mellan 9, 5 och 11 g/ dl (5, 9– 6, 8 mmol/ l).
68 Den övre gränsen för målkoncentrationen av hemoglobin bör inte överskridas.
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Retacrit ges intravenöst för att höja hemoglobinkoncentrationen till högst 12 g/ dl (7, 5 mmol/ l).
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Riktlinjer för lämplig dosjustering då hemoglobinvärden som överskrider 12 g/ dl (7, 5 mmol/ l) observeras beskrivs nedan.
En stegring av hemoglobinkoncentrationen med mer än 2 g/ dl (1, 25 mmol/ l) över en fyraveckorsperiod skall undvikas.
Om detta inträffar skall lämplig dosjustering göras enligt anvisningarna.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Retacrit används för adekvat kontroll av anemi och symtomen på anemi.
Hos patienter med kronisk njursvikt och kliniskt bevisad ischemisk hjärtsjukdom eller hjärtsvikt skall underhållskoncentrationen för hemoglobinet ej överstiga den övre gränsen för målkoncentrationen.
Vuxna patienter i hemodialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
För varje steg bör ökningen eller minskningen av dosen vara 25 IE/ kg, 3 gånger i veckan.
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Den rekommenderade totala veckodosen är mellan 75 och 300 IE/ kg intravenöst.
Tillgängliga kliniska data visar att de patienter vars hemoglobinvärden initialt är mycket låga (< 6g/ dl eller < 3, 75mmol/ l) kan behöva högre underhållsdoser än de vars initiala anemi är mindre allvarlig (Hb > 8 g/ dl eller > 5mmol/ l).
Pediatriska patienter i hemodialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
50 IE/ kg, 3 gånger i veckan intravenöst.
När dosjustering är nödvändig bör denna göras i steg om 25 IE/ kg, 3 gånger i veckan med minst fyra veckors intervall till dess önskad behandlingseffekt uppnås.
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 9, 5 och 11 g/ dl (5, 9- 6, 8 mmol/ l).
Som regel behöver barn och ungdomar under 30 kg högre underhållsdoser än barn över 30 kg och vuxna.
Följande underhållsdoser observerades vid kliniska prövningar efter 6 månaders behandling.
Dos (IE/ kg, 3 gånger i veckan)
Vikt (kg) < 10 10- 30 > 30
Median 100 75 33
Vanlig underhållsdos 75- 150 60- 150 30- 100
Tillgängliga kliniska data antyder att de patienter vars hemoglobinvärden initialt är mycket låga (< 6, 8g/ dl eller < 4, 25 mmol/ l) kan behöva högre underhållsdoser än de vars initiala hemoglobinvärden är högre (Hb > 6, 8 g/ dl eller > 4, 25mmol/ l).
69 Vuxna patienter i peritoneal dialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
Underhållsfas:
Inledande dos på 50 IE/ kg, 2 gånger i veckan intravenöst.
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Underhållsdos mellan 25 och 50 IE/ kg 2 gånger i veckan fördelat på två jämnstora injektioner.
– Vuxna patienter med njurinsufficiens som ännu ej påbörjat dialys
Behandlingen indelas i två faser:
1.
Korrigeringsfas:
Inledande dos på 50 IE/ kg 3 gånger i veckan intravenöst, följt om nödvändigt av en dosökning i steg om 25 IE/ kg (3 gånger i veckan) tills dess önskat målvärde uppnås (detta bör genomföras stegvis med minst fyra veckors intervall).
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Underhållsdos mellan 17 och 33 IE/ kg 3 gånger i veckan intravenöst.
Maximal dos bör ej överskrida 200 IE/ kg, 3 gånger i veckan.
– Behandling av patienter med kemoterapiinducerad anemi
Retacrit skall ges subkutant till patienter med anemi (t. ex. hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Nedan beskrivs riktlinjer för lämplig dosjustering när hemoglobinkoncentrationer över 12 g/ dl (7, 5 mmol/ l) observeras.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Retacrit används för adekvat kontroll av anemisymtomen.
Retacrit- behanding bör fortsätta till en månad efter avslutad kemoterapi.
Den initiala dosen på 150 IE/ kg ges subkutant 3 gånger i veckan.
Alternativt kan Retacrit administreras med en intial dos på 450 IE/ kg subkutant en gång i veckan.
Om hemoglobinvärdet har ökat med minst 1 g/ dl (0, 62 mmol/ l) eller retikulocyttalet har ökat med ≥40000 celler/ μl över utgångsvärdet efter 4 veckors behandling bör dosen bibehållas på 150 IE/ kg 3 gånger i veckan eller 450 IE/ kg en gång i veckan.
Om hemoglobinvärdets ökning är < 1g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat med < 40000 celler/ µl över utgångsvärdet, ökas dosen till 300 IE/ kg 3 gånger i veckan.
Om hemoglobinvärdet efter ytterligare 4 veckors behandling med 300 IE/ kg 3 gånger i veckan har ökat ≥1g/ dl (0, 62 mmol/ l) eller retikulocyttalet har ökat med ≥40000 celler/ µl bör dosen bibehållas på 300 IE/ kg 3 gånger i veckan.
Har däremot hemoglobinvärdet ökat med < 1g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat < 40000 celler/ µl över utgångsvärdet är svar på behandlingen ej sannolikt och behandlingen bör avslutas.
Rekommenderad dosregim beskrivs i följande diagram:
70 150 IE/ kg 3 ggr/ vecka eller 450 IE/ kg 1ggr/ vecka
4 veckor
Retikulocyttal ökning < 40 000 / µl Retikulocyttal ökning ≥ 40 000 / µl och Hb- ökning < 1 g/ dl eller Hb- ökning ≥ 1 g/ dl
Mål Hb
300 IE/ kg
(10- 12 g/ dl)
under 4 veckor
Retikulocyttal ökning ≥ 40 000 / µl eller Hb- ökning ≥ 1 g/ dl
Retikulocyttal ökning < 40 000 / µl och Hb- ökning < 1 g/ dl
Avsluta behandlingen
När behandlingsmålet för en enskild patient har uppnåtts bör dosen minskas med 25 till 50% för att bibehålla hemoglobinvärdet vid den nivån.
Lämplig dostitrering bör övervägas.
Dosjustering Vid en höjning av hemoglobinvärdet på > 2 g/ dl (> 1, 25 mmol/ l) i månaden bör dosen Retacrit minskas med omkring 25- 50%.
Om hemoglobinvärdet överskrider 12 g/ dl (7, 5 mmol/ l), görs uppehåll i behandlingen till dess värdet sjunker till 12g/ dl (7, 5 mmol/ l) eller lägre för att sedan återupptas med en 25% lägre dos än tidigare.
– Vuxna kirurgpatienter i förbehandlingsprogram inför autolog donation
Retacrit bör ges intravenöst.
Vid tidpunkten för bloddonationen bör Retacrit administreras efter det att donationsproceduren har avslutats.
Lätt anemiska patienter (hematokritvärde på 33- 39%) som behöver lämna ≥ 4 enheter blod bör behandlas med en Retacrit- dos på 600 IE/ kg kroppsvikt två gånger i veckan i tre veckor före operation.
Alla patienter som behandlas med Retacrit bör ges adekvat järntillskott (t. ex.
Behandling med järntillskott bör påbörjas så snart som möjligt, till
71 och med flera veckor innan bloddonationsprogrammet påbörjas, för att uppnå en hög upplagring av järn innan Retacrit- behandlingen sätts in.
Administreringssätt
Intravenös injektion Dosen bör administreras under åtminstone 1- 5 minuter, beroende på totaldosen.
Till patienter i hemodialys kan en bolusinjektion ges under dialysen genom en lämplig venport i dialysslangen.
Alternativt kan injektionen ges mot slutet av dialysomgången via fistelkanyl, följt av 10 ml isoton koksaltlösning för att skölja kanylen och försäkra om att lösningen har gått ut i cirkulationen på ett tillfredsställande sätt.
En långsammare injektion är att föredra hos de patienter som reagerar på behandlingen med influensa - liknande symptom.
Retacrit bör ej administreras via intravenös infusion.
Retacrit skall ej blandas med andra läkemedel (se avsnitt 6. 2).
Subkutan injektion En maximal volym om 1 ml per injektionsställe bör ej överskridas.
I händelse av större volymer, bör fler än ett injektionsställe användas.
Injektionerna ges i extremiteterna eller i främre bukväggen.
Hos patienter med kronisk njursvikt får Retacrit ej administreras subkutant.
Intravenös administrering måste användas (se avsnitt 4. 4 – Patienter med kronisk njursvikt).
4. 3 Kontraindikationer
– Överkänslighet mot den aktiva substansen eller mot något av hjälpämnena. – Patienter som utvecklar erytrocytaplasi (Pure Red Cell Aplasia (PRCA)) i samband med behandling med en erytropoietin bör genast tas ur behandling med Retacrit eller annat erytropoietin- läkemedel (se avsnitt 4. 4). – Okontrollerad hypertoni. – Vid användning för att "öka uttaget av autologt blod": myokardisk infarkt eller stroke månaden före behandling, instabil kärlkramp (angina pectoris), ökad risk för djup ventrombos som t. ex. tidigare ventromboembolisk sjukdom. – Patienter som av någon anledning inte kan få adekvat antitrombotisk profylax.
4. 4 Varningar och försiktighet
Allmän information
Som för alla patienter som behandlas med erytropoietin kan blodtrycket stiga under behandling med Retacrit.
Blodtrycket bör övervakas noggrant och kontrolleras på adekvat sätt före, vid inledande av och under behandling med Retacrit, både hos epopoetin- naiva patienter och hos patienter som har behandlats med eopoetin förut.
Det kan bli nödvändigt att lägga till eller öka behandling mot hypertoni.
Om blodtrycket inte kan kontrolleras väl, ska behandling med Retacrit avbrytas.
Retacrit bör också användas med försiktighet hos patienter med epilepsi eller kronisk leversvikt.
Denna går tillbaka igen under behandlingens gång.
Det rekommenderas att antalet blodplättar regelbundet kontrolleras under de första 8 veckorna av behandlingen.
72 Alla andra orsaker till anemi (järnbrist, hemolys, blodförlust, vitamin B12 - eller folatbrist) bör övervägas och behandlas före och under en behandling med Retacrit.
I de flesta fall sjunker ferritinvärdena i serum samtidigt med ökningen i hematokrit.
200- 300 mg/ dag peroralt (100- 200mg/ dag för barn) rekommenderas för patienter med kronisk njursvikt vars ferritinvärden i serum understiger 100 ng/ ml. − peroral järnsubstitution på 200- 300 mg/ dag rekommenderas för alla cancerpatienter vars transferrin- mättnad understiger 20%.
Alla dessa tilläggsfaktorer för anemi måste också övervägas noga då man ska besluta om en eventuell ökning av erytropoietindosen hos cancerpatienter.
Goda rutiner för blodhantering skall alltid iakttas vid kirurgi.
Detta läkemedel innehåller fenylalanin som kan vara skadligt för personer med fenylketonuri.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, d. v. s. är i stort sett ’ natriumfri ’.
Patienter med kronisk njursvikt
Immunogenicitetsdata för subkutan användning av Retacrit till patienter som löper risk för PRCA på grund av antikroppsbildning, d. v. s. patienter med renal anemi, är otillräcklig.
Därför måste läkemedlet administreras intravenöst till patienter med renal anemi.
Hos patienter med kronisk njursvikt skall underhållskoncentrationen av hemoglobin inte överstiga den övre gräns för målkoncentrationen som rekommenderas i avsnitt 4. 2.
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga hjärt- kärlhändelser när erytropoesstimulerande medel gavs för att uppnå en högre målkoncentration än 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visar några signifikanta fördelar som kan hänföras till tillförsel av epoetiner när hemoglobinkoncentrationen höjs över den nivå som krävs för att kontrollera anemisymtom och undvika blodtransfusion.
Hemoglobinnivåerna bör mätas regelbundet till dess en stabil nivå har uppnåtts, och därefter periodvis.
Graden av ökning för hemoglobinet bör vara ungefär 1 g/ dl (0, 62 mmol/ l) i månaden och bör ej överstiga 2 g/ dl (1, 25 mmol/ l) per månad för att minska risken för utvecklande eller förvärrande av hypertoni.
Uteblivet svar på erytropoietinbehandling bör snarast utredas med avseende på orsaker.
Dessa inbegriper järn -, folat - eller vitamin B12- brist, aluminiumförgiftning, inverkande infektioner, inflammations - eller traumaepisoder, ockult blodförlust, hemolys och benmärgsfibros oberoende av orsak.
Fall av antikroppsmedierad PRCA har rapporterats mycket sällsynt hos patienter med kronisk njursvikt som har fått erytropoietin subkutant.
Hos patienter där behandlingen plötsligt uppvisar bristande effekt, definierat som en minskning av hemoglobinvärdet (1- 2 g/ dl per månad) med ökat behov av transfusioner, bör mätning av retikulocyttalet utföras och de vanliga orsakerna till uteblivet behandlingssvar (t. ex. järn -, folat - eller vitamin B12- brist, aluminiumförgiftning, infektion eller inflammation, blodförlust och hemolys) undersökas.
Om ingen orsak kan identifieras måste en benmärgsundersökning övervägas för att diagnosticera PRCA.
Om PRCA diagnostiseras måste behandlingen med Retacrit genast avbrytas och test avseende förekomsten av erytropoietinantikroppar övervägas.
Byte till annan produkt bör ej förekomma då anti - erytropoietinantikroppar kan korsreagera med andra erytropoietiner.
Andra orsaker till PRCA bör uteslutas och lämplig behandling inledas.
73 Regelbunden övervakning av retikulocyttalet rekommenderas för att upptäcka eventuell utebliven effekt hos patienter med kronisk njursvikt.
Hyperkalemi har observerats i isolerade fall.
Hos patienter med kronisk njursvikt kan korrigering av anemi leda till ökad aptit samt ökat intag av kalium och protein.
Dialysordinationen kan behöva justeras periodvis för att bibehålla urea -, kreatinin - och kaliumnivåerna inom önskat intervall.
Elektrolyter i serum bör övervakas hos patienter med kronisk njursvikt.
Om en förhöjd (eller stigande) nivå av kalium upptäcks i serum bör man överväga att upphöra med erytropoietinadministreringen till dess hyperkalemin har korrigerats.
Det krävs ofta en ökad dos heparin under hemodialys vid erytropoietinbehandling på grund av ökad hematokrit.
Om hepariniseringen inte är optimal finns risk för trombosbildning i dialyssystemet.
Baserat på den information som finns tillgänglig till dags dato ökar en korrigering av anemi med erytropoietin ej risken för progression av njurinsufficiensen hos patienter med njursvikt som ännu inte påbörjat dialysbehandling.
Vuxna cancerpatienter i kemoterapi med symptomatisk anemi
Hos cancerpatienter som får kemoterapi bör de 2- 3 veckors fördröjning mellan administreringen av erytropoietin och uppvisandet av erytropoietin- inducerade röda blodkroppar beaktas när bedömning görs om Retacrit- behandling är lämplig (patienter som löper risk att behöva transfusion).
Hemoglobinnivåerna ska kontrolleras noggrant till dess en stabil nivå har uppnåtts och periodvis därefter.
Om graden av ökning av hemoglobinet överskrider 2 g/ dl (1, 25 mmol/ l) per månad eller hemoglobinnivån överskrider 12 g/ dl (7, 5 mmol/ l), bör den dosjustering som specificeras i avsnitt 4. 2 genomgående genomföras, för att minimera risken för trombotiska händelser (se avsnitt 4. 2).
Eftersom en ökad förekomst av trombovaskulära händelser (TVE) har observerats hos cancerpatienter som får erytropoietinpreparat (se avsnitt 4. 8) bör denna risk noggrannt vägas mot den fördel som en behandling (med Retacrit) skulle kunna ge, i synnerhet hos cancerpatienter med ökad risk för trombovaskulära komplikationer som t. ex. övervikt och patienter med tidigare trombovaskulära händelser i anamnesen (t. ex. djup ventrombos eller lungemboli).
Vuxna kirurgipatienter i förbehandlingsprogram inför autolog donation
Alla särskilda varningar och försiktighetsåtgärder som förekommer vid förbehandlingsprogram inför autolog donation skall respekteras, i synnerhet rutiner för volymersättning.
Potentiell tumörtillväxt
Erytropoietiner är tillväxtfaktorer som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Som med alla tillväxtfaktorer finns det en risk att epoetiner kan stimulera tillväxten av alla sorters maligniteter.
I flera kontrollerade studier har epoetiner inte visats förbättra den totala överlevnaden eller sänka risken för tumörprogression hos patienter med cancerassocierad anemi.
Flera kontrollerade kliniska prövningar i vilka epoetiner administrerades till patienter med olika former av vanliga tumörer inklusive skivepitelcancer i huvud och hals, lungcancer, och bröstcancer, har visat oförklarad ökad dödlighet.
förkortad total överlevnad och ökat antal dödsfall som hänförts till sjukdomsprogression efter 4 månader, när de givits för att nå en hemoglobinkoncentration på 12– 14 g/ dl (7, 5 – 8, 7 mmol/ l) hos kemoterapibehandlade patienter med metastaserande bröstcancer,
ökad risk för dödsfall när de givits för att uppnå en hemoglobinkoncentration på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malignitet som fick varken kemoterapi eller strålterapi.
Med hänsyn till ovanstående är i vissa kliska situationer blodtransfusion den föredragna behandlingen för att kontrollera anemi hos cancerpatienter.
Beslutet att administrera rekombinant erytropoietin bör vara baserat på en risk/ nyttabedömning med den enskilda patientens deltagande, vilken bör ta hänsyn till den specifika kliniska situationen.
Faktorer som bör beaktas vid denna bedömning bör innefatta tumörtyp och - stadie, anemigrad, förväntad livslängd, miljön i vilken patienten behandlas, och patientens preferens (se avsnitt 5. 1).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Det finns inga bevis för att erytropoietinbehandling förändrar metabolismen av andra läkemedel.
Eftersom ciklosporin binder till röda blodkroppar finns det dock en potential för interaktion med andra läkemedel.
Om erytropoietin ges samtidigt med ciklosporin bör nivåerna av ciklosporin i blodet övervakas och ciklosporindosen anpassas när hematokritvärdet stiger.
Det finns inga bevis som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF med hänsyn till hematologisk differentiering eller proliferation av tumörbiopsier in vitro.
4. 6 Graviditet och amning
Det finns inga adekvata och välkontrollerade studier av användning till gravida kvinnor.
Studier i djur har visat reproduktionstoxicitet (se avsnitt 5. 3).
Följdaktligen bör erytropoietin generellt endast ges till gravida eller ammande kvinnor om de förväntade fördelarna uppväger den potentiella risken för fostret.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Retacrit har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Retacrit är ett biologiskt läkemedel.
Data från kliniska studier med Retacrit följer de säkerhetsprofiler som utfärdats för andra godkända erytropoietiner.
Baserat på resultaten från kliniska prövningar med andra godkända erytropoietiner förväntas ca 8% av patienterna som behandlas med erytropoietin uppleva biverkningar.
Biverkningar under behandling med erytropoietin har främst observerats hos patienter med kronisk njursvikt eller underliggande maligniteter och visar sig vanligtvis i form av huvudvärk och dosberoende höjning av blodtrycket.
Hypertensiva kriser med encefalopatiliknande symtom kan förekomma.
Plötsligt insättande, stickande, migränliknande huvudvärk ska uppmärksammas som en möjlig varningssignal.
Allmänna
Ospecifika hudutslag har beskrivits i samband med epoetin alfa behandling.
Influensaliknande symtom som huvudvärk, ledvärk, svaghetskänsla, yrsel och trötthet kan förekomma,
Trombocytos har observerats men är mycket sällsynt (se avsnitt 4. 4).
Trombotiska/ vaskulära komplikationer, såsom myokardischemi, hjärtinfarkt, cerebrovaskulär sjukdom (hjärnblödning och hjärninfarkt), transitoriska ischemiska attacker, djupa ventromboser, artärtromboser, lungembolier, aneurysmer, retinala tromboser och koagel i dialysfiltret har rapporterats hos patienter som behandlas med erytropoietinpreparat.
Överkänslighetsreaktioner har i sällsynta fall rapporterats med epoetin alfa, däribland enstaka fall av angioödem och anafylaktisk reaktion.
Efter månader till år av behandling med epoetin alfa har antikroppsmedierad PRCA rapporterats.
Hos de flesta av dessa patienter har antikroppar mot erytropoietin observerats (se avsnitt 4. 3 och 4. 4).
Vuxna och barn i hemodialys, vuxna i peritonealdialys och vuxna patienter med njursvikt som ännu inte är i dialysbehandling
Den vanligaste biverkningen under behandling med epoetin alfa är dosberoende blodtrycksökning eller försämring av existerande hypertoni.
Denna blodtryckshöjning kan behandlas med antihypertensiva läkemedel.
Därutöver rekommenderas monitorering av blodtrycket, särskilt i början av behandlingen.
Följande reaktioner har också förekommit hos enstaka patienter med normalt eller lågt blodtryck: hypertensiva kriser med encefalopatiliknande symtom (t. ex. huvudvärk och konfusion) och generaliserade toniska- kloniska kramper, som kräver omedelbar läkarkontakt och medicinsk intensivvård.
Plötsligt insättande, stickande, migränliknande huvudvärk ska uppmärksammas som en möjlig varningssignal.
Fisteltromboser kan uppstå, särskilt hos patienter med tendens till hypotension eller vars arteriovenösa fistlar uppvisar komplikationer (t. ex. stenoser, aneurysm etc).
Tidig fistelrevision och trombosprofylax med t. ex. acetylsalicylsyra rekommenderas till dessa patienter.
Vuxna cancerpatienter, med symtomatisk anemi, som får kemoterapi
Hypertoni kan förekomma hos patienter som behandlas med epoetin alfa.
Hemoglobin och blodtryck skall därför monitoreras noggrant.
En ökad förekomst av trombotiska vaskulära komplikationer (se avsnitt 4. 4 och 4. 8 – Allmänna) har observerats hos patienter som behandlas med erytropoietinpreparat.
Kirurgiska patienter i autologa fördonationsprogram
Oberoende av erytropoietinbehandlingen kan trombotiska och kärlrelaterade händelser inträffa hos kirurgiska patienter med underliggande kardiovaskulär sjukdom, som följd av upprepad flebotomi.
Därför bör rutinmässigt volymersättningsåtgärder utföras hos sådana patienter.
4. 9 Överdosering
Den terapeutiska marginalen för erytropoietin är mycket vid.
Överdosering av erytropoietin kan framkalla effekter som är förstärkningar av de farmakologiska effekterna av hormonet.
Ytterligare understödjande behandling bör ges om nödvändigt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Övriga medel vid anemier, erytropoietin ATC- kod:
B03XA01
Erytropoietin är ett glykoprotein som verkar som mitos- stimulerande faktor och differentierande hormon vid bildandet av erytrocyter ur förstadier i stamcellsmaterialet.
Den uppvisade molekylvikten för erytropoietin är 32000- 40000 Dalton.
Molekylens proteinandel utgör cirka 58% av den totala vikten och består av 165 aminosyror.
De fyra kolhydratkedjorna är bundna till proteinet med tre N- glykosidbindningar och en O- glykosidbindning.
Epoetin zetas aminosyrekedjor är identiska med och kolhydratkompositionen liknar endogent humant erytropoietin som isolerats ur anemiska patienters urin.
Den biologiska effekten av erytropoietin har demonstrerats i flera olika djurmodeller in vivo (normala och anemiska råttor, polycytemiska möss).
Efter administrering av erytropoietin ökar såväl antalet röda blodkroppar, Hb- värde och retikulocyttal som inkorporationshastigheten för 59Fe.
Man har funnit en ökad inkorporation av 3H- tymidin i kärnförande röda blodkroppar i mjälten (mjältcellskultur i mus) efter inkubation in vitro med erytropoietin.
Med hjälp av cellkulturer från humana benmärgsceller kunde det påvisas att erytropoietin specifikt stimulerar erytropoes och ej påverkar leukopoes.
Någon cytotoxisk verkan av erytropoietin på benmärgsceller kunde ej visas.
Som med andra hematopoetiska tillväxtfaktorer har erytropoietin visat stimulerande egenskaper in vitro på humana endotelceller.
I tre placebokontrollerade studier ingick 721 cancerpatienter som fick icke platinumbaserad kemoterapi.
Av dessa hade 389 patienter hematologiska maligniteter (varav 221 multipelt myelom, 144 non- Hodgkins lymfom och 24 andra hematologiska maligniteter) och 332 hade solida tumörer (varav 172 bröst -, 64 gynekologiska, 23 lung -, 22 prostata -, 21 gastrointestinala och 30 övriga tumörtyper).
I två stora öppna studier ingick 2697 cancerpatienter som fick icke platinumbaserad kemoterapi varav 1895 hade solida tumörer (683 bröst -, 260 lung -, 174 gynekologiska, 300 gastrointestinala och 478 övriga tumörtyper) och 802 hade hematologiska maligniteter.
I en prospektiv randomiserad dubbel- blind placebokontrollerad studie, utförd på 375 anemiska patienter med olika icke- myeloida maligniteter som fick icke platinumbaserad kemoterapi, uppvisades en signifikant reduktion av anemirelaterade följdtillstånd (t. ex. trötthet, minskad energi och reducerad aktivitet), mätt med följande instrument och skalor: den generella skalan Functional Assessment of Cancer Therapy- Anaemia (FACT- An), FACT- An trötthetsskala, och Cancer Linear Analogue Scale (CLAS).
Två andra mindre, randomiserade placebo- kontrollerade studier kunde ej påvisa någon signifikant förbättring av parametrarna för livskvalitet enligt skalan EORTC- QLQ- C30 respektive CLAS.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier på totalt 2833 patienter, varav fyra var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Eftersträvad hemoglobinkoncentration i två studier var > 13 g/ dl; i de övriga tre studierna var målet 12– 14 g/ dl.
I den öppna studien fanns det ingen skillnad i total överlevnad mellan de patienter som behandlades med rekombinant humant erytropoietin och kontrollerna.
I de fyra placebokontrollerade studierna låg riskkvoten för total överlevnad på mellan 1, 25 och 2, 47 till kontrollernas fördel.
Dessa studier har genomgående visat en oförklarlig ökning av mortaliteten hos de patienter med anemi kopplad till olika vanliga cancerformer som fått rekombinant humant erytropoietin jämfört med
Resultatet för total överlevnad i prövningarna kunde inte förklaras tillfredsställande med skillnaderna i incidens av trombos och relaterade komplikationer mellan de som givits humant erytropoietin och de i kontrollgruppen.
Det har också gjorts en systematisk granskning av över 9000 patienter i 57 kliniska prövningar.
Metaanalys av data för total överlevnad gav en punktskattning av riskkvoten på 1, 08 till kontrollernas fördel (95% CI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 prövningar och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Risken för tromboemboliska händelser är förhöjd hos cancerpatienter som behandlas med rekombinant humant erytropoietin och en negativ effekt på den totala överlevnaden kan inte uteslutas.
Det är oklart i vilken mån dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer som understiger 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i granskade data.
5. 2 Farmakokinetiska egenskaper
Intravenös administrering Mätning av erytropoietin efter flera intravenöst administrerade doser visade på en halveringstid på ungefär 4 timmar hos friska frivilliga och något förlängd halveringstid hos patienter med njursvikt, ungefär 5 timmar.
En halveringstid av ungefär 6 timmar har rapporterats för barn.
Subkutan administrering Efter subkutan injektion är serumnivåerna av erytropoietin mycket lägre än nivån som uppnås med i. v. injektion, nivåerna ökar långsamt och når en topp ungefär 12 till 18 timmar efter administrering.
Toppvärdet är alltid betydligt lägre än det som uppnås med i. v. behandling (uppskattningsvis 1/ 20 av värdet).
Det förekommer ingen ackumulering, nivåerna förblir desamma oavsett om de mäts 24 timmar efter den första injektionen eller 24 timmar efter den sista injektionen.
Halveringstiden är svår att utvärdera för subkutan administrering men uppskattas till ungefär 24 timmar.
Biotillgängligheten för subkutant injicerbart erytropoietin är mycket lägre än för den intravenös injektion, ungefär 20%.
5. 3 Prekliniska säkerhetsuppgifter
(Benmärgsfibros är en känd komplikation vid kronisk njursvikt hos människor och kan vara relaterad till sekundär hyperparatyroidism eller okända faktorer.
Incidensen för benmärgsfibros ökade ej vid en studie av hemodialyspatienter som behandlades med erytropoietin i 3 år, jämfört med en matchad kontrollgrupp av dialyspatienter som ej hade behandlats med erytropoietin)
Vid djurförsök har erytropoietin visat sig kunna minska fostervikten, försena benbildningen och öka fosterdödligheten om det ges i veckodoser om ungefär 20 gånger den rekommenderade humana dosen.
Dessa förändringar tolkas som sekundära till minskad viktuppgång hos modern.
Erytropoietin visade ej några förändringar av cellkulturer vid mutagenitetstester i bakterie - och däggdjursceller eller vid mikronukleustest på möss in vivo.
Långtidsstudier av karcinogenicitet har ej genomförts.
Det förekommer motstridiga rapporter i litteraturen om huruvida erytropoietin spelar någon stor roll som tillväxtfaktor för tumörer.
Dessa rapporter baseras på in vitro- fynd från humana tumörprover men deras signifikans i den kliniska situationen är osäker.
6.
FARMACEUTISKA UPPGIFTER
78 6. 1 Förteckning över hjälpämnen
Dinatriumfosfatdihydrat Natriumdivätefosfatdihydrat Natriumklorid Kalciumkloriddihydrat Polysorbat 20 Glycin Leucin Isoleucin Treonin Glutaminsyra Fenylalanin Vatten för injektionsvätskor Natriumhydroxid (för pH justering) Saltsyra (för pH justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Förfylld spruta, glas Typ I, med fixerad injektionsnål av stål och en PTFE- klädd kolvpropp
Varje förfylld spruta innehåller 0, 6 ml injektionsvätska, lösning.
Varje förpackning innehåller 1 eller 6 förfyllda sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Hanteringsanvisningar för Retacrit:
1.
Efter att ha avlägsnat en spruta från blisterförpackningen ska det kontrolleras att lösningen är klar, färglös och fri från synliga partiklar.
2.
Skyddshöljet avlägsnas från injektionsnålen och luften pressas ur spruta och nål genom att sprutan hålls lodrätt och kolven försiktigt pressas uppåt.
3.
Sprutan är nu klar att användas.
Retacrit skall ej användas om: • blisterförpackningens försegling är bruten eller blistret på annat sätt är skadat. • vätskan är färgad eller du kan se partiklar i den. • vätska har läckt ut ur den förfyllda sprutan eller kondens är synlig inuti det förseglade blistret.
Detta läkemedel är endast avsett för engångsbruk.
Får ej skakas.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
HOSPIRA Enterprises B. V.
Taurusavenue 19- 21 NL- 2132 LS HOOFDDORP Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 431/ 011 EU/ 1/ 07/ 431/ 012
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
18/ 12/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
80 1.
LÄKEMEDLETS NAMN
Retacrit 8000 IE/ 0, 8 ml injektionsvätska, lösning i förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 förfylld spruta med 0, 8 ml injektionsvätska, lösning innehåller 8000 internationella enheter (IE) epoetin zeta * (rekombinant humant erytropoietin).
Lösningen innehåller 10000 IE epoetin zeta per ml.
* Producerat med rekombinant DNA- teknologi i ovarialceller från kinesisk hamster (CHO).
Hjälpämnen:
Varje förfylld spruta innehåller 0, 40 mg fenylalanin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i förfylld spruta.
Klar, färglös vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
− Behandling av symtomatisk anemi associerad med kronisk njursvikt hos barn och vuxna patienter: o Behandling av anemi associerad med kronisk njursvikt hos barn och vuxna patienter i hemodialys och vuxna patienter i peritonealdialys (se avsnitt 4. 4). o Behandling av allvarlig anemi av renalt ursprung med kliniska symtom hos vuxna patienter med nedsatt njurfunktion som ännu inte är i dialysbehandling (se avsnitt 4. 4). – Behandling av anemi och reducering av transfusionsbehovet hos vuxna patienter som genomgår kemoterapi för solida tumörer, malignt lymfom eller multipelt myelom och som bedöms löpa risk för behov av transfusion utifrån allmäntillståndet (t. ex. hjärt - / kärlstatus eller anemitillstånd före kemoterapins början). – Retacrit kan användas för att öka uttaget av eget (autologt) blod hos patienter vid förbehandling inför donation.
Sådan användning måste vägas mot den rapporterade risken för tromboembolier.
Behandling bör endast ges till patienter med måttlig anemi (utan järnbrist) och då blodsparande åtgärder ej finns tillgängliga eller anses otillräckliga inför planerad större elektiv kirurgi som bedöms kräva stor mängd blod (4 eller fler enheter blod för kvinnor och 5 eller fler enheter för män).
4. 2 Dosering och administreringssätt
Behandling med Retacrit måste inledas under övervakning av läkare med erfarenhet av handhavandet av patienter med ovanstående indikationer.
Behandling av symtomatisk anemi hos barn och vuxna patienter med kronisk njursvikt:
Hos patienter med kronisk njursvikt måste läkemedlet administreras intravenöst (se avsnitt 4. 4).
Den eftersträvade hemoglobinkoncentrationen är mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l), utom hos barn vars hemoglobinkoncentration bör vara mellan 9, 5 och 11 g/ dl (5, 9– 6, 8 mmol/ l).
81 Den övre gränsen för målkoncentrationen av hemoglobin bör inte överskridas.
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Retacrit ges intravenöst för att höja hemoglobinkoncentrationen till högst 12 g/ dl (7, 5 mmol/ l).
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Riktlinjer för lämplig dosjustering då hemoglobinvärden som överskrider 12 g/ dl (7, 5 mmol/ l) observeras beskrivs nedan.
En stegring av hemoglobinkoncentrationen med mer än 2 g/ dl (1, 25 mmol/ l) över en fyraveckorsperiod skall undvikas.
Om detta inträffar skall lämplig dosjustering göras enligt anvisningarna.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Retacrit används för adekvat kontroll av anemi och symtomen på anemi.
Hos patienter med kronisk njursvikt och kliniskt bevisad ischemisk hjärtsjukdom eller hjärtsvikt skall underhållskoncentrationen för hemoglobinet ej överstiga den övre gränsen för målkoncentrationen.
Vuxna patienter i hemodialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
För varje steg bör ökningen eller minskningen av dosen vara 25 IE/ kg, 3 gånger i veckan.
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Den rekommenderade totala veckodosen är mellan 75 och 300 IE/ kg intravenöst.
Tillgängliga kliniska data visar att de patienter vars hemoglobinvärden initialt är mycket låga (< 6g/ dl eller < 3, 75mmol/ l) kan behöva högre underhållsdoser än de vars initiala anemi är mindre allvarlig (Hb > 8 g/ dl eller > 5mmol/ l).
Pediatriska patienter i hemodialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
50 IE/ kg, 3 gånger i veckan intravenöst.
När dosjustering är nödvändig bör denna göras i steg om 25 IE/ kg, 3 gånger i veckan med minst fyra veckors intervall till dess önskad behandlingseffekt uppnås.
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 9, 5 och 11 g/ dl (5, 9- 6, 8 mmol/ l).
Som regel behöver barn och ungdomar under 30 kg högre underhållsdoser än barn över 30 kg och vuxna.
Följande underhållsdoser observerades vid kliniska prövningar efter 6 månaders behandling.
Dos (IE/ kg, 3 gånger i veckan)
Vikt (kg) < 10 10- 30 > 30
Median 100 75 33
Vanlig underhållsdos 75- 150 60- 150 30- 100
Tillgängliga kliniska data antyder att de patienter vars hemoglobinvärden initialt är mycket låga (< 6, 8g/ dl eller < 4, 25 mmol/ l) kan behöva högre underhållsdoser än de vars initiala hemoglobinvärden är högre (Hb > 6, 8 g/ dl eller > 4, 25mmol/ l).
82 Vuxna patienter i peritoneal dialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
Underhållsfas:
Inledande dos på 50 IE/ kg, 2 gånger i veckan intravenöst.
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Underhållsdos mellan 25 och 50 IE/ kg 2 gånger i veckan fördelat på två jämnstora injektioner.
– Vuxna patienter med njurinsufficiens som ännu ej påbörjat dialys
Behandlingen indelas i två faser:
1.
Korrigeringsfas:
Inledande dos på 50 IE/ kg 3 gånger i veckan intravenöst, följt om nödvändigt av en dosökning i steg om 25 IE/ kg (3 gånger i veckan) tills dess önskat målvärde uppnås (detta bör genomföras stegvis med minst fyra veckors intervall).
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Underhållsdos mellan 17 och 33 IE/ kg 3 gånger i veckan intravenöst.
Maximal dos bör ej överskrida 200 IE/ kg, 3 gånger i veckan.
– Behandling av patienter med kemoterapiinducerad anemi
Retacrit skall ges subkutant till patienter med anemi (t. ex. hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Nedan beskrivs riktlinjer för lämplig dosjustering när hemoglobinkoncentrationer över 12 g/ dl (7, 5 mmol/ l) observeras.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Retacrit används för adekvat kontroll av anemisymtomen.
Retacrit- behanding bör fortsätta till en månad efter avslutad kemoterapi.
Den initiala dosen på 150 IE/ kg ges subkutant 3 gånger i veckan.
Alternativt kan Retacrit administreras med en intial dos på 450 IE/ kg subkutant en gång i veckan.
Om hemoglobinvärdet har ökat med minst 1 g/ dl (0, 62 mmol/ l) eller retikulocyttalet har ökat med ≥40000 celler/ μl över utgångsvärdet efter 4 veckors behandling bör dosen bibehållas på 150 IE/ kg 3 gånger i veckan eller 450 IE/ kg en gång i veckan.
Om hemoglobinvärdets ökning är < 1g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat med < 40000 celler/ µl över utgångsvärdet, ökas dosen till 300 IE/ kg 3 gånger i veckan.
Om hemoglobinvärdet efter ytterligare 4 veckors behandling med 300 IE/ kg 3 gånger i veckan har ökat ≥1g/ dl (0, 62 mmol/ l) eller retikulocyttalet har ökat med ≥40000 celler/ µl bör dosen bibehållas på 300 IE/ kg 3 gånger i veckan.
Har däremot hemoglobinvärdet ökat med < 1g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat < 40000 celler/ µl över utgångsvärdet är svar på behandlingen ej sannolikt och behandlingen bör avslutas.
Rekommenderad dosregim beskrivs i följande diagram:
83 150 IE/ kg 3 ggr/ vecka eller 450 IE/ kg 1ggr/ vecka
4 veckor
Retikulocyttal ökning < 40 000 / µl Retikulocyttal ökning ≥ 40 000 / µl och Hb- ökning < 1 g/ dl eller Hb- ökning ≥ 1 g/ dl
Mål Hb
300 IE/ kg
(10- 12 g/ dl)
under 4 veckor
Retikulocyttal ökning ≥ 40 000 / µl eller Hb- ökning ≥ 1 g/ dl
Retikulocyttal ökning < 40 000 / µl och Hb- ökning < 1 g/ dl
Avsluta behandlingen
När behandlingsmålet för en enskild patient har uppnåtts bör dosen minskas med 25 till 50% för att bibehålla hemoglobinvärdet vid den nivån.
Lämplig dostitrering bör övervägas.
Dosjustering Vid en höjning av hemoglobinvärdet på > 2 g/ dl (> 1, 25 mmol/ l) i månaden bör dosen Retacrit minskas med omkring 25- 50%.
Om hemoglobinvärdet överskrider 12 g/ dl (7, 5 mmol/ l), görs uppehåll i behandlingen till dess värdet sjunker till 12g/ dl (7, 5 mmol/ l) eller lägre för att sedan återupptas med en 25% lägre dos än tidigare.
– Vuxna kirurgpatienter i förbehandlingsprogram inför autolog donation
Retacrit bör ges intravenöst.
Vid tidpunkten för bloddonationen bör Retacrit administreras efter det att donationsproceduren har avslutats.
Lätt anemiska patienter (hematokritvärde på 33- 39%) som behöver lämna ≥ 4 enheter blod bör behandlas med en Retacrit- dos på 600 IE/ kg kroppsvikt två gånger i veckan i tre veckor före operation.
Alla patienter som behandlas med Retacrit bör ges adekvat järntillskott (t. ex.
Behandling med järntillskott bör påbörjas så snart som möjligt, till
84 och med flera veckor innan bloddonationsprogrammet påbörjas, för att uppnå en hög upplagring av järn innan Retacrit- behandlingen sätts in.
Administreringssätt
Intravenös injektion Dosen bör administreras under åtminstone 1- 5 minuter, beroende på totaldosen.
Till patienter i hemodialys kan en bolusinjektion ges under dialysen genom en lämplig venport i dialysslangen.
Alternativt kan injektionen ges mot slutet av dialysomgången via fistelkanyl, följt av 10 ml isoton koksaltlösning för att skölja kanylen och försäkra om att lösningen har gått ut i cirkulationen på ett tillfredsställande sätt.
En långsammare injektion är att föredra hos de patienter som reagerar på behandlingen med influensa - liknande symptom.
Retacrit bör ej administreras via intravenös infusion.
Retacrit skall ej blandas med andra läkemedel (se avsnitt 6. 2).
Subkutan injektion En maximal volym om 1 ml per injektionsställe bör ej överskridas.
I händelse av större volymer, bör fler än ett injektionsställe användas.
Injektionerna ges i extremiteterna eller i främre bukväggen.
Hos patienter med kronisk njursvikt får Retacrit ej administreras subkutant.
Intravenös administrering måste användas (se avsnitt 4. 4 – Patienter med kronisk njursvikt).
4. 3 Kontraindikationer
– Överkänslighet mot den aktiva substansen eller mot något av hjälpämnena. – Patienter som utvecklar erytrocytaplasi (Pure Red Cell Aplasia (PRCA)) i samband med behandling med en erytropoietin bör genast tas ur behandling med Retacrit eller annat erytropoietin- läkemedel (se avsnitt 4. 4). – Okontrollerad hypertoni. – Vid användning för att "öka uttaget av autologt blod": myokardisk infarkt eller stroke månaden före behandling, instabil kärlkramp (angina pectoris), ökad risk för djup ventrombos som t. ex. tidigare ventromboembolisk sjukdom. – Patienter som av någon anledning inte kan få adekvat antitrombotisk profylax.
4. 4 Varningar och försiktighet
Allmän information
Som för alla patienter som behandlas med erytropoietin kan blodtrycket stiga under behandling med Retacrit.
Blodtrycket bör övervakas noggrant och kontrolleras på adekvat sätt före, vid inledande av och under behandling med Retacrit, både hos epopoetin- naiva patienter och hos patienter som har behandlats med eopoetin förut.
Det kan bli nödvändigt att lägga till eller öka behandling mot hypertoni.
Om blodtrycket inte kan kontrolleras väl, ska behandling med Retacrit avbrytas.
Retacrit bör också användas med försiktighet hos patienter med epilepsi eller kronisk leversvikt.
Denna går tillbaka igen under behandlingens gång.
Det rekommenderas att antalet blodplättar regelbundet kontrolleras under de första 8 veckorna av behandlingen.
85 Alla andra orsaker till anemi (järnbrist, hemolys, blodförlust, vitamin B12 - eller folatbrist) bör övervägas och behandlas före och under en behandling med Retacrit.
I de flesta fall sjunker ferritinvärdena i serum samtidigt med ökningen i hematokrit.
200- 300 mg/ dag peroralt (100- 200mg/ dag för barn) rekommenderas för patienter med kronisk njursvikt vars ferritinvärden i serum understiger 100 ng/ ml. − peroral järnsubstitution på 200- 300 mg/ dag rekommenderas för alla cancerpatienter vars transferrin- mättnad understiger 20%.
Alla dessa tilläggsfaktorer för anemi måste också övervägas noga då man ska besluta om en eventuell ökning av erytropoietindosen hos cancerpatienter.
Goda rutiner för blodhantering skall alltid iakttas vid kirurgi.
Detta läkemedel innehåller fenylalanin som kan vara skadligt för personer med fenylketonuri.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, d. v. s. är i stort sett ’ natriumfri ’.
Patienter med kronisk njursvikt
Immunogenicitetsdata för subkutan användning av Retacrit till patienter som löper risk för PRCA på grund av antikroppsbildning, d. v. s. patienter med renal anemi, är otillräcklig.
Därför måste läkemedlet administreras intravenöst till patienter med renal anemi.
Hos patienter med kronisk njursvikt skall underhållskoncentrationen av hemoglobin inte överstiga den övre gräns för målkoncentrationen som rekommenderas i avsnitt 4. 2.
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga hjärt- kärlhändelser när erytropoesstimulerande medel gavs för att uppnå en högre målkoncentration än 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visar några signifikanta fördelar som kan hänföras till tillförsel av epoetiner när hemoglobinkoncentrationen höjs över den nivå som krävs för att kontrollera anemisymtom och undvika blodtransfusion.
Hemoglobinnivåerna bör mätas regelbundet till dess en stabil nivå har uppnåtts, och därefter periodvis.
Graden av ökning för hemoglobinet bör vara ungefär 1 g/ dl (0, 62 mmol/ l) i månaden och bör ej överstiga 2 g/ dl (1, 25 mmol/ l) per månad för att minska risken för utvecklande eller förvärrande av hypertoni.
Uteblivet svar på erytropoietinbehandling bör snarast utredas med avseende på orsaker.
Dessa inbegriper järn -, folat - eller vitamin B12- brist, aluminiumförgiftning, inverkande infektioner, inflammations - eller traumaepisoder, ockult blodförlust, hemolys och benmärgsfibros oberoende av orsak.
Fall av antikroppsmedierad PRCA har rapporterats mycket sällsynt hos patienter med kronisk njursvikt som har fått erytropoietin subkutant.
Hos patienter där behandlingen plötsligt uppvisar bristande effekt, definierat som en minskning av hemoglobinvärdet (1- 2 g/ dl per månad) med ökat behov av transfusioner, bör mätning av retikulocyttalet utföras och de vanliga orsakerna till uteblivet behandlingssvar (t. ex. järn -, folat - eller vitamin B12- brist, aluminiumförgiftning, infektion eller inflammation, blodförlust och hemolys) undersökas.
Om ingen orsak kan identifieras måste en benmärgsundersökning övervägas för att diagnosticera PRCA.
Om PRCA diagnostiseras måste behandlingen med Retacrit genast avbrytas och test avseende förekomsten av erytropoietinantikroppar övervägas.
Byte till annan produkt bör ej förekomma då anti - erytropoietinantikroppar kan korsreagera med andra erytropoietiner.
Andra orsaker till PRCA bör uteslutas och lämplig behandling inledas.
86 Regelbunden övervakning av retikulocyttalet rekommenderas för att upptäcka eventuell utebliven effekt hos patienter med kronisk njursvikt.
Hyperkalemi har observerats i isolerade fall.
Hos patienter med kronisk njursvikt kan korrigering av anemi leda till ökad aptit samt ökat intag av kalium och protein.
Dialysordinationen kan behöva justeras periodvis för att bibehålla urea -, kreatinin - och kaliumnivåerna inom önskat intervall.
Elektrolyter i serum bör övervakas hos patienter med kronisk njursvikt.
Om en förhöjd (eller stigande) nivå av kalium upptäcks i serum bör man överväga att upphöra med erytropoietinadministreringen till dess hyperkalemin har korrigerats.
Det krävs ofta en ökad dos heparin under hemodialys vid erytropoietinbehandling på grund av ökad hematokrit.
Om hepariniseringen inte är optimal finns risk för trombosbildning i dialyssystemet.
Baserat på den information som finns tillgänglig till dags dato ökar en korrigering av anemi med erytropoietin ej risken för progression av njurinsufficiensen hos patienter med njursvikt som ännu inte påbörjat dialysbehandling.
Vuxna cancerpatienter i kemoterapi med symptomatisk anemi
Hos cancerpatienter som får kemoterapi bör de 2- 3 veckors fördröjning mellan administreringen av erytropoietin och uppvisandet av erytropoietin- inducerade röda blodkroppar beaktas när bedömning görs om Retacrit- behandling är lämplig (patienter som löper risk att behöva transfusion).
Hemoglobinnivåerna ska kontrolleras noggrant till dess en stabil nivå har uppnåtts och periodvis därefter.
Om graden av ökning av hemoglobinet överskrider 2 g/ dl (1, 25 mmol/ l) per månad eller hemoglobinnivån överskrider 12 g/ dl (7, 5 mmol/ l), bör den dosjustering som specificeras i avsnitt 4. 2 genomgående genomföras, för att minimera risken för trombotiska händelser (se avsnitt 4. 2).
Eftersom en ökad förekomst av trombovaskulära händelser (TVE) har observerats hos cancerpatienter som får erytropoietinpreparat (se avsnitt 4. 8) bör denna risk noggrannt vägas mot den fördel som en behandling (med Retacrit) skulle kunna ge, i synnerhet hos cancerpatienter med ökad risk för trombovaskulära komplikationer som t. ex. övervikt och patienter med tidigare trombovaskulära händelser i anamnesen (t. ex. djup ventrombos eller lungemboli).
Vuxna kirurgipatienter i förbehandlingsprogram inför autolog donation
Alla särskilda varningar och försiktighetsåtgärder som förekommer vid förbehandlingsprogram inför autolog donation skall respekteras, i synnerhet rutiner för volymersättning.
Potentiell tumörtillväxt
Erytropoietiner är tillväxtfaktorer som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Som med alla tillväxtfaktorer finns det en risk att epoetiner kan stimulera tillväxten av alla sorters maligniteter.
I flera kontrollerade studier har epoetiner inte visats förbättra den totala överlevnaden eller sänka risken för tumörprogression hos patienter med cancerassocierad anemi.
Flera kontrollerade kliniska prövningar i vilka epoetiner administrerades till patienter med olika former av vanliga tumörer inklusive skivepitelcancer i huvud och hals, lungcancer, och bröstcancer, har visat oförklarad ökad dödlighet.
förkortad total överlevnad och ökat antal dödsfall som hänförts till sjukdomsprogression efter 4 månader, när de givits för att nå en hemoglobinkoncentration på 12– 14 g/ dl (7, 5 – 8, 7 mmol/ l) hos kemoterapibehandlade patienter med metastaserande bröstcancer,
ökad risk för dödsfall när de givits för att uppnå en hemoglobinkoncentration på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malignitet som fick varken kemoterapi eller strålterapi.
Med hänsyn till ovanstående är i vissa kliska situationer blodtransfusion den föredragna behandlingen för att kontrollera anemi hos cancerpatienter.
Beslutet att administrera rekombinant erytropoietin bör vara baserat på en risk/ nyttabedömning med den enskilda patientens deltagande, vilken bör ta hänsyn till den specifika kliniska situationen.
Faktorer som bör beaktas vid denna bedömning bör innefatta tumörtyp och - stadie, anemigrad, förväntad livslängd, miljön i vilken patienten behandlas, och patientens preferens (se avsnitt 5. 1).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Det finns inga bevis för att erytropoietinbehandling förändrar metabolismen av andra läkemedel.
Eftersom ciklosporin binder till röda blodkroppar finns det dock en potential för interaktion med andra läkemedel.
Om erytropoietin ges samtidigt med ciklosporin bör nivåerna av ciklosporin i blodet övervakas och ciklosporindosen anpassas när hematokritvärdet stiger.
Det finns inga bevis som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF med hänsyn till hematologisk differentiering eller proliferation av tumörbiopsier in vitro.
4. 6 Graviditet och amning
Det finns inga adekvata och välkontrollerade studier av användning till gravida kvinnor.
Studier i djur har visat reproduktionstoxicitet (se avsnitt 5. 3).
Följdaktligen bör erytropoietin generellt endast ges till gravida eller ammande kvinnor om de förväntade fördelarna uppväger den potentiella risken för fostret.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Retacrit har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Retacrit är ett biologiskt läkemedel.
Data från kliniska studier med Retacrit följer de säkerhetsprofiler som utfärdats för andra godkända erytropoietiner.
Baserat på resultaten från kliniska prövningar med andra godkända erytropoietiner förväntas ca 8% av patienterna som behandlas med erytropoietin uppleva biverkningar.
Biverkningar under behandling med erytropoietin har främst observerats hos patienter med kronisk njursvikt eller underliggande maligniteter och visar sig vanligtvis i form av huvudvärk och dosberoende höjning av blodtrycket.
Hypertensiva kriser med encefalopatiliknande symtom kan förekomma.
Plötsligt insättande, stickande, migränliknande huvudvärk ska uppmärksammas som en möjlig varningssignal.
Allmänna
Ospecifika hudutslag har beskrivits i samband med epoetin alfa behandling.
Influensaliknande symtom som huvudvärk, ledvärk, svaghetskänsla, yrsel och trötthet kan förekomma,
Trombocytos har observerats men är mycket sällsynt (se avsnitt 4. 4).
Trombotiska/ vaskulära komplikationer, såsom myokardischemi, hjärtinfarkt, cerebrovaskulär sjukdom (hjärnblödning och hjärninfarkt), transitoriska ischemiska attacker, djupa ventromboser, artärtromboser, lungembolier, aneurysmer, retinala tromboser och koagel i dialysfiltret har rapporterats hos patienter som behandlas med erytropoietinpreparat.
Överkänslighetsreaktioner har i sällsynta fall rapporterats med epoetin alfa, däribland enstaka fall av angioödem och anafylaktisk reaktion.
Efter månader till år av behandling med epoetin alfa har antikroppsmedierad PRCA rapporterats.
Hos de flesta av dessa patienter har antikroppar mot erytropoietin observerats (se avsnitt 4. 3 och 4. 4).
Vuxna och barn i hemodialys, vuxna i peritonealdialys och vuxna patienter med njursvikt som ännu inte är i dialysbehandling
Den vanligaste biverkningen under behandling med epoetin alfa är dosberoende blodtrycksökning eller försämring av existerande hypertoni.
Denna blodtryckshöjning kan behandlas med antihypertensiva läkemedel.
Därutöver rekommenderas monitorering av blodtrycket, särskilt i början av behandlingen.
Följande reaktioner har också förekommit hos enstaka patienter med normalt eller lågt blodtryck: hypertensiva kriser med encefalopatiliknande symtom (t. ex. huvudvärk och konfusion) och generaliserade toniska- kloniska kramper, som kräver omedelbar läkarkontakt och medicinsk intensivvård.
Plötsligt insättande, stickande, migränliknande huvudvärk ska uppmärksammas som en möjlig varningssignal.
Fisteltromboser kan uppstå, särskilt hos patienter med tendens till hypotension eller vars arteriovenösa fistlar uppvisar komplikationer (t. ex. stenoser, aneurysm etc).
Tidig fistelrevision och trombosprofylax med t. ex. acetylsalicylsyra rekommenderas till dessa patienter.
Vuxna cancerpatienter, med symtomatisk anemi, som får kemoterapi
Hypertoni kan förekomma hos patienter som behandlas med epoetin alfa.
Hemoglobin och blodtryck skall därför monitoreras noggrant.
En ökad förekomst av trombotiska vaskulära komplikationer (se avsnitt 4. 4 och 4. 8 – Allmänna) har observerats hos patienter som behandlas med erytropoietinpreparat.
Kirurgiska patienter i autologa fördonationsprogram
Oberoende av erytropoietinbehandlingen kan trombotiska och kärlrelaterade händelser inträffa hos kirurgiska patienter med underliggande kardiovaskulär sjukdom, som följd av upprepad flebotomi.
Därför bör rutinmässigt volymersättningsåtgärder utföras hos sådana patienter.
4. 9 Överdosering
Den terapeutiska marginalen för erytropoietin är mycket vid.
Överdosering av erytropoietin kan framkalla effekter som är förstärkningar av de farmakologiska effekterna av hormonet.
Ytterligare understödjande behandling bör ges om nödvändigt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Övriga medel vid anemier, erytropoietin ATC- kod:
B03XA01
Erytropoietin är ett glykoprotein som verkar som mitos- stimulerande faktor och differentierande hormon vid bildandet av erytrocyter ur förstadier i stamcellsmaterialet.
Den uppvisade molekylvikten för erytropoietin är 32000- 40000 Dalton.
Molekylens proteinandel utgör cirka 58% av den totala vikten och består av 165 aminosyror.
De fyra kolhydratkedjorna är bundna till proteinet med tre N- glykosidbindningar och en O- glykosidbindning.
Epoetin zetas aminosyrekedjor är identiska med och kolhydratkompositionen liknar endogent humant erytropoietin som isolerats ur anemiska patienters urin.
Den biologiska effekten av erytropoietin har demonstrerats i flera olika djurmodeller in vivo (normala och anemiska råttor, polycytemiska möss).
Efter administrering av erytropoietin ökar såväl antalet röda blodkroppar, Hb- värde och retikulocyttal som inkorporationshastigheten för 59Fe.
Man har funnit en ökad inkorporation av 3H- tymidin i kärnförande röda blodkroppar i mjälten (mjältcellskultur i mus) efter inkubation in vitro med erytropoietin.
Med hjälp av cellkulturer från humana benmärgsceller kunde det påvisas att erytropoietin specifikt stimulerar erytropoes och ej påverkar leukopoes.
Någon cytotoxisk verkan av erytropoietin på benmärgsceller kunde ej visas.
Som med andra hematopoetiska tillväxtfaktorer har erytropoietin visat stimulerande egenskaper in vitro på humana endotelceller.
Av dessa hade 389 patienter hematologiska maligniteter (varav 221 multipelt myelom, 144 non- Hodgkins lymfom och 24 andra hematologiska maligniteter) och 332 hade solida tumörer (varav 172 bröst -, 64 gynekologiska, 23 lung -, 22 prostata -, 21 gastrointestinala och 30 övriga tumörtyper).
I två stora öppna studier ingick 2697 cancerpatienter som fick icke platinumbaserad kemoterapi varav 1895 hade solida tumörer (683 bröst -, 260 lung -, 174 gynekologiska, 300 gastrointestinala och 478 övriga tumörtyper) och 802 hade hematologiska maligniteter.
I en prospektiv randomiserad dubbel- blind placebokontrollerad studie, utförd på 375 anemiska patienter med olika icke- myeloida maligniteter som fick icke platinumbaserad kemoterapi, uppvisades en signifikant reduktion av anemirelaterade följdtillstånd (t. ex. trötthet, minskad energi och reducerad aktivitet), mätt med följande instrument och skalor: den generella skalan Functional Assessment of Cancer Therapy- Anaemia (FACT- An), FACT- An trötthetsskala, och Cancer Linear Analogue Scale (CLAS).
Två andra mindre, randomiserade placebo- kontrollerade studier kunde ej påvisa någon signifikant förbättring av parametrarna för livskvalitet enligt skalan EORTC- QLQ- C30 respektive CLAS.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier på totalt 2833 patienter, varav fyra var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Eftersträvad hemoglobinkoncentration i två studier var > 13 g/ dl; i de övriga tre studierna var målet 12– 14 g/ dl.
I den öppna studien fanns det ingen skillnad i total överlevnad mellan de patienter som behandlades med rekombinant humant erytropoietin och kontrollerna.
I de fyra placebokontrollerade studierna låg riskkvoten för total överlevnad på mellan 1, 25 och 2, 47 till kontrollernas fördel.
Dessa studier har genomgående visat en oförklarlig ökning av mortaliteten hos de patienter med anemi kopplad till olika vanliga cancerformer som fått rekombinant humant erytropoietin jämfört med
Resultatet för total överlevnad i prövningarna kunde inte förklaras tillfredsställande med skillnaderna i incidens av trombos och relaterade komplikationer mellan de som givits humant erytropoietin och de i kontrollgruppen.
Det har också gjorts en systematisk granskning av över 9000 patienter i 57 kliniska prövningar.
Metaanalys av data för total överlevnad gav en punktskattning av riskkvoten på 1, 08 till kontrollernas fördel (95% CI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 prövningar och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Risken för tromboemboliska händelser är förhöjd hos cancerpatienter som behandlas med rekombinant humant erytropoietin och en negativ effekt på den totala överlevnaden kan inte uteslutas.
Det är oklart i vilken mån dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer som understiger 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i granskade data.
5. 2 Farmakokinetiska egenskaper
Intravenös administrering Mätning av erytropoietin efter flera intravenöst administrerade doser visade på en halveringstid på ungefär 4 timmar hos friska frivilliga och något förlängd halveringstid hos patienter med njursvikt, ungefär 5 timmar.
En halveringstid av ungefär 6 timmar har rapporterats för barn.
Subkutan administrering Efter subkutan injektion är serumnivåerna av erytropoietin mycket lägre än nivån som uppnås med i. v. injektion, nivåerna ökar långsamt och når en topp ungefär 12 till 18 timmar efter administrering.
Toppvärdet är alltid betydligt lägre än det som uppnås med i. v. behandling (uppskattningsvis 1/ 20 av värdet).
Det förekommer ingen ackumulering, nivåerna förblir desamma oavsett om de mäts 24 timmar efter den första injektionen eller 24 timmar efter den sista injektionen.
Halveringstiden är svår att utvärdera för subkutan administrering men uppskattas till ungefär 24 timmar.
Biotillgängligheten för subkutant injicerbart erytropoietin är mycket lägre än för den intravenös injektion, ungefär 20%.
5. 3 Prekliniska säkerhetsuppgifter
(Benmärgsfibros är en känd komplikation vid kronisk njursvikt hos människor och kan vara relaterad till sekundär hyperparatyroidism eller okända faktorer.
Incidensen för benmärgsfibros ökade ej vid en studie av hemodialyspatienter som behandlades med erytropoietin i 3 år, jämfört med en matchad kontrollgrupp av dialyspatienter som ej hade behandlats med erytropoietin)
Vid djurförsök har erytropoietin visat sig kunna minska fostervikten, försena benbildningen och öka fosterdödligheten om det ges i veckodoser om ungefär 20 gånger den rekommenderade humana dosen.
Dessa förändringar tolkas som sekundära till minskad viktuppgång hos modern.
Erytropoietin visade ej några förändringar av cellkulturer vid mutagenitetstester i bakterie - och däggdjursceller eller vid mikronukleustest på möss in vivo.
Långtidsstudier av karcinogenicitet har ej genomförts.
Det förekommer motstridiga rapporter i litteraturen om huruvida erytropoietin spelar någon stor roll som tillväxtfaktor för tumörer.
Dessa rapporter baseras på in vitro- fynd från humana tumörprover men deras signifikans i den kliniska situationen är osäker.
6.
FARMACEUTISKA UPPGIFTER
91 6. 1 Förteckning över hjälpämnen
Dinatriumfosfatdihydrat Natriumdivätefosfatdihydrat Natriumklorid Kalciumkloriddihydrat Polysorbat 20 Glycin Leucin Isoleucin Treonin Glutaminsyra Fenylalanin Vatten för injektionsvätskor Natriumhydroxid (för pH justering) Saltsyra (för pH justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Förfylld spruta, glas Typ I, med fixerad injektionsnål av stål och en PTFE- klädd kolvpropp
Varje förfylld spruta innehåller 0, 8 ml injektionsvätska, lösning.
Varje förpackning innehåller 1 eller 6 förfyllda sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Hanteringsanvisningar för Retacrit:
1.
Efter att ha avlägsnat en spruta från blisterförpackningen ska det kontrolleras att lösningen är klar, färglös och fri från synliga partiklar.
2.
Skyddshöljet avlägsnas från injektionsnålen och luften pressas ur spruta och nål genom att sprutan hålls lodrätt och kolven försiktigt pressas uppåt.
3.
Sprutan är nu klar att användas.
Retacrit skall ej användas om: • blisterförpackningens försegling är bruten eller blistret på annat sätt är skadat. • vätskan är färgad eller du kan se partiklar i den. • vätska har läckt ut ur den förfyllda sprutan eller kondens är synlig inuti det förseglade blistret.
Detta läkemedel är endast avsett för engångsbruk.
Får ej skakas.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
HOSPIRA Enterprises B. V.
Taurusavenue 19- 21 NL- 2132 LS HOOFDDORP Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 431/ 013 EU/ 1/ 07/ 431/ 014
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
18/ 12/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
93 1.
LÄKEMEDLETS NAMN
Retacrit 10000 IE/ 1, 0 ml injektionsvätska, lösning i förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 förfylld spruta med 1, 0 ml injektionsvätska, lösning innehåller 10000 internationella enheter (IE) epoetin zeta * (rekombinant humant erytropoietin).
Lösningen innehåller 10000 IE epoetin zeta per ml.
* Producerat med rekombinant DNA- teknologi i ovarialceller från kinesisk hamster (CHO).
Hjälpämnen:
Varje förfylld spruta innehåller 0, 50 mg fenylalanin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i förfylld spruta.
Klar, färglös vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
− Behandling av symtomatisk anemi associerad med kronisk njursvikt hos barn och vuxna patienter: o Behandling av anemi associerad med kronisk njursvikt hos barn och vuxna patienter i hemodialys och vuxna patienter i peritonealdialys (se avsnitt 4. 4). o Behandling av allvarlig anemi av renalt ursprung med kliniska symtom hos vuxna patienter med nedsatt njurfunktion som ännu inte är i dialysbehandling (se avsnitt 4. 4). – Behandling av anemi och reducering av transfusionsbehovet hos vuxna patienter som genomgår kemoterapi för solida tumörer, malignt lymfom eller multipelt myelom och som bedöms löpa risk för behov av transfusion utifrån allmäntillståndet (t. ex. hjärt - / kärlstatus eller anemitillstånd före kemoterapins början). – Retacrit kan användas för att öka uttaget av eget (autologt) blod hos patienter vid förbehandling inför donation.
Sådan användning måste vägas mot den rapporterade risken för tromboembolier.
Behandling bör endast ges till patienter med måttlig anemi (utan järnbrist) och då blodsparande åtgärder ej finns tillgängliga eller anses otillräckliga inför planerad större elektiv kirurgi som bedöms kräva stor mängd blod (4 eller fler enheter blod för kvinnor och 5 eller fler enheter för män).
4. 2 Dosering och administreringssätt
Behandling med Retacrit måste inledas under övervakning av läkare med erfarenhet av handhavandet av patienter med ovanstående indikationer.
Behandling av symtomatisk anemi hos barn och vuxna patienter med kronisk njursvikt:
Hos patienter med kronisk njursvikt måste läkemedlet administreras intravenöst (se avsnitt 4. 4).
Den eftersträvade hemoglobinkoncentrationen är mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l), utom hos barn vars hemoglobinkoncentration bör vara mellan 9, 5 och 11 g/ dl (5, 9– 6, 8 mmol/ l).
94 Den övre gränsen för målkoncentrationen av hemoglobin bör inte överskridas.
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Retacrit ges intravenöst för att höja hemoglobinkoncentrationen till högst 12 g/ dl (7, 5 mmol/ l).
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Riktlinjer för lämplig dosjustering då hemoglobinvärden som överskrider 12 g/ dl (7, 5 mmol/ l) observeras beskrivs nedan.
En stegring av hemoglobinkoncentrationen med mer än 2 g/ dl (1, 25 mmol/ l) över en fyraveckorsperiod skall undvikas.
Om detta inträffar skall lämplig dosjustering göras enligt anvisningarna.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Retacrit används för adekvat kontroll av anemi och symtomen på anemi.
Hos patienter med kronisk njursvikt och kliniskt bevisad ischemisk hjärtsjukdom eller hjärtsvikt skall underhållskoncentrationen för hemoglobinet ej överstiga den övre gränsen för målkoncentrationen.
Vuxna patienter i hemodialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
För varje steg bör ökningen eller minskningen av dosen vara 25 IE/ kg, 3 gånger i veckan.
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Den rekommenderade totala veckodosen är mellan 75 och 300 IE/ kg intravenöst.
Tillgängliga kliniska data visar att de patienter vars hemoglobinvärden initialt är mycket låga (< 6g/ dl eller < 3, 75mmol/ l) kan behöva högre underhållsdoser än de vars initiala anemi är mindre allvarlig (Hb > 8 g/ dl eller > 5mmol/ l).
Pediatriska patienter i hemodialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
50 IE/ kg, 3 gånger i veckan intravenöst.
När dosjustering är nödvändig bör denna göras i steg om 25 IE/ kg, 3 gånger i veckan med minst fyra veckors intervall till dess önskad behandlingseffekt uppnås.
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 9, 5 och 11 g/ dl (5, 9- 6, 8 mmol/ l).
Som regel behöver barn och ungdomar under 30 kg högre underhållsdoser än barn över 30 kg och vuxna.
Följande underhållsdoser observerades vid kliniska prövningar efter 6 månaders behandling.
Dos (IE/ kg, 3 gånger i veckan)
Vikt (kg) < 10 10- 30 > 30
Median 100 75 33
Vanlig underhållsdos 75- 150 60- 150 30- 100
Tillgängliga kliniska data antyder att de patienter vars hemoglobinvärden initialt är mycket låga (< 6, 8g/ dl eller < 4, 25 mmol/ l) kan behöva högre underhållsdoser än de vars initiala hemoglobinvärden är högre (Hb > 6, 8 g/ dl eller > 4, 25mmol/ l).
95 Vuxna patienter i peritoneal dialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
Underhållsfas:
Inledande dos på 50 IE/ kg, 2 gånger i veckan intravenöst.
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Underhållsdos mellan 25 och 50 IE/ kg 2 gånger i veckan fördelat på två jämnstora injektioner.
– Vuxna patienter med njurinsufficiens som ännu ej påbörjat dialys
Behandlingen indelas i två faser:
1.
Korrigeringsfas:
Inledande dos på 50 IE/ kg 3 gånger i veckan intravenöst, följt om nödvändigt av en dosökning i steg om 25 IE/ kg (3 gånger i veckan) tills dess önskat målvärde uppnås (detta bör genomföras stegvis med minst fyra veckors intervall).
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Underhållsdos mellan 17 och 33 IE/ kg 3 gånger i veckan intravenöst.
Maximal dos bör ej överskrida 200 IE/ kg, 3 gånger i veckan.
– Behandling av patienter med kemoterapiinducerad anemi
Retacrit skall ges subkutant till patienter med anemi (t. ex. hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Nedan beskrivs riktlinjer för lämplig dosjustering när hemoglobinkoncentrationer över 12 g/ dl (7, 5 mmol/ l) observeras.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Retacrit används för adekvat kontroll av anemisymtomen.
Retacrit- behanding bör fortsätta till en månad efter avslutad kemoterapi.
Den initiala dosen på 150 IE/ kg ges subkutant 3 gånger i veckan.
Alternativt kan Retacrit administreras med en intial dos på 450 IE/ kg subkutant en gång i veckan.
Om hemoglobinvärdet har ökat med minst 1 g/ dl (0, 62 mmol/ l) eller retikulocyttalet har ökat med ≥40000 celler/ μl över utgångsvärdet efter 4 veckors behandling bör dosen bibehållas på 150 IE/ kg 3 gånger i veckan eller 450 IE/ kg en gång i veckan.
Om hemoglobinvärdets ökning är < 1g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat med < 40000 celler/ µl över utgångsvärdet, ökas dosen till 300 IE/ kg 3 gånger i veckan.
Om hemoglobinvärdet efter ytterligare 4 veckors behandling med 300 IE/ kg 3 gånger i veckan har ökat ≥1g/ dl (0, 62 mmol/ l) eller retikulocyttalet har ökat med ≥40000 celler/ µl bör dosen bibehållas på 300 IE/ kg 3 gånger i veckan.
Har däremot hemoglobinvärdet ökat med < 1g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat < 40000 celler/ µl över utgångsvärdet är svar på behandlingen ej sannolikt och behandlingen bör avslutas.
Rekommenderad dosregim beskrivs i följande diagram:
96 150 IE/ kg 3 ggr/ vecka eller 450 IE/ kg 1ggr/ vecka
4 veckor
Retikulocyttal ökning < 40 000 / µl Retikulocyttal ökning ≥ 40 000 / µl och Hb- ökning < 1 g/ dl eller Hb- ökning ≥ 1 g/ dl
Mål Hb
300 IE/ kg
(10- 12 g/ dl)
under 4 veckor
Retikulocyttal ökning ≥ 40 000 / µl eller Hb- ökning ≥ 1 g/ dl
Retikulocyttal ökning < 40 000 / µl och Hb- ökning < 1 g/ dl
Avsluta behandlingen
När behandlingsmålet för en enskild patient har uppnåtts bör dosen minskas med 25 till 50% för att bibehålla hemoglobinvärdet vid den nivån.
Lämplig dostitrering bör övervägas.
Dosjustering Vid en höjning av hemoglobinvärdet på > 2 g/ dl (> 1, 25 mmol/ l) i månaden bör dosen Retacrit minskas med omkring 25- 50%.
Om hemoglobinvärdet överskrider 12 g/ dl (7, 5 mmol/ l), görs uppehåll i behandlingen till dess värdet sjunker till 12g/ dl (7, 5 mmol/ l) eller lägre för att sedan återupptas med en 25% lägre dos än tidigare.
– Vuxna kirurgpatienter i förbehandlingsprogram inför autolog donation
Retacrit bör ges intravenöst.
Vid tidpunkten för bloddonationen bör Retacrit administreras efter det att donationsproceduren har avslutats.
Lätt anemiska patienter (hematokritvärde på 33- 39%) som behöver lämna ≥ 4 enheter blod bör behandlas med en Retacrit- dos på 600 IE/ kg kroppsvikt två gånger i veckan i tre veckor före operation.
Alla patienter som behandlas med Retacrit bör ges adekvat järntillskott (t. ex.
Behandling med järntillskott bör påbörjas så snart som möjligt, till
97 och med flera veckor innan bloddonationsprogrammet påbörjas, för att uppnå en hög upplagring av järn innan Retacrit- behandlingen sätts in.
Administreringssätt
Intravenös injektion Dosen bör administreras under åtminstone 1- 5 minuter, beroende på totaldosen.
Till patienter i hemodialys kan en bolusinjektion ges under dialysen genom en lämplig venport i dialysslangen.
Alternativt kan injektionen ges mot slutet av dialysomgången via fistelkanyl, följt av 10 ml isoton koksaltlösning för att skölja kanylen och försäkra om att lösningen har gått ut i cirkulationen på ett tillfredsställande sätt.
En långsammare injektion är att föredra hos de patienter som reagerar på behandlingen med influensa - liknande symptom.
Retacrit bör ej administreras via intravenös infusion.
Retacrit skall ej blandas med andra läkemedel (se avsnitt 6. 2).
Subkutan injektion En maximal volym om 1 ml per injektionsställe bör ej överskridas.
I händelse av större volymer, bör fler än ett injektionsställe användas.
Injektionerna ges i extremiteterna eller i främre bukväggen.
Hos patienter med kronisk njursvikt får Retacrit ej administreras subkutant.
Intravenös administrering måste användas (se avsnitt 4. 4 – Patienter med kronisk njursvikt).
4. 3 Kontraindikationer
– Överkänslighet mot den aktiva substansen eller mot något av hjälpämnena. – Patienter som utvecklar erytrocytaplasi (Pure Red Cell Aplasia (PRCA)) i samband med behandling med en erytropoietin bör genast tas ur behandling med Retacrit eller annat erytropoietin- läkemedel (se avsnitt 4. 4). – Okontrollerad hypertoni. – Vid användning för att "öka uttaget av autologt blod": myokardisk infarkt eller stroke månaden före behandling, instabil kärlkramp (angina pectoris), ökad risk för djup ventrombos som t. ex. tidigare ventromboembolisk sjukdom. – Patienter som av någon anledning inte kan få adekvat antitrombotisk profylax.
4. 4 Varningar och försiktighet
Allmän information
Som för alla patienter som behandlas med erytropoietin kan blodtrycket stiga under behandling med Retacrit.
Blodtrycket bör övervakas noggrant och kontrolleras på adekvat sätt före, vid inledande av och under behandling med Retacrit, både hos epopoetin- naiva patienter och hos patienter som har behandlats med eopoetin förut.
Det kan bli nödvändigt att lägga till eller öka behandling mot hypertoni.
Om blodtrycket inte kan kontrolleras väl, ska behandling med Retacrit avbrytas.
Retacrit bör också användas med försiktighet hos patienter med epilepsi eller kronisk leversvikt.
Denna går tillbaka igen under behandlingens gång.
Det rekommenderas att antalet blodplättar regelbundet kontrolleras under de första 8 veckorna av behandlingen.
98 Alla andra orsaker till anemi (järnbrist, hemolys, blodförlust, vitamin B12 - eller folatbrist) bör övervägas och behandlas före och under en behandling med Retacrit.
I de flesta fall sjunker ferritinvärdena i serum samtidigt med ökningen i hematokrit.
200- 300 mg/ dag peroralt (100- 200mg/ dag för barn) rekommenderas för patienter med kronisk njursvikt vars ferritinvärden i serum understiger 100 ng/ ml. − peroral järnsubstitution på 200- 300 mg/ dag rekommenderas för alla cancerpatienter vars transferrin- mättnad understiger 20%.
Alla dessa tilläggsfaktorer för anemi måste också övervägas noga då man ska besluta om en eventuell ökning av erytropoietindosen hos cancerpatienter.
Goda rutiner för blodhantering skall alltid iakttas vid kirurgi.
Detta läkemedel innehåller fenylalanin som kan vara skadligt för personer med fenylketonuri.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, d. v. s. är i stort sett ’ natriumfri ’.
Patienter med kronisk njursvikt
Immunogenicitetsdata för subkutan användning av Retacrit till patienter som löper risk för PRCA på grund av antikroppsbildning, d. v. s. patienter med renal anemi, är otillräcklig.
Därför måste läkemedlet administreras intravenöst till patienter med renal anemi.
Hos patienter med kronisk njursvikt skall underhållskoncentrationen av hemoglobin inte överstiga den övre gräns för målkoncentrationen som rekommenderas i avsnitt 4. 2.
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga hjärt- kärlhändelser när erytropoesstimulerande medel gavs för att uppnå en högre målkoncentration än 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visar några signifikanta fördelar som kan hänföras till tillförsel av epoetiner när hemoglobinkoncentrationen höjs över den nivå som krävs för att kontrollera anemisymtom och undvika blodtransfusion.
Hemoglobinnivåerna bör mätas regelbundet till dess en stabil nivå har uppnåtts, och därefter periodvis.
Graden av ökning för hemoglobinet bör vara ungefär 1 g/ dl (0, 62 mmol/ l) i månaden och bör ej överstiga 2 g/ dl (1, 25 mmol/ l) per månad för att minska risken för utvecklande eller förvärrande av hypertoni.
Uteblivet svar på erytropoietinbehandling bör snarast utredas med avseende på orsaker.
Dessa inbegriper järn -, folat - eller vitamin B12- brist, aluminiumförgiftning, inverkande infektioner, inflammations - eller traumaepisoder, ockult blodförlust, hemolys och benmärgsfibros oberoende av orsak.
Fall av antikroppsmedierad PRCA har rapporterats mycket sällsynt hos patienter med kronisk njursvikt som har fått erytropoietin subkutant.
Hos patienter där behandlingen plötsligt uppvisar bristande effekt, definierat som en minskning av hemoglobinvärdet (1- 2 g/ dl per månad) med ökat behov av transfusioner, bör mätning av retikulocyttalet utföras och de vanliga orsakerna till uteblivet behandlingssvar (t. ex. järn -, folat - eller vitamin B12- brist, aluminiumförgiftning, infektion eller inflammation, blodförlust och hemolys) undersökas.
Om ingen orsak kan identifieras måste en benmärgsundersökning övervägas för att diagnosticera PRCA.
Om PRCA diagnostiseras måste behandlingen med Retacrit genast avbrytas och test avseende förekomsten av erytropoietinantikroppar övervägas.
Byte till annan produkt bör ej förekomma då anti - erytropoietinantikroppar kan korsreagera med andra erytropoietiner.
Andra orsaker till PRCA bör uteslutas och lämplig behandling inledas.
99 Regelbunden övervakning av retikulocyttalet rekommenderas för att upptäcka eventuell utebliven effekt hos patienter med kronisk njursvikt.
Hyperkalemi har observerats i isolerade fall.
Hos patienter med kronisk njursvikt kan korrigering av anemi leda till ökad aptit samt ökat intag av kalium och protein.
Dialysordinationen kan behöva justeras periodvis för att bibehålla urea -, kreatinin - och kaliumnivåerna inom önskat intervall.
Elektrolyter i serum bör övervakas hos patienter med kronisk njursvikt.
Om en förhöjd (eller stigande) nivå av kalium upptäcks i serum bör man överväga att upphöra med erytropoietinadministreringen till dess hyperkalemin har korrigerats.
Det krävs ofta en ökad dos heparin under hemodialys vid erytropoietinbehandling på grund av ökad hematokrit.
Om hepariniseringen inte är optimal finns risk för trombosbildning i dialyssystemet.
Baserat på den information som finns tillgänglig till dags dato ökar en korrigering av anemi med erytropoietin ej risken för progression av njurinsufficiensen hos patienter med njursvikt som ännu inte påbörjat dialysbehandling.
Vuxna cancerpatienter i kemoterapi med symptomatisk anemi
Hos cancerpatienter som får kemoterapi bör de 2- 3 veckors fördröjning mellan administreringen av erytropoietin och uppvisandet av erytropoietin- inducerade röda blodkroppar beaktas när bedömning görs om Retacrit- behandling är lämplig (patienter som löper risk att behöva transfusion).
Hemoglobinnivåerna ska kontrolleras noggrant till dess en stabil nivå har uppnåtts och periodvis därefter.
Om graden av ökning av hemoglobinet överskrider 2 g/ dl (1, 25 mmol/ l) per månad eller hemoglobinnivån överskrider 12 g/ dl (7, 5 mmol/ l), bör den dosjustering som specificeras i avsnitt 4. 2 genomgående genomföras, för att minimera risken för trombotiska händelser (se avsnitt 4. 2).
Eftersom en ökad förekomst av trombovaskulära händelser (TVE) har observerats hos cancerpatienter som får erytropoietinpreparat (se avsnitt 4. 8) bör denna risk noggrannt vägas mot den fördel som en behandling (med Retacrit) skulle kunna ge, i synnerhet hos cancerpatienter med ökad risk för trombovaskulära komplikationer som t. ex. övervikt och patienter med tidigare trombovaskulära händelser i anamnesen (t. ex. djup ventrombos eller lungemboli).
Vuxna kirurgipatienter i förbehandlingsprogram inför autolog donation
Alla särskilda varningar och försiktighetsåtgärder som förekommer vid förbehandlingsprogram inför autolog donation skall respekteras, i synnerhet rutiner för volymersättning.
Potentiell tumörtillväxt
Erytropoietiner är tillväxtfaktorer som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Som med alla tillväxtfaktorer finns det en risk att epoetiner kan stimulera tillväxten av alla sorters maligniteter.
I flera kontrollerade studier har epoetiner inte visats förbättra den totala överlevnaden eller sänka risken för tumörprogression hos patienter med cancerassocierad anemi.
Flera kontrollerade kliniska prövningar i vilka epoetiner administrerades till patienter med olika former av vanliga tumörer inklusive skivepitelcancer i huvud och hals, lungcancer, och bröstcancer, har visat oförklarad ökad dödlighet.
förkortad total överlevnad och ökat antal dödsfall som hänförts till sjukdomsprogression efter 4 månader, när de givits för att nå en hemoglobinkoncentration på 12– 14 g/ dl (7, 5 – 8, 7 mmol/ l) hos kemoterapibehandlade patienter med metastaserande bröstcancer,
ökad risk för dödsfall när de givits för att uppnå en hemoglobinkoncentration på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malignitet som fick varken kemoterapi eller strålterapi.
Med hänsyn till ovanstående är i vissa kliska situationer blodtransfusion den föredragna behandlingen för att kontrollera anemi hos cancerpatienter.
Beslutet att administrera rekombinant erytropoietin bör vara baserat på en risk/ nyttabedömning med den enskilda patientens deltagande, vilken bör ta hänsyn till den specifika kliniska situationen.
Faktorer som bör beaktas vid denna bedömning bör innefatta tumörtyp och - stadie, anemigrad, förväntad livslängd, miljön i vilken patienten behandlas, och patientens preferens (se avsnitt 5. 1).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Det finns inga bevis för att erytropoietinbehandling förändrar metabolismen av andra läkemedel.
Eftersom ciklosporin binder till röda blodkroppar finns det dock en potential för interaktion med andra läkemedel.
Om erytropoietin ges samtidigt med ciklosporin bör nivåerna av ciklosporin i blodet övervakas och ciklosporindosen anpassas när hematokritvärdet stiger.
Det finns inga bevis som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF med hänsyn till hematologisk differentiering eller proliferation av tumörbiopsier in vitro.
101 4. 6 Graviditet och amning
Det finns inga adekvata och välkontrollerade studier av användning till gravida kvinnor.
Studier i djur har visat reproduktionstoxicitet (se avsnitt 5. 3).
Följdaktligen bör erytropoietin generellt endast ges till gravida eller ammande kvinnor om de förväntade fördelarna uppväger den potentiella risken för fostret.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Retacrit har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Retacrit är ett biologiskt läkemedel.
Data från kliniska studier med Retacrit följer de säkerhetsprofiler som utfärdats för andra godkända erytropoietiner.
Baserat på resultaten från kliniska prövningar med andra godkända erytropoietiner förväntas ca 8% av patienterna som behandlas med erytropoietin uppleva biverkningar.
Biverkningar under behandling med erytropoietin har främst observerats hos patienter med kronisk njursvikt eller underliggande maligniteter och visar sig vanligtvis i form av huvudvärk och dosberoende höjning av blodtrycket.
Hypertensiva kriser med encefalopatiliknande symtom kan förekomma.
Plötsligt insättande, stickande, migränliknande huvudvärk ska uppmärksammas som en möjlig varningssignal.
Allmänna
Ospecifika hudutslag har beskrivits i samband med epoetin alfa behandling.
Influensaliknande symtom som huvudvärk, ledvärk, svaghetskänsla, yrsel och trötthet kan förekomma, särskilt i början av behandlingen.
Trombocytos har observerats men är mycket sällsynt (se avsnitt 4. 4).
Trombotiska/ vaskulära komplikationer, såsom myokardischemi, hjärtinfarkt, cerebrovaskulär sjukdom (hjärnblödning och hjärninfarkt), transitoriska ischemiska attacker, djupa ventromboser, artärtromboser, lungembolier, aneurysmer, retinala tromboser och koagel i dialysfiltret har rapporterats hos patienter som behandlas med erytropoietinpreparat.
Överkänslighetsreaktioner har i sällsynta fall rapporterats med epoetin alfa, däribland enstaka fall av angioödem och anafylaktisk reaktion.
Efter månader till år av behandling med epoetin alfa har antikroppsmedierad PRCA rapporterats.
Hos de flesta av dessa patienter har antikroppar mot erytropoietin observerats (se avsnitt 4. 3 och 4. 4).
Vuxna och barn i hemodialys, vuxna i peritonealdialys och vuxna patienter med njursvikt som ännu inte är i dialysbehandling
Den vanligaste biverkningen under behandling med epoetin alfa är dosberoende blodtrycksökning eller försämring av existerande hypertoni.
Denna blodtryckshöjning kan behandlas med antihypertensiva läkemedel.
Därutöver rekommenderas monitorering av blodtrycket, särskilt i början av behandlingen.
Följande reaktioner har också förekommit hos enstaka patienter med normalt eller lågt blodtryck: hypertensiva kriser med encefalopatiliknande symtom (t. ex. huvudvärk och konfusion) och generaliserade toniska- kloniska kramper, som kräver omedelbar läkarkontakt och medicinsk intensivvård.
Plötsligt insättande, stickande, migränliknande huvudvärk ska uppmärksammas som en möjlig varningssignal.
Fisteltromboser kan uppstå, särskilt hos patienter med tendens till hypotension eller vars arteriovenösa
102 fistlar uppvisar komplikationer (t. ex. stenoser, aneurysm etc).
Tidig fistelrevision och trombosprofylax med t. ex. acetylsalicylsyra rekommenderas till dessa patienter.
Vuxna cancerpatienter, med symtomatisk anemi, som får kemoterapi
Hypertoni kan förekomma hos patienter som behandlas med epoetin alfa.
Hemoglobin och blodtryck skall därför monitoreras noggrant.
En ökad förekomst av trombotiska vaskulära komplikationer (se avsnitt 4. 4 och 4. 8 – Allmänna) har observerats hos patienter som behandlas med erytropoietinpreparat.
Kirurgiska patienter i autologa fördonationsprogram
Oberoende av erytropoietinbehandlingen kan trombotiska och kärlrelaterade händelser inträffa hos kirurgiska patienter med underliggande kardiovaskulär sjukdom, som följd av upprepad flebotomi.
Därför bör rutinmässigt volymersättningsåtgärder utföras hos sådana patienter.
4. 9 Överdosering
Den terapeutiska marginalen för erytropoietin är mycket vid.
Överdosering av erytropoietin kan framkalla effekter som är förstärkningar av de farmakologiska effekterna av hormonet.
Ytterligare understödjande behandling bör ges om nödvändigt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Övriga medel vid anemier, erytropoietin ATC- kod:
B03XA01
Erytropoietin är ett glykoprotein som verkar som mitos- stimulerande faktor och differentierande hormon vid bildandet av erytrocyter ur förstadier i stamcellsmaterialet.
Den uppvisade molekylvikten för erytropoietin är 32000- 40000 Dalton.
Molekylens proteinandel utgör cirka 58% av den totala vikten och består av 165 aminosyror.
De fyra kolhydratkedjorna är bundna till proteinet med tre N- glykosidbindningar och en O- glykosidbindning.
Epoetin zetas aminosyrekedjor är identiska med och kolhydratkompositionen liknar endogent humant erytropoietin som isolerats ur anemiska patienters urin.
Den biologiska effekten av erytropoietin har demonstrerats i flera olika djurmodeller in vivo (normala och anemiska råttor, polycytemiska möss).
Efter administrering av erytropoietin ökar såväl antalet röda blodkroppar, Hb- värde och retikulocyttal som inkorporationshastigheten för 59Fe.
Man har funnit en ökad inkorporation av 3H- tymidin i kärnförande röda blodkroppar i mjälten (mjältcellskultur i mus) efter inkubation in vitro med erytropoietin.
Med hjälp av cellkulturer från humana benmärgsceller kunde det påvisas att erytropoietin specifikt stimulerar erytropoes och ej påverkar leukopoes.
Någon cytotoxisk verkan av erytropoietin på benmärgsceller kunde ej visas.
Som med andra hematopoetiska tillväxtfaktorer har erytropoietin visat stimulerande egenskaper in vitro på humana endotelceller.
Av dessa hade 389 patienter hematologiska maligniteter (varav 221 multipelt myelom, 144 non- Hodgkins lymfom och 24 andra hematologiska maligniteter) och 332 hade solida tumörer (varav 172 bröst -, 64 gynekologiska, 23 lung -, 22 prostata -, 21 gastrointestinala och 30 övriga
I två stora öppna studier ingick 2697 cancerpatienter som fick icke platinumbaserad kemoterapi varav 1895 hade solida tumörer (683 bröst -, 260 lung -, 174 gynekologiska, 300 gastrointestinala och 478 övriga tumörtyper) och 802 hade hematologiska maligniteter.
I en prospektiv randomiserad dubbel- blind placebokontrollerad studie, utförd på 375 anemiska patienter med olika icke- myeloida maligniteter som fick icke platinumbaserad kemoterapi, uppvisades en signifikant reduktion av anemirelaterade följdtillstånd (t. ex. trötthet, minskad energi och reducerad aktivitet), mätt med följande instrument och skalor: den generella skalan Functional Assessment of Cancer Therapy- Anaemia (FACT- An), FACT- An trötthetsskala, och Cancer Linear Analogue Scale (CLAS).
Två andra mindre, randomiserade placebo- kontrollerade studier kunde ej påvisa någon signifikant förbättring av parametrarna för livskvalitet enligt skalan EORTC- QLQ- C30 respektive CLAS.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier på totalt 2833 patienter, varav fyra var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Eftersträvad hemoglobinkoncentration i två studier var > 13 g/ dl; i de övriga tre studierna var målet 12– 14 g/ dl.
I den öppna studien fanns det ingen skillnad i total överlevnad mellan de patienter som behandlades med rekombinant humant erytropoietin och kontrollerna.
I de fyra placebokontrollerade studierna låg riskkvoten för total överlevnad på mellan 1, 25 och 2, 47 till kontrollernas fördel.
Dessa studier har genomgående visat en oförklarlig ökning av mortaliteten hos de patienter med anemi kopplad till olika vanliga cancerformer som fått rekombinant humant erytropoietin jämfört med kontrollerna.
Resultatet för total överlevnad i prövningarna kunde inte förklaras tillfredsställande med skillnaderna i incidens av trombos och relaterade komplikationer mellan de som givits humant erytropoietin och de i kontrollgruppen.
Det har också gjorts en systematisk granskning av över 9000 patienter i 57 kliniska prövningar.
Metaanalys av data för total överlevnad gav en punktskattning av riskkvoten på 1, 08 till kontrollernas fördel (95% CI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 prövningar och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Risken för tromboemboliska händelser är förhöjd hos cancerpatienter som behandlas med rekombinant humant erytropoietin och en negativ effekt på den totala överlevnaden kan inte uteslutas.
Det är oklart i vilken mån dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer som understiger 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i granskade data.
5. 2 Farmakokinetiska egenskaper
Intravenös administrering Mätning av erytropoietin efter flera intravenöst administrerade doser visade på en halveringstid på ungefär 4 timmar hos friska frivilliga och något förlängd halveringstid hos patienter med njursvikt, ungefär 5 timmar.
En halveringstid av ungefär 6 timmar har rapporterats för barn.
Subkutan administrering Efter subkutan injektion är serumnivåerna av erytropoietin mycket lägre än nivån som uppnås med i. v. injektion, nivåerna ökar långsamt och når en topp ungefär 12 till 18 timmar efter administrering.
Toppvärdet är alltid betydligt lägre än det som uppnås med i. v. behandling (uppskattningsvis 1/ 20 av värdet).
104 Det förekommer ingen ackumulering, nivåerna förblir desamma oavsett om de mäts 24 timmar efter den första injektionen eller 24 timmar efter den sista injektionen.
Halveringstiden är svår att utvärdera för subkutan administrering men uppskattas till ungefär 24 timmar.
Biotillgängligheten för subkutant injicerbart erytropoietin är mycket lägre än för den intravenös injektion, ungefär 20%.
5. 3 Prekliniska säkerhetsuppgifter
(Benmärgsfibros är en känd komplikation vid kronisk njursvikt hos människor och kan vara relaterad till sekundär hyperparatyroidism eller okända faktorer.
Incidensen för benmärgsfibros ökade ej vid en studie av hemodialyspatienter som behandlades med erytropoietin i 3 år, jämfört med en matchad kontrollgrupp av dialyspatienter som ej hade behandlats med erytropoietin)
Vid djurförsök har erytropoietin visat sig kunna minska fostervikten, försena benbildningen och öka fosterdödligheten om det ges i veckodoser om ungefär 20 gånger den rekommenderade humana dosen.
Dessa förändringar tolkas som sekundära till minskad viktuppgång hos modern.
Erytropoietin visade ej några förändringar av cellkulturer vid mutagenitetstester i bakterie - och däggdjursceller eller vid mikronukleustest på möss in vivo.
Långtidsstudier av karcinogenicitet har ej genomförts.
Det förekommer motstridiga rapporter i litteraturen om huruvida erytropoietin spelar någon stor roll som tillväxtfaktor för tumörer.
Dessa rapporter baseras på in vitro- fynd från humana tumörprover men deras signifikans i den kliniska situationen är osäker.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Dinatriumfosfatdihydrat Natriumdivätefosfatdihydrat Natriumklorid Kalciumkloriddihydrat Polysorbat 20 Glycin Leucin Isoleucin Treonin Glutaminsyra Fenylalanin Vatten för injektionsvätskor Natriumhydroxid (för pH justering) Saltsyra (för pH justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Förfylld spruta, glas Typ I, med fixerad injektionsnål av stål och en PTFE- klädd kolvpropp
Varje förfylld spruta innehåller 1, 0 ml injektionsvätska, lösning.
Varje förpackning innehåller 1 eller 6 förfyllda sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Hanteringsanvisningar för Retacrit:
1.
Efter att ha avlägsnat en spruta från blisterförpackningen ska det kontrolleras att lösningen är klar, färglös och fri från synliga partiklar.
2.
Skyddshöljet avlägsnas från injektionsnålen och luften pressas ur spruta och nål genom att sprutan hålls lodrätt och kolven försiktigt pressas uppåt.
3.
Sprutan är nu klar att användas.
Retacrit skall ej användas om: • blisterförpackningens försegling är bruten eller blistret på annat sätt är skadat. • vätskan är färgad eller du kan se partiklar i den. • vätska har läckt ut ur den förfyllda sprutan eller kondens är synlig inuti det förseglade blistret. • det kan misstänkas att det av misstag har varit fruset.
Detta läkemedel är endast avsett för engångsbruk.
Får ej skakas.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
HOSPIRA Enterprises B. V.
Taurusavenue 19- 21 NL- 2132 LS HOOFDDORP Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 431/ 015 EU/ 1/ 07/ 431/ 016
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
18/ 12/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
106 107 1.
LÄKEMEDLETS NAMN
Retacrit 20000 IE/ 0, 5 ml injektionsvätska, lösning i förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 förfylld spruta med 0, 5 ml injektionsvätska, lösning innehåller 20000 internationella enheter (IE) epoetin zeta * (rekombinant humant erytropoietin).
Lösningen innehåller 40000 IE epoetin zeta per ml.
* Producerat med rekombinant DNA- teknologi i ovarialceller från kinesisk hamster (CHO).
Hjälpämnen:
Varje förfylld spruta innehåller 0, 25 mg fenylalanin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i förfylld spruta.
Klar, färglös vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
− Behandling av symtomatisk anemi associerad med kronisk njursvikt hos barn och vuxna patienter: o Behandling av anemi associerad med kronisk njursvikt hos barn och vuxna patienter i hemodialys och vuxna patienter i peritonealdialys (se avsnitt 4. 4). o Behandling av allvarlig anemi av renalt ursprung med kliniska symtom hos vuxna patienter med nedsatt njurfunktion som ännu inte är i dialysbehandling (se avsnitt 4. 4). – Behandling av anemi och reducering av transfusionsbehovet hos vuxna patienter som genomgår kemoterapi för solida tumörer, malignt lymfom eller multipelt myelom och som bedöms löpa risk för behov av transfusion utifrån allmäntillståndet (t. ex. hjärt - / kärlstatus eller anemitillstånd före kemoterapins början). – Retacrit kan användas för att öka uttaget av eget (autologt) blod hos patienter vid förbehandling inför donation.
Sådan användning måste vägas mot den rapporterade risken för tromboembolier.
Behandling bör endast ges till patienter med måttlig anemi (utan järnbrist) och då blodsparande åtgärder ej finns tillgängliga eller anses otillräckliga inför planerad större elektiv kirurgi som bedöms kräva stor mängd blod (4 eller fler enheter blod för kvinnor och 5 eller fler enheter för män).
4. 2 Dosering och administreringssätt
Behandling med Retacrit måste inledas under övervakning av läkare med erfarenhet av handhavandet av patienter med ovanstående indikationer.
Behandling av symtomatisk anemi hos barn och vuxna patienter med kronisk njursvikt:
Hos patienter med kronisk njursvikt måste läkemedlet administreras intravenöst (se avsnitt 4. 4).
Den eftersträvade hemoglobinkoncentrationen är mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l), utom hos barn vars hemoglobinkoncentration bör vara mellan 9, 5 och 11 g/ dl (5, 9– 6, 8 mmol/ l).
Den övre gränsen för målkoncentrationen av hemoglobin bör inte överskridas.
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Retacrit ges intravenöst för att höja hemoglobinkoncentrationen till högst 12 g/ dl (7, 5 mmol/ l).
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Riktlinjer för lämplig dosjustering då hemoglobinvärden som överskrider 12 g/ dl (7, 5 mmol/ l) observeras beskrivs nedan.
En stegring av hemoglobinkoncentrationen med mer än 2 g/ dl (1, 25 mmol/ l) över en fyraveckorsperiod skall undvikas.
Om detta inträffar skall lämplig dosjustering göras enligt anvisningarna.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Retacrit används för adekvat kontroll av anemi och symtomen på anemi.
Hos patienter med kronisk njursvikt och kliniskt bevisad ischemisk hjärtsjukdom eller hjärtsvikt skall underhållskoncentrationen för hemoglobinet ej överstiga den övre gränsen för målkoncentrationen.
Vuxna patienter i hemodialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
För varje steg bör ökningen eller minskningen av dosen vara 25 IE/ kg, 3 gånger i veckan.
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Den rekommenderade totala veckodosen är mellan 75 och 300 IE/ kg intravenöst.
Tillgängliga kliniska data visar att de patienter vars hemoglobinvärden initialt är mycket låga (< 6g/ dl eller < 3, 75mmol/ l) kan behöva högre underhållsdoser än de vars initiala anemi är mindre allvarlig (Hb > 8 g/ dl eller > 5mmol/ l).
Pediatriska patienter i hemodialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
50 IE/ kg, 3 gånger i veckan intravenöst.
När dosjustering är nödvändig bör denna göras i steg om 25 IE/ kg, 3 gånger i veckan med minst fyra veckors intervall till dess önskad behandlingseffekt uppnås.
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 9, 5 och 11 g/ dl (5, 9- 6, 8 mmol/ l).
Som regel behöver barn och ungdomar under 30 kg högre underhållsdoser än barn över 30 kg och vuxna.
Följande underhållsdoser observerades vid kliniska prövningar efter 6 månaders behandling.
Dos (IE/ kg, 3 gånger i veckan)
Vikt (kg) < 10 10- 30 > 30
Median 100 75 33
Vanlig underhållsdos 75- 150 60- 150 30- 100
Tillgängliga kliniska data antyder att de patienter vars hemoglobinvärden initialt är mycket låga (< 6, 8g/ dl eller < 4, 25 mmol/ l) kan behöva högre underhållsdoser än de vars initiala hemoglobinvärden är högre (Hb > 6, 8 g/ dl eller > 4, 25mmol/ l).
109 Vuxna patienter i peritoneal dialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
Underhållsfas:
Inledande dos på 50 IE/ kg, 2 gånger i veckan intravenöst.
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Underhållsdos mellan 25 och 50 IE/ kg 2 gånger i veckan fördelat på två jämnstora injektioner.
– Vuxna patienter med njurinsufficiens som ännu ej påbörjat dialys
Behandlingen indelas i två faser:
1.
Korrigeringsfas:
Inledande dos på 50 IE/ kg 3 gånger i veckan intravenöst, följt om nödvändigt av en dosökning i steg om 25 IE/ kg (3 gånger i veckan) tills dess önskat målvärde uppnås (detta bör genomföras stegvis med minst fyra veckors intervall).
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Underhållsdos mellan 17 och 33 IE/ kg 3 gånger i veckan intravenöst.
Maximal dos bör ej överskrida 200 IE/ kg, 3 gånger i veckan.
– Behandling av patienter med kemoterapiinducerad anemi
Retacrit skall ges subkutant till patienter med anemi (t. ex. hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Varaktig hemoglobinkoncentration som överstiger 12 g/ dl (7, 5 mmol/ l) skall undvikas.
Nedan beskrivs riktlinjer för lämplig dosjustering när hemoglobinkoncentrationer över 12 g/ dl (7, 5 mmol/ l) observeras.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Retacrit används för adekvat kontroll av anemisymtomen.
Retacrit- behanding bör fortsätta till en månad efter avslutad kemoterapi.
Den initiala dosen på 150 IE/ kg ges subkutant 3 gånger i veckan.
Alternativt kan Retacrit administreras med en intial dos på 450 IE/ kg subkutant en gång i veckan.
Om hemoglobinvärdet har ökat med minst 1 g/ dl (0, 62 mmol/ l) eller retikulocyttalet har ökat med ≥40000 celler/ μl över utgångsvärdet efter 4 veckors behandling bör dosen bibehållas på 150 IE/ kg 3 gånger i veckan eller 450 IE/ kg en gång i veckan.
Om hemoglobinvärdets ökning är < 1g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat med < 40000 celler/ µl över utgångsvärdet, ökas dosen till 300 IE/ kg 3 gånger i veckan.
Om hemoglobinvärdet efter ytterligare 4 veckors behandling med 300 IE/ kg 3 gånger i veckan har ökat ≥1g/ dl (0, 62 mmol/ l) eller retikulocyttalet har ökat med ≥40000 celler/ µl bör dosen bibehållas på 300 IE/ kg 3 gånger i veckan.
Har däremot hemoglobinvärdet ökat med < 1g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat < 40000 celler/ µl över utgångsvärdet är svar på behandlingen ej sannolikt och behandlingen bör avslutas.
Rekommenderad dosregim beskrivs i följande diagram:
110 150 IE/ kg 3 ggr/ vecka eller 450 IE/ kg 1ggr/ vecka
4 veckor
Retikulocyttal ökning < 40 000 / µl Retikulocyttal ökning ≥ 40 000 / µl och Hb- ökning < 1 g/ dl eller Hb- ökning ≥ 1 g/ dl
Mål Hb
300 IE/ kg
(10- 12 g/ dl)
under 4 veckor
Retikulocyttal ökning ≥ 40 000 / µl eller Hb- ökning ≥ 1 g/ dl
Retikulocyttal ökning < 40 000 / µl och Hb- ökning < 1 g/ dl
Avsluta behandlingen
När behandlingsmålet för en enskild patient har uppnåtts bör dosen minskas med 25 till 50% för att bibehålla hemoglobinvärdet vid den nivån.
Lämplig dostitrering bör övervägas.
Dosjustering Vid en höjning av hemoglobinvärdet på > 2 g/ dl (> 1, 25 mmol/ l) i månaden bör dosen Retacrit minskas med omkring 25- 50%.
Om hemoglobinvärdet överskrider 12 g/ dl (7, 5 mmol/ l), görs uppehåll i behandlingen till dess värdet sjunker till 12g/ dl (7, 5 mmol/ l) eller lägre för att sedan återupptas med en 25% lägre dos än tidigare.
– Vuxna kirurgpatienter i förbehandlingsprogram inför autolog donation
Retacrit bör ges intravenöst.
Vid tidpunkten för bloddonationen bör Retacrit administreras efter det att donationsproceduren har avslutats.
Lätt anemiska patienter (hematokritvärde på 33- 39%) som behöver lämna ≥ 4 enheter blod bör behandlas med en Retacrit- dos på 600 IE/ kg kroppsvikt två gånger i veckan i tre veckor före operation.
Alla patienter som behandlas med Retacrit bör ges adekvat järntillskott (t. ex.
Behandling med järntillskott bör påbörjas så snart som möjligt, till
111 och med flera veckor innan bloddonationsprogrammet påbörjas, för att uppnå en hög upplagring av järn innan Retacrit- behandlingen sätts in.
Administreringssätt
Intravenös injektion Dosen bör administreras under åtminstone 1- 5 minuter, beroende på totaldosen.
Till patienter i hemodialys kan en bolusinjektion ges under dialysen genom en lämplig venport i dialysslangen.
Alternativt kan injektionen ges mot slutet av dialysomgången via fistelkanyl, följt av 10 ml isoton koksaltlösning för att skölja kanylen och försäkra om att lösningen har gått ut i cirkulationen på ett tillfredsställande sätt.
En långsammare injektion är att föredra hos de patienter som reagerar på behandlingen med influensa - liknande symptom.
Retacrit bör ej administreras via intravenös infusion.
Retacrit skall ej blandas med andra läkemedel (se avsnitt 6. 2).
Subkutan injektion En maximal volym om 1 ml per injektionsställe bör ej överskridas.
I händelse av större volymer, bör fler än ett injektionsställe användas.
Injektionerna ges i extremiteterna eller i främre bukväggen.
Hos patienter med kronisk njursvikt får Retacrit ej administreras subkutant.
Intravenös administrering måste användas (se avsnitt 4. 4 – Patienter med kronisk njursvikt).
4. 3 Kontraindikationer
– Överkänslighet mot den aktiva substansen eller mot något av hjälpämnena. – Patienter som utvecklar erytrocytaplasi (Pure Red Cell Aplasia (PRCA)) i samband med behandling med en erytropoietin bör genast tas ur behandling med Retacrit eller annat erytropoietin- läkemedel (se avsnitt 4. 4). – Okontrollerad hypertoni. – Vid användning för att "öka uttaget av autologt blod": myokardisk infarkt eller stroke månaden före behandling, instabil kärlkramp (angina pectoris), ökad risk för djup ventrombos som t. ex. tidigare ventromboembolisk sjukdom. – Patienter som av någon anledning inte kan få adekvat antitrombotisk profylax.
4. 4 Varningar och försiktighet
Allmän information
Som för alla patienter som behandlas med erytropoietin kan blodtrycket stiga under behandling med Retacrit.
Blodtrycket bör övervakas noggrant och kontrolleras på adekvat sätt före, vid inledande av och under behandling med Retacrit, både hos epopoetin- naiva patienter och hos patienter som har behandlats med eopoetin förut.
Det kan bli nödvändigt att lägga till eller öka behandling mot hypertoni.
Om blodtrycket inte kan kontrolleras väl, ska behandling med Retacrit avbrytas.
Retacrit bör också användas med försiktighet hos patienter med epilepsi eller kronisk leversvikt.
Denna går tillbaka igen under behandlingens gång.
Det rekommenderas att antalet blodplättar regelbundet kontrolleras under de första 8 veckorna av behandlingen.
112 Alla andra orsaker till anemi (järnbrist, hemolys, blodförlust, vitamin B12 - eller folatbrist) bör övervägas och behandlas före och under en behandling med Retacrit.
I de flesta fall sjunker ferritinvärdena i serum samtidigt med ökningen i hematokrit.
200- 300 mg/ dag peroralt (100- 200mg/ dag för barn) rekommenderas för patienter med kronisk njursvikt vars ferritinvärden i serum understiger 100 ng/ ml. − peroral järnsubstitution på 200- 300 mg/ dag rekommenderas för alla cancerpatienter vars transferrin- mättnad understiger 20%.
Alla dessa tilläggsfaktorer för anemi måste också övervägas noga då man ska besluta om en eventuell ökning av erytropoietindosen hos cancerpatienter.
Goda rutiner för blodhantering skall alltid iakttas vid kirurgi.
Detta läkemedel innehåller fenylalanin som kan vara skadligt för personer med fenylketonuri.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, d. v. s. är i stort sett ’ natriumfri ’.
Patienter med kronisk njursvikt
Immunogenicitetsdata för subkutan användning av Retacrit till patienter som löper risk för PRCA på grund av antikroppsbildning, d. v. s. patienter med renal anemi, är otillräcklig.
Därför måste läkemedlet administreras intravenöst till patienter med renal anemi.
Hos patienter med kronisk njursvikt skall underhållskoncentrationen av hemoglobin inte överstiga den övre gräns för målkoncentrationen som rekommenderas i avsnitt 4. 2.
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga hjärt- kärlhändelser när erytropoesstimulerande medel gavs för att uppnå en högre målkoncentration än 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visar några signifikanta fördelar som kan hänföras till tillförsel av epoetiner när hemoglobinkoncentrationen höjs över den nivå som krävs för att kontrollera anemisymtom och undvika blodtransfusion.
Hemoglobinnivåerna bör mätas regelbundet till dess en stabil nivå har uppnåtts, och därefter periodvis.
Graden av ökning för hemoglobinet bör vara ungefär 1 g/ dl (0, 62 mmol/ l) i månaden och bör ej överstiga 2 g/ dl (1, 25 mmol/ l) per månad för att minska risken för utvecklande eller förvärrande av hypertoni.
Uteblivet svar på erytropoietinbehandling bör snarast utredas med avseende på orsaker.
Dessa inbegriper järn -, folat - eller vitamin B12- brist, aluminiumförgiftning, inverkande infektioner, inflammations - eller traumaepisoder, ockult blodförlust, hemolys och benmärgsfibros oberoende av orsak.
Fall av antikroppsmedierad PRCA har rapporterats mycket sällsynt hos patienter med kronisk njursvikt som har fått erytropoietin subkutant.
Hos patienter där behandlingen plötsligt uppvisar bristande effekt, definierat som en minskning av hemoglobinvärdet (1- 2 g/ dl per månad) med ökat behov av transfusioner, bör mätning av retikulocyttalet utföras och de vanliga orsakerna till uteblivet behandlingssvar (t. ex. järn -, folat - eller vitamin B12- brist, aluminiumförgiftning, infektion eller inflammation, blodförlust och hemolys) undersökas.
Om ingen orsak kan identifieras måste en benmärgsundersökning övervägas för att diagnosticera PRCA.
Om PRCA diagnostiseras måste behandlingen med Retacrit genast avbrytas och test avseende förekomsten av erytropoietinantikroppar övervägas.
Byte till annan produkt bör ej förekomma då anti - erytropoietinantikroppar kan korsreagera med andra erytropoietiner.
Andra orsaker till PRCA bör uteslutas och lämplig behandling inledas.
113 Regelbunden övervakning av retikulocyttalet rekommenderas för att upptäcka eventuell utebliven effekt hos patienter med kronisk njursvikt.
Hyperkalemi har observerats i isolerade fall.
Hos patienter med kronisk njursvikt kan korrigering av anemi leda till ökad aptit samt ökat intag av kalium och protein.
Dialysordinationen kan behöva justeras periodvis för att bibehålla urea -, kreatinin - och kaliumnivåerna inom önskat intervall.
Elektrolyter i serum bör övervakas hos patienter med kronisk njursvikt.
Om en förhöjd (eller stigande) nivå av kalium upptäcks i serum bör man överväga att upphöra med erytropoietinadministreringen till dess hyperkalemin har korrigerats.
Det krävs ofta en ökad dos heparin under hemodialys vid erytropoietinbehandling på grund av ökad hematokrit.
Om hepariniseringen inte är optimal finns risk för trombosbildning i dialyssystemet.
Baserat på den information som finns tillgänglig till dags dato ökar en korrigering av anemi med erytropoietin ej risken för progression av njurinsufficiensen hos patienter med njursvikt som ännu inte påbörjat dialysbehandling.
Vuxna cancerpatienter i kemoterapi med symptomatisk anemi
Hos cancerpatienter som får kemoterapi bör de 2- 3 veckors fördröjning mellan administreringen av erytropoietin och uppvisandet av erytropoietin- inducerade röda blodkroppar beaktas när bedömning görs om Retacrit- behandling är lämplig (patienter som löper risk att behöva transfusion).
Hemoglobinnivåerna ska kontrolleras noggrant till dess en stabil nivå har uppnåtts och periodvis därefter.
Om graden av ökning av hemoglobinet överskrider 2 g/ dl (1, 25 mmol/ l) per månad eller hemoglobinnivån överskrider 12 g/ dl (7, 5 mmol/ l), bör den dosjustering som specificeras i avsnitt 4. 2 genomgående genomföras, för att minimera risken för trombotiska händelser (se avsnitt 4. 2).
Eftersom en ökad förekomst av trombovaskulära händelser (TVE) har observerats hos cancerpatienter som får erytropoietinpreparat (se avsnitt 4. 8) bör denna risk noggrannt vägas mot den fördel som en behandling (med Retacrit) skulle kunna ge, i synnerhet hos cancerpatienter med ökad risk för trombovaskulära komplikationer som t. ex. övervikt och patienter med tidigare trombovaskulära händelser i anamnesen (t. ex. djup ventrombos eller lungemboli).
Vuxna kirurgipatienter i förbehandlingsprogram inför autolog donation
Alla särskilda varningar och försiktighetsåtgärder som förekommer vid förbehandlingsprogram inför autolog donation skall respekteras, i synnerhet rutiner för volymersättning.
Potentiell tumörtillväxt
Erytropoietiner är tillväxtfaktorer som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Som med alla tillväxtfaktorer finns det en risk att epoetiner kan stimulera tillväxten av alla sorters maligniteter.
I flera kontrollerade studier har epoetiner inte visats förbättra den totala överlevnaden eller sänka risken för tumörprogression hos patienter med cancerassocierad anemi.
Flera kontrollerade kliniska prövningar i vilka epoetiner administrerades till patienter med olika former av vanliga tumörer inklusive skivepitelcancer i huvud och hals, lungcancer, och bröstcancer, har visat oförklarad ökad dödlighet.
förkortad total överlevnad och ökat antal dödsfall som hänförts till sjukdomsprogression efter 4 månader, när de givits för att nå en hemoglobinkoncentration på 12– 14 g/ dl (7, 5 – 8, 7 mmol/ l) hos kemoterapibehandlade patienter med metastaserande bröstcancer,
ökad risk för dödsfall när de givits för att uppnå en hemoglobinkoncentration på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malignitet som fick varken kemoterapi eller strålterapi.
Med hänsyn till ovanstående är i vissa kliska situationer blodtransfusion den föredragna behandlingen för att kontrollera anemi hos cancerpatienter.
Beslutet att administrera rekombinant erytropoietin bör vara baserat på en risk/ nyttabedömning med den enskilda patientens deltagande, vilken bör ta hänsyn till den specifika kliniska situationen.
Faktorer som bör beaktas vid denna bedömning bör innefatta tumörtyp och - stadie, anemigrad, förväntad livslängd, miljön i vilken patienten behandlas, och patientens preferens (se avsnitt 5. 1).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Det finns inga bevis för att erytropoietinbehandling förändrar metabolismen av andra läkemedel.
Eftersom ciklosporin binder till röda blodkroppar finns det dock en potential för interaktion med andra läkemedel.
Om erytropoietin ges samtidigt med ciklosporin bör nivåerna av ciklosporin i blodet övervakas och ciklosporindosen anpassas när hematokritvärdet stiger.
Det finns inga bevis som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF med hänsyn till hematologisk differentiering eller proliferation av tumörbiopsier in vitro.
4. 6 Graviditet och amning
Det finns inga adekvata och välkontrollerade studier av användning till gravida kvinnor.
Studier i djur har visat reproduktionstoxicitet (se avsnitt 5. 3).
Följdaktligen bör erytropoietin generellt endast ges till gravida eller ammande kvinnor om de förväntade fördelarna uppväger den potentiella risken för fostret.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Retacrit har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Retacrit är ett biologiskt läkemedel.
Data från kliniska studier med Retacrit följer de säkerhetsprofiler som utfärdats för andra godkända erytropoietiner.
Baserat på resultaten från kliniska prövningar med andra godkända erytropoietiner förväntas ca 8% av patienterna som behandlas med erytropoietin uppleva biverkningar.
Biverkningar under behandling med erytropoietin har främst observerats hos patienter med kronisk njursvikt eller underliggande maligniteter och visar sig vanligtvis i form av huvudvärk och dosberoende höjning av blodtrycket.
Hypertensiva kriser med encefalopatiliknande symtom kan förekomma.
Plötsligt insättande, stickande, migränliknande huvudvärk ska uppmärksammas som en möjlig varningssignal.
Allmänna
Ospecifika hudutslag har beskrivits i samband med epoetin alfa behandling.
Influensaliknande symtom som huvudvärk, ledvärk, svaghetskänsla, yrsel och trötthet kan förekomma,
Trombocytos har observerats men är mycket sällsynt (se avsnitt 4. 4).
Trombotiska/ vaskulära komplikationer, såsom myokardischemi, hjärtinfarkt, cerebrovaskulär sjukdom (hjärnblödning och hjärninfarkt), transitoriska ischemiska attacker, djupa ventromboser, artärtromboser, lungembolier, aneurysmer, retinala tromboser och koagel i dialysfiltret har rapporterats hos patienter som behandlas med erytropoietinpreparat.
Överkänslighetsreaktioner har i sällsynta fall rapporterats med epoetin alfa, däribland enstaka fall av angioödem och anafylaktisk reaktion.
Efter månader till år av behandling med epoetin alfa har antikroppsmedierad PRCA rapporterats.
Hos de flesta av dessa patienter har antikroppar mot erytropoietin observerats (se avsnitt 4. 3 och 4. 4).
Vuxna och barn i hemodialys, vuxna i peritonealdialys och vuxna patienter med njursvikt som ännu inte är i dialysbehandling
Den vanligaste biverkningen under behandling med epoetin alfa är dosberoende blodtrycksökning eller försämring av existerande hypertoni.
Denna blodtryckshöjning kan behandlas med antihypertensiva läkemedel.
Därutöver rekommenderas monitorering av blodtrycket, särskilt i början av behandlingen.
Följande reaktioner har också förekommit hos enstaka patienter med normalt eller lågt blodtryck: hypertensiva kriser med encefalopatiliknande symtom (t. ex. huvudvärk och konfusion) och generaliserade toniska- kloniska kramper, som kräver omedelbar läkarkontakt och medicinsk intensivvård.
Plötsligt insättande, stickande, migränliknande huvudvärk ska uppmärksammas som en möjlig varningssignal.
Fisteltromboser kan uppstå, särskilt hos patienter med tendens till hypotension eller vars arteriovenösa fistlar uppvisar komplikationer (t. ex. stenoser, aneurysm etc).
Tidig fistelrevision och trombosprofylax med t. ex. acetylsalicylsyra rekommenderas till dessa patienter.
Vuxna cancerpatienter, med symtomatisk anemi, som får kemoterapi
Hypertoni kan förekomma hos patienter som behandlas med epoetin alfa.
Hemoglobin och blodtryck skall därför monitoreras noggrant.
En ökad förekomst av trombotiska vaskulära komplikationer (se avsnitt 4. 4 och 4. 8 – Allmänna) har observerats hos patienter som behandlas med erytropoietinpreparat.
Kirurgiska patienter i autologa fördonationsprogram
Oberoende av erytropoietinbehandlingen kan trombotiska och kärlrelaterade händelser inträffa hos kirurgiska patienter med underliggande kardiovaskulär sjukdom, som följd av upprepad flebotomi.
Därför bör rutinmässigt volymersättningsåtgärder utföras hos sådana patienter.
4. 9 Överdosering
Den terapeutiska marginalen för erytropoietin är mycket vid.
Överdosering av erytropoietin kan framkalla effekter som är förstärkningar av de farmakologiska effekterna av hormonet.
Ytterligare understödjande behandling bör ges om nödvändigt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Övriga medel vid anemier, erytropoietin ATC- kod:
B03XA01
Erytropoietin är ett glykoprotein som verkar som mitos- stimulerande faktor och differentierande hormon vid bildandet av erytrocyter ur förstadier i stamcellsmaterialet.
Den uppvisade molekylvikten för erytropoietin är 32000- 40000 Dalton.
Molekylens proteinandel utgör cirka 58% av den totala vikten och består av 165 aminosyror.
De fyra kolhydratkedjorna är bundna till proteinet med tre N- glykosidbindningar och en O- glykosidbindning.
Epoetin zetas aminosyrekedjor är identiska med och kolhydratkompositionen liknar endogent humant erytropoietin som isolerats ur anemiska patienters urin.
Den biologiska effekten av erytropoietin har demonstrerats i flera olika djurmodeller in vivo (normala och anemiska råttor, polycytemiska möss).
Efter administrering av erytropoietin ökar såväl antalet röda blodkroppar, Hb- värde och retikulocyttal som inkorporationshastigheten för 59Fe.
Man har funnit en ökad inkorporation av 3H- tymidin i kärnförande röda blodkroppar i mjälten (mjältcellskultur i mus) efter inkubation in vitro med erytropoietin.
Med hjälp av cellkulturer från humana benmärgsceller kunde det påvisas att erytropoietin specifikt stimulerar erytropoes och ej påverkar leukopoes.
Någon cytotoxisk verkan av erytropoietin på benmärgsceller kunde ej visas.
Som med andra hematopoetiska tillväxtfaktorer har erytropoietin visat stimulerande egenskaper in vitro på humana endotelceller.
Av dessa hade 389 patienter hematologiska maligniteter (varav 221 multipelt myelom, 144 non- Hodgkins lymfom och 24 andra hematologiska maligniteter) och 332 hade solida tumörer (varav 172 bröst -, 64 gynekologiska, 23 lung -, 22 prostata -, 21 gastrointestinala och 30 övriga tumörtyper).
I två stora öppna studier ingick 2697 cancerpatienter som fick icke platinumbaserad kemoterapi varav 1895 hade solida tumörer (683 bröst -, 260 lung -, 174 gynekologiska, 300 gastrointestinala och 478 övriga tumörtyper) och 802 hade hematologiska maligniteter.
I en prospektiv randomiserad dubbel- blind placebokontrollerad studie, utförd på 375 anemiska patienter med olika icke- myeloida maligniteter som fick icke platinumbaserad kemoterapi, uppvisades en signifikant reduktion av anemirelaterade följdtillstånd (t. ex. trötthet, minskad energi och reducerad aktivitet), mätt med följande instrument och skalor: den generella skalan Functional Assessment of Cancer Therapy- Anaemia (FACT- An), FACT- An trötthetsskala, och Cancer Linear Analogue Scale (CLAS).
Två andra mindre, randomiserade placebo- kontrollerade studier kunde ej påvisa någon signifikant förbättring av parametrarna för livskvalitet enligt skalan EORTC- QLQ- C30 respektive CLAS.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier på totalt 2833 patienter, varav fyra var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Eftersträvad hemoglobinkoncentration i två studier var > 13 g/ dl; i de övriga tre studierna var målet 12– 14 g/ dl.
I den öppna studien fanns det ingen skillnad i total överlevnad mellan de patienter som behandlades med rekombinant humant erytropoietin och kontrollerna.
I de fyra placebokontrollerade studierna låg riskkvoten för total överlevnad på mellan 1, 25 och 2, 47 till kontrollernas fördel.
Dessa studier har genomgående visat en oförklarlig ökning av mortaliteten hos de patienter med anemi kopplad till olika vanliga cancerformer som fått rekombinant humant erytropoietin jämfört med
Resultatet för total överlevnad i prövningarna kunde inte förklaras tillfredsställande med skillnaderna i incidens av trombos och relaterade komplikationer mellan de som givits humant erytropoietin och de i kontrollgruppen.
Det har också gjorts en systematisk granskning av över 9000 patienter i 57 kliniska prövningar.
Metaanalys av data för total överlevnad gav en punktskattning av riskkvoten på 1, 08 till kontrollernas fördel (95% CI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 prövningar och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Risken för tromboemboliska händelser är förhöjd hos cancerpatienter som behandlas med rekombinant humant erytropoietin och en negativ effekt på den totala överlevnaden kan inte uteslutas.
Det är oklart i vilken mån dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer som understiger 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i granskade data.
5. 2 Farmakokinetiska egenskaper
Intravenös administrering Mätning av erytropoietin efter flera intravenöst administrerade doser visade på en halveringstid på ungefär 4 timmar hos friska frivilliga och något förlängd halveringstid hos patienter med njursvikt, ungefär 5 timmar.
En halveringstid av ungefär 6 timmar har rapporterats för barn.
Subkutan administrering Efter subkutan injektion är serumnivåerna av erytropoietin mycket lägre än nivån som uppnås med i. v. injektion, nivåerna ökar långsamt och når en topp ungefär 12 till 18 timmar efter administrering.
Toppvärdet är alltid betydligt lägre än det som uppnås med i. v. behandling (uppskattningsvis 1/ 20 av värdet).
Det förekommer ingen ackumulering, nivåerna förblir desamma oavsett om de mäts 24 timmar efter den första injektionen eller 24 timmar efter den sista injektionen.
Halveringstiden är svår att utvärdera för subkutan administrering men uppskattas till ungefär 24 timmar.
Biotillgängligheten för subkutant injicerbart erytropoietin är mycket lägre än för den intravenös injektion, ungefär 20%.
5. 3 Prekliniska säkerhetsuppgifter
(Benmärgsfibros är en känd komplikation vid kronisk njursvikt hos människor och kan vara relaterad till sekundär hyperparatyroidism eller okända faktorer.
Incidensen för benmärgsfibros ökade ej vid en studie av hemodialyspatienter som behandlades med erytropoietin i 3 år, jämfört med en matchad kontrollgrupp av dialyspatienter som ej hade behandlats med erytropoietin)
Vid djurförsök har erytropoietin visat sig kunna minska fostervikten, försena benbildningen och öka fosterdödligheten om det ges i veckodoser om ungefär 20 gånger den rekommenderade humana dosen.
Dessa förändringar tolkas som sekundära till minskad viktuppgång hos modern.
Erytropoietin visade ej några förändringar av cellkulturer vid mutagenitetstester i bakterie - och däggdjursceller eller vid mikronukleustest på möss in vivo.
Långtidsstudier av karcinogenicitet har ej genomförts.
Det förekommer motstridiga rapporter i litteraturen om huruvida erytropoietin spelar någon stor roll som tillväxtfaktor för tumörer.
Dessa rapporter baseras på in vitro- fynd från humana tumörprover men deras signifikans i den kliniska situationen är osäker.
6.
FARMACEUTISKA UPPGIFTER
118 6. 1 Förteckning över hjälpämnen
Dinatriumfosfatdihydrat Natriumdivätefosfatdihydrat Natriumklorid Kalciumkloriddihydrat Polysorbat 20 Glycin Leucin Isoleucin Treonin Glutaminsyra Fenylalanin Vatten för injektionsvätskor Natriumhydroxid (för pH justering) Saltsyra (för pH justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Förfylld spruta, glas Typ I, med fixerad injektionsnål av stål och en PTFE- klädd kolvpropp
Varje förfylld spruta innehåller 0, 5 ml injektionsvätska, lösning.
Varje förpackning innehåller 1 eller 4 eller 6 förfyllda sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Hanteringsanvisningar för Retacrit:
1.
Efter att ha avlägsnat en spruta från blisterförpackningen ska det kontrolleras att lösningen är klar, färglös och fri från synliga partiklar.
2.
Sprutan är nu klar att användas.
Retacrit skall ej användas om: • blisterförpackningens försegling är bruten eller blistret på annat sätt är skadat. • vätskan är färgad eller du kan se partiklar i den. • vätska har läckt ut ur den förfyllda sprutan eller kondens är synlig inuti det förseglade blistret.
Detta läkemedel är endast avsett för engångsbruk.
Får ej skakas.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
HOSPIRA Enterprises B. V.
Taurusavenue 19- 21 NL- 2132 LS HOOFDDORP Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 431/ 017 EU/ 1/ 07/ 431/ 020 EU/ 1/ 07/ 431/ 021
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
18/ 12/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
120 1.
LÄKEMEDLETS NAMN
Retacrit 30000 IE/ 0, 75 ml injektionsvätska, lösning i förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 förfylld spruta med 0, 75 ml injektionsvätska, lösning innehåller 30000 internationella enheter (IE) epoetin zeta * (rekombinant humant erytropoietin).
Lösningen innehåller 40000 IE epoetin zeta per ml.
* Producerat med rekombinant DNA- teknologi i ovarialceller från kinesisk hamster (CHO).
Hjälpämnen:
Varje förfylld spruta innehåller 0, 38 mg fenylalanin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i förfylld spruta.
Klar, färglös vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
− Behandling av symtomatisk anemi associerad med kronisk njursvikt hos barn och vuxna patienter: o Behandling av anemi associerad med kronisk njursvikt hos barn och vuxna patienter i hemodialys och vuxna patienter i peritonealdialys (se avsnitt 4. 4). o Behandling av allvarlig anemi av renalt ursprung med kliniska symtom hos vuxna patienter med nedsatt njurfunktion som ännu inte är i dialysbehandling (se avsnitt 4. 4). – Behandling av anemi och reducering av transfusionsbehovet hos vuxna patienter som genomgår kemoterapi för solida tumörer, malignt lymfom eller multipelt myelom och som bedöms löpa risk för behov av transfusion utifrån allmäntillståndet (t. ex. hjärt - / kärlstatus eller anemitillstånd före kemoterapins början). – Retacrit kan användas för att öka uttaget av eget (autologt) blod hos patienter vid förbehandling inför donation.
Sådan användning måste vägas mot den rapporterade risken för tromboembolier.
Behandling bör endast ges till patienter med måttlig anemi (utan järnbrist) och då blodsparande åtgärder ej finns tillgängliga eller anses otillräckliga inför planerad större elektiv kirurgi som bedöms kräva stor mängd blod (4 eller fler enheter blod för kvinnor och 5 eller fler enheter för män).
4. 2 Dosering och administreringssätt
Behandling med Retacrit måste inledas under övervakning av läkare med erfarenhet av handhavandet av patienter med ovanstående indikationer.
Behandling av symtomatisk anemi hos barn och vuxna patienter med kronisk njursvikt:
Hos patienter med kronisk njursvikt måste läkemedlet administreras intravenöst (se avsnitt 4. 4).
Den eftersträvade hemoglobinkoncentrationen är mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l), utom hos barn vars hemoglobinkoncentration bör vara mellan 9, 5 och 11 g/ dl (5, 9– 6, 8 mmol/ l).
121 Den övre gränsen för målkoncentrationen av hemoglobin bör inte överskridas.
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Retacrit ges intravenöst för att höja hemoglobinkoncentrationen till högst 12 g/ dl (7, 5 mmol/ l).
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Riktlinjer för lämplig dosjustering då hemoglobinvärden som överskrider 12 g/ dl (7, 5 mmol/ l) observeras beskrivs nedan.
En stegring av hemoglobinkoncentrationen med mer än 2 g/ dl (1, 25 mmol/ l) över en fyraveckorsperiod skall undvikas.
Om detta inträffar skall lämplig dosjustering göras enligt anvisningarna.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Retacrit används för adekvat kontroll av anemi och symtomen på anemi.
Hos patienter med kronisk njursvikt och kliniskt bevisad ischemisk hjärtsjukdom eller hjärtsvikt skall underhållskoncentrationen för hemoglobinet ej överstiga den övre gränsen för målkoncentrationen.
Vuxna patienter i hemodialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
För varje steg bör ökningen eller minskningen av dosen vara 25 IE/ kg, 3 gånger i veckan.
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Den rekommenderade totala veckodosen är mellan 75 och 300 IE/ kg intravenöst.
Tillgängliga kliniska data visar att de patienter vars hemoglobinvärden initialt är mycket låga (< 6g/ dl eller < 3, 75mmol/ l) kan behöva högre underhållsdoser än de vars initiala anemi är mindre allvarlig (Hb > 8 g/ dl eller > 5mmol/ l).
Pediatriska patienter i hemodialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
50 IE/ kg, 3 gånger i veckan intravenöst.
När dosjustering är nödvändig bör denna göras i steg om 25 IE/ kg, 3 gånger i veckan med minst fyra veckors intervall till dess önskad behandlingseffekt uppnås.
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 9, 5 och 11 g/ dl (5, 9- 6, 8 mmol/ l).
Som regel behöver barn och ungdomar under 30 kg högre underhållsdoser än barn över 30 kg och vuxna.
Följande underhållsdoser observerades vid kliniska prövningar efter 6 månaders behandling.
Dos (IE/ kg, 3 gånger i veckan)
Vikt (kg) < 10 10- 30 > 30
Median 100 75 33
Vanlig underhållsdos 75- 150 60- 150 30- 100
Tillgängliga kliniska data antyder att de patienter vars hemoglobinvärden initialt är mycket låga (< 6, 8g/ dl eller < 4, 25 mmol/ l) kan behöva högre underhållsdoser än de vars initiala hemoglobinvärden är högre (Hb > 6, 8 g/ dl eller > 4, 25mmol/ l).
122 Vuxna patienter i peritoneal dialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
Underhållsfas:
Inledande dos på 50 IE/ kg, 2 gånger i veckan intravenöst.
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Underhållsdos mellan 25 och 50 IE/ kg 2 gånger i veckan fördelat på två jämnstora injektioner.
– Vuxna patienter med njurinsufficiens som ännu ej påbörjat dialys
Behandlingen indelas i två faser:
1.
Korrigeringsfas:
Inledande dos på 50 IE/ kg 3 gånger i veckan intravenöst, följt om nödvändigt av en dosökning i steg om 25 IE/ kg (3 gånger i veckan) tills dess önskat målvärde uppnås (detta bör genomföras stegvis med minst fyra veckors intervall).
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Underhållsdos mellan 17 och 33 IE/ kg 3 gånger i veckan intravenöst.
Maximal dos bör ej överskrida 200 IE/ kg, 3 gånger i veckan.
– Behandling av patienter med kemoterapiinducerad anemi
Retacrit skall ges subkutant till patienter med anemi (t. ex. hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Varaktig hemoglobinkoncentration som överstiger 12 g/ dl (7, 5 mmol/ l) skall undvikas.
Nedan beskrivs riktlinjer för lämplig dosjustering när hemoglobinkoncentrationer över 12 g/ dl (7, 5 mmol/ l) observeras.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Retacrit används för adekvat kontroll av anemisymtomen.
Retacrit- behanding bör fortsätta till en månad efter avslutad kemoterapi.
Den initiala dosen på 150 IE/ kg ges subkutant 3 gånger i veckan.
Alternativt kan Retacrit administreras med en intial dos på 450 IE/ kg subkutant en gång i veckan.
Om hemoglobinvärdet har ökat med minst 1 g/ dl (0, 62 mmol/ l) eller retikulocyttalet har ökat med ≥40000 celler/ μl över utgångsvärdet efter 4 veckors behandling bör dosen bibehållas på 150 IE/ kg 3 gånger i veckan eller 450 IE/ kg en gång i veckan.
Om hemoglobinvärdets ökning är < 1g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat med < 40000 celler/ µl över utgångsvärdet, ökas dosen till 300 IE/ kg 3 gånger i veckan.
Om hemoglobinvärdet efter ytterligare 4 veckors behandling med 300 IE/ kg 3 gånger i veckan har ökat ≥1g/ dl (0, 62 mmol/ l) eller retikulocyttalet har ökat med ≥40000 celler/ µl bör dosen bibehållas på 300 IE/ kg 3 gånger i veckan.
Har däremot hemoglobinvärdet ökat med < 1g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat < 40000 celler/ µl över utgångsvärdet är svar på behandlingen ej sannolikt och behandlingen bör avslutas.
Rekommenderad dosregim beskrivs i följande diagram:
123 150 IE/ kg 3 ggr/ vecka eller 450 IE/ kg 1ggr/ vecka
4 veckor
Retikulocyttal ökning < 40 000 / µl Retikulocyttal ökning ≥ 40 000 / µl och Hb- ökning < 1 g/ dl eller Hb- ökning ≥ 1 g/ dl
Mål Hb
300 IE/ kg
(10- 12 g/ dl)
under 4 veckor
Retikulocyttal ökning ≥ 40 000 / µl eller Hb- ökning ≥ 1 g/ dl
Retikulocyttal ökning < 40 000 / µl och Hb- ökning < 1 g/ dl
Avsluta behandlingen
När behandlingsmålet för en enskild patient har uppnåtts bör dosen minskas med 25 till 50% för att bibehålla hemoglobinvärdet vid den nivån.
Lämplig dostitrering bör övervägas.
Dosjustering Vid en höjning av hemoglobinvärdet på > 2 g/ dl (> 1, 25 mmol/ l) i månaden bör dosen Retacrit minskas med omkring 25- 50%.
Om hemoglobinvärdet överskrider 12 g/ dl (7, 5 mmol/ l), görs uppehåll i behandlingen till dess värdet sjunker till 12g/ dl (7, 5 mmol/ l) eller lägre för att sedan återupptas med en 25% lägre dos än tidigare.
– Vuxna kirurgpatienter i förbehandlingsprogram inför autolog donation
Retacrit bör ges intravenöst.
Vid tidpunkten för bloddonationen bör Retacrit administreras efter det att donationsproceduren har avslutats.
Lätt anemiska patienter (hematokritvärde på 33- 39%) som behöver lämna ≥ 4 enheter blod bör behandlas med en Retacrit- dos på 600 IE/ kg kroppsvikt två gånger i veckan i tre veckor före operation.
Alla patienter som behandlas med Retacrit bör ges adekvat järntillskott (t. ex.
Behandling med järntillskott bör påbörjas så snart som möjligt, till
124 och med flera veckor innan bloddonationsprogrammet påbörjas, för att uppnå en hög upplagring av järn innan Retacrit- behandlingen sätts in.
Administreringssätt
Intravenös injektion Dosen bör administreras under åtminstone 1- 5 minuter, beroende på totaldosen.
Till patienter i hemodialys kan en bolusinjektion ges under dialysen genom en lämplig venport i dialysslangen.
Alternativt kan injektionen ges mot slutet av dialysomgången via fistelkanyl, följt av 10 ml isoton koksaltlösning för att skölja kanylen och försäkra om att lösningen har gått ut i cirkulationen på ett tillfredsställande sätt.
En långsammare injektion är att föredra hos de patienter som reagerar på behandlingen med influensa - liknande symptom.
Retacrit bör ej administreras via intravenös infusion.
Retacrit skall ej blandas med andra läkemedel (se avsnitt 6. 2).
Subkutan injektion En maximal volym om 1 ml per injektionsställe bör ej överskridas.
I händelse av större volymer, bör fler än ett injektionsställe användas.
Injektionerna ges i extremiteterna eller i främre bukväggen.
Hos patienter med kronisk njursvikt får Retacrit ej administreras subkutant.
Intravenös administrering måste användas (se avsnitt 4. 4 – Patienter med kronisk njursvikt).
4. 3 Kontraindikationer
– Överkänslighet mot den aktiva substansen eller mot något av hjälpämnena. – Patienter som utvecklar erytrocytaplasi (Pure Red Cell Aplasia (PRCA)) i samband med behandling med en erytropoietin bör genast tas ur behandling med Retacrit eller annat erytropoietin- läkemedel (se avsnitt 4. 4). – Okontrollerad hypertoni. – Vid användning för att "öka uttaget av autologt blod": myokardisk infarkt eller stroke månaden före behandling, instabil kärlkramp (angina pectoris), ökad risk för djup ventrombos som t. ex. tidigare ventromboembolisk sjukdom. – Patienter som av någon anledning inte kan få adekvat antitrombotisk profylax.
4. 4 Varningar och försiktighet
Allmän information
Som för alla patienter som behandlas med erytropoietin kan blodtrycket stiga under behandling med Retacrit.
Blodtrycket bör övervakas noggrant och kontrolleras på adekvat sätt före, vid inledande av och under behandling med Retacrit, både hos epopoetin- naiva patienter och hos patienter som har behandlats med eopoetin förut.
Det kan bli nödvändigt att lägga till eller öka behandling mot hypertoni.
Om blodtrycket inte kan kontrolleras väl, ska behandling med Retacrit avbrytas.
Retacrit bör också användas med försiktighet hos patienter med epilepsi eller kronisk leversvikt.
Denna går tillbaka igen under behandlingens gång.
Det rekommenderas att antalet blodplättar regelbundet kontrolleras under de första 8 veckorna av behandlingen.
125 Alla andra orsaker till anemi (järnbrist, hemolys, blodförlust, vitamin B12 - eller folatbrist) bör övervägas och behandlas före och under en behandling med Retacrit.
I de flesta fall sjunker ferritinvärdena i serum samtidigt med ökningen i hematokrit.
200- 300 mg/ dag peroralt (100- 200mg/ dag för barn) rekommenderas för patienter med kronisk njursvikt vars ferritinvärden i serum understiger 100 ng/ ml. − peroral järnsubstitution på 200- 300 mg/ dag rekommenderas för alla cancerpatienter vars transferrin- mättnad understiger 20%.
Alla dessa tilläggsfaktorer för anemi måste också övervägas noga då man ska besluta om en eventuell ökning av erytropoietindosen hos cancerpatienter.
Goda rutiner för blodhantering skall alltid iakttas vid kirurgi.
Detta läkemedel innehåller fenylalanin som kan vara skadligt för personer med fenylketonuri.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, d. v. s. är i stort sett ’ natriumfri ’.
Patienter med kronisk njursvikt
Immunogenicitetsdata för subkutan användning av Retacrit till patienter som löper risk för PRCA på grund av antikroppsbildning, d. v. s. patienter med renal anemi, är otillräcklig.
Därför måste läkemedlet administreras intravenöst till patienter med renal anemi.
Hos patienter med kronisk njursvikt skall underhållskoncentrationen av hemoglobin inte överstiga den övre gräns för målkoncentrationen som rekommenderas i avsnitt 4. 2.
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga hjärt- kärlhändelser när erytropoesstimulerande medel gavs för att uppnå en högre målkoncentration än 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visar några signifikanta fördelar som kan hänföras till tillförsel av epoetiner när hemoglobinkoncentrationen höjs över den nivå som krävs för att kontrollera anemisymtom och undvika blodtransfusion.
Hemoglobinnivåerna bör mätas regelbundet till dess en stabil nivå har uppnåtts, och därefter periodvis.
Graden av ökning för hemoglobinet bör vara ungefär 1 g/ dl (0, 62 mmol/ l) i månaden och bör ej överstiga 2 g/ dl (1, 25 mmol/ l) per månad för att minska risken för utvecklande eller förvärrande av hypertoni.
Uteblivet svar på erytropoietinbehandling bör snarast utredas med avseende på orsaker.
Dessa inbegriper järn -, folat - eller vitamin B12- brist, aluminiumförgiftning, inverkande infektioner, inflammations - eller traumaepisoder, ockult blodförlust, hemolys och benmärgsfibros oberoende av orsak.
Fall av antikroppsmedierad PRCA har rapporterats mycket sällsynt hos patienter med kronisk njursvikt som har fått erytropoietin subkutant.
Hos patienter där behandlingen plötsligt uppvisar bristande effekt, definierat som en minskning av hemoglobinvärdet (1- 2 g/ dl per månad) med ökat behov av transfusioner, bör mätning av retikulocyttalet utföras och de vanliga orsakerna till uteblivet behandlingssvar (t. ex. järn -, folat - eller vitamin B12- brist, aluminiumförgiftning, infektion eller inflammation, blodförlust och hemolys) undersökas.
Om ingen orsak kan identifieras måste en benmärgsundersökning övervägas för att diagnosticera PRCA.
Byte till annan produkt bör ej förekomma då anti -
126 erytropoietinantikroppar kan korsreagera med andra erytropoietiner.
Andra orsaker till PRCA bör uteslutas och lämplig behandling inledas.
Regelbunden övervakning av retikulocyttalet rekommenderas för att upptäcka eventuell utebliven effekt hos patienter med kronisk njursvikt.
Hyperkalemi har observerats i isolerade fall.
Hos patienter med kronisk njursvikt kan korrigering av anemi leda till ökad aptit samt ökat intag av kalium och protein.
Dialysordinationen kan behöva justeras periodvis för att bibehålla urea -, kreatinin - och kaliumnivåerna inom önskat intervall.
Elektrolyter i serum bör övervakas hos patienter med kronisk njursvikt.
Om en förhöjd (eller stigande) nivå av kalium upptäcks i serum bör man överväga att upphöra med erytropoietinadministreringen till dess hyperkalemin har korrigerats.
Det krävs ofta en ökad dos heparin under hemodialys vid erytropoietinbehandling på grund av ökad hematokrit.
Om hepariniseringen inte är optimal finns risk för trombosbildning i dialyssystemet.
Baserat på den information som finns tillgänglig till dags dato ökar en korrigering av anemi med erytropoietin ej risken för progression av njurinsufficiensen hos patienter med njursvikt som ännu inte påbörjat dialysbehandling.
Vuxna cancerpatienter i kemoterapi med symptomatisk anemi
Hos cancerpatienter som får kemoterapi bör de 2- 3 veckors fördröjning mellan administreringen av erytropoietin och uppvisandet av erytropoietin- inducerade röda blodkroppar beaktas när bedömning görs om Retacrit- behandling är lämplig (patienter som löper risk att behöva transfusion).
Hemoglobinnivåerna ska kontrolleras noggrant till dess en stabil nivå har uppnåtts och periodvis därefter.
Om graden av ökning av hemoglobinet överskrider 2 g/ dl (1, 25 mmol/ l) per månad eller hemoglobinnivån överskrider 12 g/ dl (7, 5 mmol/ l), bör den dosjustering som specificeras i avsnitt 4. 2 genomgående genomföras, för att minimera risken för trombotiska händelser (se avsnitt 4. 2).
Eftersom en ökad förekomst av trombovaskulära händelser (TVE) har observerats hos cancerpatienter som får erytropoietinpreparat (se avsnitt 4. 8) bör denna risk noggrannt vägas mot den fördel som en behandling (med Retacrit) skulle kunna ge, i synnerhet hos cancerpatienter med ökad risk för trombovaskulära komplikationer som t. ex. övervikt och patienter med tidigare trombovaskulära händelser i anamnesen (t. ex. djup ventrombos eller lungemboli).
Vuxna kirurgipatienter i förbehandlingsprogram inför autolog donation
Alla särskilda varningar och försiktighetsåtgärder som förekommer vid förbehandlingsprogram inför autolog donation skall respekteras, i synnerhet rutiner för volymersättning.
Potentiell tumörtillväxt
Erytropoietiner är tillväxtfaktorer som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Som med alla tillväxtfaktorer finns det en risk att epoetiner kan stimulera tillväxten av alla sorters maligniteter.
I flera kontrollerade studier har epoetiner inte visats förbättra den totala överlevnaden eller sänka risken för tumörprogression hos patienter med cancerassocierad anemi.
Flera kontrollerade kliniska prövningar i vilka epoetiner administrerades till patienter med olika former av vanliga tumörer inklusive skivepitelcancer i huvud och hals, lungcancer, och bröstcancer, har visat oförklarad ökad dödlighet.
förkortad total överlevnad och ökat antal dödsfall som hänförts till sjukdomsprogression efter 4 månader, när de givits för att nå en hemoglobinkoncentration på 12– 14 g/ dl (7, 5 – 8, 7 mmol/ l) hos kemoterapibehandlade patienter med metastaserande bröstcancer,
ökad risk för dödsfall när de givits för att uppnå en hemoglobinkoncentration på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malignitet som fick varken kemoterapi eller strålterapi.
Med hänsyn till ovanstående är i vissa kliska situationer blodtransfusion den föredragna behandlingen för att kontrollera anemi hos cancerpatienter.
Beslutet att administrera rekombinant erytropoietin bör vara baserat på en risk/ nyttabedömning med den enskilda patientens deltagande, vilken bör ta hänsyn till den specifika kliniska situationen.
Faktorer som bör beaktas vid denna bedömning bör innefatta tumörtyp och - stadie, anemigrad, förväntad livslängd, miljön i vilken patienten behandlas, och patientens preferens (se avsnitt 5. 1).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Det finns inga bevis för att erytropoietinbehandling förändrar metabolismen av andra läkemedel.
Eftersom ciklosporin binder till röda blodkroppar finns det dock en potential för interaktion med andra läkemedel.
Om erytropoietin ges samtidigt med ciklosporin bör nivåerna av ciklosporin i blodet övervakas och ciklosporindosen anpassas när hematokritvärdet stiger.
Det finns inga bevis som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF med hänsyn till hematologisk differentiering eller proliferation av tumörbiopsier in vitro.
128 4. 6 Graviditet och amning
Det finns inga adekvata och välkontrollerade studier av användning till gravida kvinnor.
Studier i djur har visat reproduktionstoxicitet (se avsnitt 5. 3).
Följdaktligen bör erytropoietin generellt endast ges till gravida eller ammande kvinnor om de förväntade fördelarna uppväger den potentiella risken för fostret.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Retacrit har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Retacrit är ett biologiskt läkemedel.
Data från kliniska studier med Retacrit följer de säkerhetsprofiler som utfärdats för andra godkända erytropoietiner.
Baserat på resultaten från kliniska prövningar med andra godkända erytropoietiner förväntas ca 8% av patienterna som behandlas med erytropoietin uppleva biverkningar.
Biverkningar under behandling med erytropoietin har främst observerats hos patienter med kronisk njursvikt eller underliggande maligniteter och visar sig vanligtvis i form av huvudvärk och dosberoende höjning av blodtrycket.
Hypertensiva kriser med encefalopatiliknande symtom kan förekomma.
Plötsligt insättande, stickande, migränliknande huvudvärk ska uppmärksammas som en möjlig varningssignal.
Allmänna
Ospecifika hudutslag har beskrivits i samband med epoetin alfa behandling.
Influensaliknande symtom som huvudvärk, ledvärk, svaghetskänsla, yrsel och trötthet kan förekomma, särskilt i början av behandlingen.
Trombocytos har observerats men är mycket sällsynt (se avsnitt 4. 4).
Trombotiska/ vaskulära komplikationer, såsom myokardischemi, hjärtinfarkt, cerebrovaskulär sjukdom (hjärnblödning och hjärninfarkt), transitoriska ischemiska attacker, djupa ventromboser, artärtromboser, lungembolier, aneurysmer, retinala tromboser och koagel i dialysfiltret har rapporterats hos patienter som behandlas med erytropoietinpreparat.
Överkänslighetsreaktioner har i sällsynta fall rapporterats med epoetin alfa, däribland enstaka fall av angioödem och anafylaktisk reaktion.
Efter månader till år av behandling med epoetin alfa har antikroppsmedierad PRCA rapporterats.
Hos de flesta av dessa patienter har antikroppar mot erytropoietin observerats (se avsnitt 4. 3 och 4. 4).
Vuxna och barn i hemodialys, vuxna i peritonealdialys och vuxna patienter med njursvikt som ännu inte är i dialysbehandling
Den vanligaste biverkningen under behandling med epoetin alfa är dosberoende blodtrycksökning eller försämring av existerande hypertoni.
Denna blodtryckshöjning kan behandlas med antihypertensiva läkemedel.
Därutöver rekommenderas monitorering av blodtrycket, särskilt i början av behandlingen.
Följande reaktioner har också förekommit hos enstaka patienter med normalt eller lågt blodtryck: hypertensiva kriser med encefalopatiliknande symtom (t. ex. huvudvärk och konfusion) och generaliserade toniska- kloniska kramper, som kräver omedelbar läkarkontakt och medicinsk intensivvård.
Plötsligt insättande, stickande, migränliknande huvudvärk ska uppmärksammas som en möjlig varningssignal.
Fisteltromboser kan uppstå, särskilt hos patienter med tendens till hypotension eller vars arteriovenösa
129 fistlar uppvisar komplikationer (t. ex. stenoser, aneurysm etc).
Tidig fistelrevision och trombosprofylax med t. ex. acetylsalicylsyra rekommenderas till dessa patienter.
Vuxna cancerpatienter, med symtomatisk anemi, som får kemoterapi
Hypertoni kan förekomma hos patienter som behandlas med epoetin alfa.
Hemoglobin och blodtryck skall därför monitoreras noggrant.
En ökad förekomst av trombotiska vaskulära komplikationer (se avsnitt 4. 4 och 4. 8 – Allmänna) har observerats hos patienter som behandlas med erytropoietinpreparat.
Kirurgiska patienter i autologa fördonationsprogram
Oberoende av erytropoietinbehandlingen kan trombotiska och kärlrelaterade händelser inträffa hos kirurgiska patienter med underliggande kardiovaskulär sjukdom, som följd av upprepad flebotomi.
Därför bör rutinmässigt volymersättningsåtgärder utföras hos sådana patienter.
4. 9 Överdosering
Den terapeutiska marginalen för erytropoietin är mycket vid.
Överdosering av erytropoietin kan framkalla effekter som är förstärkningar av de farmakologiska effekterna av hormonet.
Ytterligare understödjande behandling bör ges om nödvändigt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Övriga medel vid anemier, erytropoietin ATC- kod:
B03XA01
Erytropoietin är ett glykoprotein som verkar som mitos- stimulerande faktor och differentierande hormon vid bildandet av erytrocyter ur förstadier i stamcellsmaterialet.
Den uppvisade molekylvikten för erytropoietin är 32000- 40000 Dalton.
Molekylens proteinandel utgör cirka 58% av den totala vikten och består av 165 aminosyror.
De fyra kolhydratkedjorna är bundna till proteinet med tre N- glykosidbindningar och en O- glykosidbindning.
Epoetin zetas aminosyrekedjor är identiska med och kolhydratkompositionen liknar endogent humant erytropoietin som isolerats ur anemiska patienters urin.
Den biologiska effekten av erytropoietin har demonstrerats i flera olika djurmodeller in vivo (normala och anemiska råttor, polycytemiska möss).
Efter administrering av erytropoietin ökar såväl antalet röda blodkroppar, Hb- värde och retikulocyttal som inkorporationshastigheten för 59Fe.
Man har funnit en ökad inkorporation av 3H- tymidin i kärnförande röda blodkroppar i mjälten (mjältcellskultur i mus) efter inkubation in vitro med erytropoietin.
Med hjälp av cellkulturer från humana benmärgsceller kunde det påvisas att erytropoietin specifikt stimulerar erytropoes och ej påverkar leukopoes.
Någon cytotoxisk verkan av erytropoietin på benmärgsceller kunde ej visas.
Som med andra hematopoetiska tillväxtfaktorer har erytropoietin visat stimulerande egenskaper in vitro på humana endotelceller.
Av dessa hade 389 patienter hematologiska maligniteter (varav 221 multipelt myelom, 144 non- Hodgkins lymfom och 24 andra hematologiska maligniteter) och 332 hade solida tumörer (varav 172 bröst -, 64 gynekologiska, 23 lung -, 22 prostata -, 21 gastrointestinala och 30 övriga
I två stora öppna studier ingick 2697 cancerpatienter som fick icke platinumbaserad kemoterapi varav 1895 hade solida tumörer (683 bröst -, 260 lung -, 174 gynekologiska, 300 gastrointestinala och 478 övriga tumörtyper) och 802 hade hematologiska maligniteter.
I en prospektiv randomiserad dubbel- blind placebokontrollerad studie, utförd på 375 anemiska patienter med olika icke- myeloida maligniteter som fick icke platinumbaserad kemoterapi, uppvisades en signifikant reduktion av anemirelaterade följdtillstånd (t. ex. trötthet, minskad energi och reducerad aktivitet), mätt med följande instrument och skalor: den generella skalan Functional Assessment of Cancer Therapy- Anaemia (FACT- An), FACT- An trötthetsskala, och Cancer Linear Analogue Scale (CLAS).
Två andra mindre, randomiserade placebo- kontrollerade studier kunde ej påvisa någon signifikant förbättring av parametrarna för livskvalitet enligt skalan EORTC- QLQ- C30 respektive CLAS.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier på totalt 2833 patienter, varav fyra var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Eftersträvad hemoglobinkoncentration i två studier var > 13 g/ dl; i de övriga tre studierna var målet 12– 14 g/ dl.
I den öppna studien fanns det ingen skillnad i total överlevnad mellan de patienter som behandlades med rekombinant humant erytropoietin och kontrollerna.
I de fyra placebokontrollerade studierna låg riskkvoten för total överlevnad på mellan 1, 25 och 2, 47 till kontrollernas fördel.
Dessa studier har genomgående visat en oförklarlig ökning av mortaliteten hos de patienter med anemi kopplad till olika vanliga cancerformer som fått rekombinant humant erytropoietin jämfört med kontrollerna.
Resultatet för total överlevnad i prövningarna kunde inte förklaras tillfredsställande med skillnaderna i incidens av trombos och relaterade komplikationer mellan de som givits humant erytropoietin och de i kontrollgruppen.
Det har också gjorts en systematisk granskning av över 9000 patienter i 57 kliniska prövningar.
Metaanalys av data för total överlevnad gav en punktskattning av riskkvoten på 1, 08 till kontrollernas fördel (95% CI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 prövningar och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Risken för tromboemboliska händelser är förhöjd hos cancerpatienter som behandlas med rekombinant humant erytropoietin och en negativ effekt på den totala överlevnaden kan inte uteslutas.
Det är oklart i vilken mån dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer som understiger 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i granskade data.
5. 2 Farmakokinetiska egenskaper
Intravenös administrering Mätning av erytropoietin efter flera intravenöst administrerade doser visade på en halveringstid på ungefär 4 timmar hos friska frivilliga och något förlängd halveringstid hos patienter med njursvikt, ungefär 5 timmar.
En halveringstid av ungefär 6 timmar har rapporterats för barn.
Subkutan administrering Efter subkutan injektion är serumnivåerna av erytropoietin mycket lägre än nivån som uppnås med i. v. injektion, nivåerna ökar långsamt och når en topp ungefär 12 till 18 timmar efter administrering.
Toppvärdet är alltid betydligt lägre än det som uppnås med i. v. behandling (uppskattningsvis 1/ 20 av värdet).
131 Det förekommer ingen ackumulering, nivåerna förblir desamma oavsett om de mäts 24 timmar efter den första injektionen eller 24 timmar efter den sista injektionen.
Halveringstiden är svår att utvärdera för subkutan administrering men uppskattas till ungefär 24 timmar.
Biotillgängligheten för subkutant injicerbart erytropoietin är mycket lägre än för den intravenös injektion, ungefär 20%.
5. 3 Prekliniska säkerhetsuppgifter
(Benmärgsfibros är en känd komplikation vid kronisk njursvikt hos människor och kan vara relaterad till sekundär hyperparatyroidism eller okända faktorer.
Incidensen för benmärgsfibros ökade ej vid en studie av hemodialyspatienter som behandlades med erytropoietin i 3 år, jämfört med en matchad kontrollgrupp av dialyspatienter som ej hade behandlats med erytropoietin)
Vid djurförsök har erytropoietin visat sig kunna minska fostervikten, försena benbildningen och öka fosterdödligheten om det ges i veckodoser om ungefär 20 gånger den rekommenderade humana dosen.
Dessa förändringar tolkas som sekundära till minskad viktuppgång hos modern.
Erytropoietin visade ej några förändringar av cellkulturer vid mutagenitetstester i bakterie - och däggdjursceller eller vid mikronukleustest på möss in vivo.
Långtidsstudier av karcinogenicitet har ej genomförts.
Det förekommer motstridiga rapporter i litteraturen om huruvida erytropoietin spelar någon stor roll som tillväxtfaktor för tumörer.
Dessa rapporter baseras på in vitro- fynd från humana tumörprover men deras signifikans i den kliniska situationen är osäker.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Dinatriumfosfatdihydrat Natriumdivätefosfatdihydrat Natriumklorid Kalciumkloriddihydrat Polysorbat 20 Glycin Leucin Isoleucin Treonin Glutaminsyra Fenylalanin Vatten för injektionsvätskor Natriumhydroxid (för pH justering) Saltsyra (för pH justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Förfylld spruta, glas Typ I, med fixerad injektionsnål av stål och en PTFE- klädd kolvpropp
Varje förfylld spruta innehåller 0, 75 ml injektionsvätska, lösning.
Varje förpackning innehåller 1 eller 4 eller 6 förfyllda sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Hanteringsanvisningar för Retacrit:
1.
Efter att ha avlägsnat en spruta från blisterförpackningen ska det kontrolleras att lösningen är klar, färglös och fri från synliga partiklar.
2.
Skyddshöljet avlägsnas från injektionsnålen och luften pressas ur spruta och nål genom att sprutan hålls lodrätt och kolven försiktigt pressas uppåt.
3.
Sprutan är nu klar att användas.
Retacrit skall ej användas om: • blisterförpackningens försegling är bruten eller blistret på annat sätt är skadat. • vätskan är färgad eller du kan se partiklar i den. • vätska har läckt ut ur den förfyllda sprutan eller kondens är synlig inuti det förseglade blistret. • det kan misstänkas att det av misstag har varit fruset.
Detta läkemedel är endast avsett för engångsbruk.
Får ej skakas.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
HOSPIRA Enterprises B. V.
Taurusavenue 19- 21 NL- 2132 LS HOOFDDORP Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 431/ 018 EU/ 1/ 07/ 431/ 022 EU/ 1/ 07/ 431/ 023
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
18/ 12/ 2007
133 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
134 1.
LÄKEMEDLETS NAMN
Retacrit 40000 IE/ 1, 0 ml injektionsvätska, lösning i förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 förfylld spruta med 1, 0 ml injektionsvätska, lösning innehåller 40000 internationella enheter (IE) epoetin zeta * (rekombinant humant erytropoietin).
Lösningen innehåller 40000 IE epoetin zeta per ml.
* Producerat med rekombinant DNA- teknologi i ovarialceller från kinesisk hamster (CHO).
Hjälpämnen:
Varje förfylld spruta innehåller 0, 50 mg fenylalanin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i förfylld spruta.
Klar, färglös vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
− Behandling av symtomatisk anemi associerad med kronisk njursvikt hos barn och vuxna patienter: o Behandling av anemi associerad med kronisk njursvikt hos barn och vuxna patienter i hemodialys och vuxna patienter i peritonealdialys (se avsnitt 4. 4). o Behandling av allvarlig anemi av renalt ursprung med kliniska symtom hos vuxna patienter med nedsatt njurfunktion som ännu inte är i dialysbehandling (se avsnitt 4. 4). – Behandling av anemi och reducering av transfusionsbehovet hos vuxna patienter som genomgår kemoterapi för solida tumörer, malignt lymfom eller multipelt myelom och som bedöms löpa risk för behov av transfusion utifrån allmäntillståndet (t. ex. hjärt - / kärlstatus eller anemitillstånd före kemoterapins början). – Retacrit kan användas för att öka uttaget av eget (autologt) blod hos patienter vid förbehandling inför donation.
Sådan användning måste vägas mot den rapporterade risken för tromboembolier.
Behandling bör endast ges till patienter med måttlig anemi (utan järnbrist) och då blodsparande åtgärder ej finns tillgängliga eller anses otillräckliga inför planerad större elektiv kirurgi som bedöms kräva stor mängd blod (4 eller fler enheter blod för kvinnor och 5 eller fler enheter för män).
4. 2 Dosering och administreringssätt
Behandling med Retacrit måste inledas under övervakning av läkare med erfarenhet av handhavandet av patienter med ovanstående indikationer.
Behandling av symtomatisk anemi hos barn och vuxna patienter med kronisk njursvikt:
Hos patienter med kronisk njursvikt måste läkemedlet administreras intravenöst (se avsnitt 4. 4).
Den eftersträvade hemoglobinkoncentrationen är mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l), utom hos barn vars hemoglobinkoncentration bör vara mellan 9, 5 och 11 g/ dl (5, 9– 6, 8 mmol/ l).
135 Den övre gränsen för målkoncentrationen av hemoglobin bör inte överskridas.
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Retacrit ges intravenöst för att höja hemoglobinkoncentrationen till högst 12 g/ dl (7, 5 mmol/ l).
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Riktlinjer för lämplig dosjustering då hemoglobinvärden som överskrider 12 g/ dl (7, 5 mmol/ l) observeras beskrivs nedan.
En stegring av hemoglobinkoncentrationen med mer än 2 g/ dl (1, 25 mmol/ l) över en fyraveckorsperiod skall undvikas.
Om detta inträffar skall lämplig dosjustering göras enligt anvisningarna.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Retacrit används för adekvat kontroll av anemi och symtomen på anemi.
Hos patienter med kronisk njursvikt och kliniskt bevisad ischemisk hjärtsjukdom eller hjärtsvikt skall underhållskoncentrationen för hemoglobinet ej överstiga den övre gränsen för målkoncentrationen.
Vuxna patienter i hemodialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
För varje steg bör ökningen eller minskningen av dosen vara 25 IE/ kg, 3 gånger i veckan.
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Den rekommenderade totala veckodosen är mellan 75 och 300 IE/ kg intravenöst.
Tillgängliga kliniska data visar att de patienter vars hemoglobinvärden initialt är mycket låga (< 6g/ dl eller < 3, 75mmol/ l) kan behöva högre underhållsdoser än de vars initiala anemi är mindre allvarlig (Hb > 8 g/ dl eller > 5mmol/ l).
Pediatriska patienter i hemodialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
50 IE/ kg, 3 gånger i veckan intravenöst.
När dosjustering är nödvändig bör denna göras i steg om 25 IE/ kg, 3 gånger i veckan med minst fyra veckors intervall till dess önskad behandlingseffekt uppnås.
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 9, 5 och 11 g/ dl (5, 9- 6, 8 mmol/ l).
Som regel behöver barn och ungdomar under 30 kg högre underhållsdoser än barn över 30 kg och vuxna.
Följande underhållsdoser observerades vid kliniska prövningar efter 6 månaders behandling.
Dos (IE/ kg, 3 gånger i veckan)
Vikt (kg) < 10 10- 30 > 30
Median 100 75 33
Vanlig underhållsdos 75- 150 60- 150 30- 100
Tillgängliga kliniska data antyder att de patienter vars hemoglobinvärden initialt är mycket låga (< 6, 8g/ dl eller < 4, 25 mmol/ l) kan behöva högre underhållsdoser än de vars initiala hemoglobinvärden är högre (Hb > 6, 8 g/ dl eller > 4, 25mmol/ l).
136 Vuxna patienter i peritoneal dialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
Underhållsfas:
Inledande dos på 50 IE/ kg, 2 gånger i veckan intravenöst.
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Underhållsdos mellan 25 och 50 IE/ kg 2 gånger i veckan fördelat på två jämnstora injektioner.
– Vuxna patienter med njurinsufficiens som ännu ej påbörjat dialys
Behandlingen indelas i två faser:
1.
Korrigeringsfas:
Inledande dos på 50 IE/ kg 3 gånger i veckan intravenöst, följt om nödvändigt av en dosökning i steg om 25 IE/ kg (3 gånger i veckan) tills dess önskat målvärde uppnås (detta bör genomföras stegvis med minst fyra veckors intervall).
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Underhållsdos mellan 17 och 33 IE/ kg 3 gånger i veckan intravenöst.
Maximal dos bör ej överskrida 200 IE/ kg, 3 gånger i veckan.
– Behandling av patienter med kemoterapiinducerad anemi
Retacrit skall ges subkutant till patienter med anemi (t. ex. hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Varaktig hemoglobinkoncentration som överstiger 12 g/ dl (7, 5 mmol/ l) skall undvikas.
Nedan beskrivs riktlinjer för lämplig dosjustering när hemoglobinkoncentrationer över 12 g/ dl (7, 5 mmol/ l) observeras.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Retacrit används för adekvat kontroll av anemisymtomen.
Retacrit- behanding bör fortsätta till en månad efter avslutad kemoterapi.
Den initiala dosen på 150 IE/ kg ges subkutant 3 gånger i veckan.
Alternativt kan Retacrit administreras med en intial dos på 450 IE/ kg subkutant en gång i veckan.
Om hemoglobinvärdet har ökat med minst 1 g/ dl (0, 62 mmol/ l) eller retikulocyttalet har ökat med ≥40000 celler/ μl över utgångsvärdet efter 4 veckors behandling bör dosen bibehållas på 150 IE/ kg 3 gånger i veckan eller 450 IE/ kg en gång i veckan.
Om hemoglobinvärdets ökning är < 1g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat med < 40000 celler/ µl över utgångsvärdet, ökas dosen till 300 IE/ kg 3 gånger i veckan.
Om hemoglobinvärdet efter ytterligare 4 veckors behandling med 300 IE/ kg 3 gånger i veckan har ökat ≥1g/ dl (0, 62 mmol/ l) eller retikulocyttalet har ökat med ≥40000 celler/ µl bör dosen bibehållas på 300 IE/ kg 3 gånger i veckan.
Har däremot hemoglobinvärdet ökat med < 1g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat < 40000 celler/ µl över utgångsvärdet är svar på behandlingen ej sannolikt och behandlingen bör avslutas.
Rekommenderad dosregim beskrivs i följande diagram:
137 150 IE/ kg 3 ggr/ vecka eller 450 IE/ kg 1ggr/ vecka
4 veckor
Retikulocyttal ökning < 40 000 / µl Retikulocyttal ökning ≥ 40 000 / µl och Hb- ökning < 1 g/ dl eller Hb- ökning ≥ 1 g/ dl
Mål Hb
300 IE/ kg
(10- 12 g/ dl)
under 4 veckor
Retikulocyttal ökning ≥ 40 000 / µl eller Hb- ökning ≥ 1 g/ dl
Retikulocyttal ökning < 40 000 / µl och Hb- ökning < 1 g/ dl
Avsluta behandlingen
När behandlingsmålet för en enskild patient har uppnåtts bör dosen minskas med 25 till 50% för att bibehålla hemoglobinvärdet vid den nivån.
Lämplig dostitrering bör övervägas.
Dosjustering Vid en höjning av hemoglobinvärdet på > 2 g/ dl (> 1, 25 mmol/ l) i månaden bör dosen Retacrit minskas med omkring 25- 50%.
Om hemoglobinvärdet överskrider 12 g/ dl (7, 5 mmol/ l), görs uppehåll i behandlingen till dess värdet sjunker till 12g/ dl (7, 5 mmol/ l) eller lägre för att sedan återupptas med en 25% lägre dos än tidigare.
– Vuxna kirurgpatienter i förbehandlingsprogram inför autolog donation
Retacrit bör ges intravenöst.
Vid tidpunkten för bloddonationen bör Retacrit administreras efter det att donationsproceduren har avslutats.
Lätt anemiska patienter (hematokritvärde på 33- 39%) som behöver lämna ≥ 4 enheter blod bör behandlas med en Retacrit- dos på 600 IE/ kg kroppsvikt två gånger i veckan i tre veckor före operation.
138 Alla patienter som behandlas med Retacrit bör ges adekvat järntillskott (t. ex.
200 mg järn peroralt dagligen) under hela behandlingen.
Behandling med järntillskott bör påbörjas så snart som möjligt, till och med flera veckor innan bloddonationsprogrammet påbörjas, för att uppnå en hög upplagring av järn innan Retacrit- behandlingen sätts in.
Administreringssätt
Intravenös injektion Dosen bör administreras under åtminstone 1- 5 minuter, beroende på totaldosen.
Till patienter i hemodialys kan en bolusinjektion ges under dialysen genom en lämplig venport i dialysslangen.
Alternativt kan injektionen ges mot slutet av dialysomgången via fistelkanyl, följt av 10 ml isoton koksaltlösning för att skölja kanylen och försäkra om att lösningen har gått ut i cirkulationen på ett tillfredsställande sätt.
En långsammare injektion är att föredra hos de patienter som reagerar på behandlingen med influensa - liknande symptom.
Retacrit bör ej administreras via intravenös infusion.
Retacrit skall ej blandas med andra läkemedel (se avsnitt 6. 2).
Subkutan injektion En maximal volym om 1 ml per injektionsställe bör ej överskridas.
I händelse av större volymer, bör fler än ett injektionsställe användas.
Injektionerna ges i extremiteterna eller i främre bukväggen.
Hos patienter med kronisk njursvikt får Retacrit ej administreras subkutant.
Intravenös administrering måste användas (se avsnitt 4. 4 – Patienter med kronisk njursvikt).
4. 3 Kontraindikationer
– Överkänslighet mot den aktiva substansen eller mot något av hjälpämnena. – Patienter som utvecklar erytrocytaplasi (Pure Red Cell Aplasia (PRCA)) i samband med behandling med en erytropoietin bör genast tas ur behandling med Retacrit eller annat erytropoietin- läkemedel (se avsnitt 4. 4). – Okontrollerad hypertoni. – Vid användning för att "öka uttaget av autologt blod": myokardisk infarkt eller stroke månaden före behandling, instabil kärlkramp (angina pectoris), ökad risk för djup ventrombos som t. ex. tidigare ventromboembolisk sjukdom. – Patienter som av någon anledning inte kan få adekvat antitrombotisk profylax.
4. 4 Varningar och försiktighet
Allmän information
Som för alla patienter som behandlas med erytropoietin kan blodtrycket stiga under behandling med Retacrit.
Blodtrycket bör övervakas noggrant och kontrolleras på adekvat sätt före, vid inledande av och under behandling med Retacrit, både hos epopoetin- naiva patienter och hos patienter som har behandlats med eopoetin förut.
Det kan bli nödvändigt att lägga till eller öka behandling mot hypertoni.
Om blodtrycket inte kan kontrolleras väl, ska behandling med Retacrit avbrytas.
Retacrit bör också användas med försiktighet hos patienter med epilepsi eller kronisk leversvikt.
Denna går tillbaka igen under behandlingens gång.
Det rekommenderas att antalet blodplättar regelbundet kontrolleras under de första 8 veckorna av behandlingen.
139 Alla andra orsaker till anemi (järnbrist, hemolys, blodförlust, vitamin B12 - eller folatbrist) bör övervägas och behandlas före och under en behandling med Retacrit.
I de flesta fall sjunker ferritinvärdena i serum samtidigt med ökningen i hematokrit.
200- 300 mg/ dag peroralt (100- 200mg/ dag för barn) rekommenderas för patienter med kronisk njursvikt vars ferritinvärden i serum understiger 100 ng/ ml. − peroral järnsubstitution på 200- 300 mg/ dag rekommenderas för alla cancerpatienter vars transferrin- mättnad understiger 20%.
Alla dessa tilläggsfaktorer för anemi måste också övervägas noga då man ska besluta om en eventuell ökning av erytropoietindosen hos cancerpatienter.
Goda rutiner för blodhantering skall alltid iakttas vid kirurgi.
Detta läkemedel innehåller fenylalanin som kan vara skadligt för personer med fenylketonuri.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, d. v. s. är i stort sett ’ natriumfri ’.
Patienter med kronisk njursvikt
Immunogenicitetsdata för subkutan användning av Retacrit till patienter som löper risk för PRCA på grund av antikroppsbildning, d. v. s. patienter med renal anemi, är otillräcklig.
Därför måste läkemedlet administreras intravenöst till patienter med renal anemi.
Hos patienter med kronisk njursvikt skall underhållskoncentrationen av hemoglobin inte överstiga den övre gräns för målkoncentrationen som rekommenderas i avsnitt 4. 2.
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga hjärt- kärlhändelser när erytropoesstimulerande medel gavs för att uppnå en högre målkoncentration än 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visar några signifikanta fördelar som kan hänföras till tillförsel av epoetiner när hemoglobinkoncentrationen höjs över den nivå som krävs för att kontrollera anemisymtom och undvika blodtransfusion.
Hemoglobinnivåerna bör mätas regelbundet till dess en stabil nivå har uppnåtts, och därefter periodvis.
Graden av ökning för hemoglobinet bör vara ungefär 1 g/ dl (0, 62 mmol/ l) i månaden och bör ej överstiga 2 g/ dl (1, 25 mmol/ l) per månad för att minska risken för utvecklande eller förvärrande av hypertoni.
Uteblivet svar på erytropoietinbehandling bör snarast utredas med avseende på orsaker.
Dessa inbegriper järn -, folat - eller vitamin B12- brist, aluminiumförgiftning, inverkande infektioner, inflammations - eller traumaepisoder, ockult blodförlust, hemolys och benmärgsfibros oberoende av orsak.
Fall av antikroppsmedierad PRCA har rapporterats mycket sällsynt hos patienter med kronisk njursvikt som har fått erytropoietin subkutant.
Hos patienter där behandlingen plötsligt uppvisar bristande effekt, definierat som en minskning av hemoglobinvärdet (1- 2 g/ dl per månad) med ökat behov av transfusioner, bör mätning av retikulocyttalet utföras och de vanliga orsakerna till uteblivet behandlingssvar (t. ex. järn -, folat - eller vitamin B12- brist, aluminiumförgiftning, infektion eller inflammation, blodförlust och hemolys) undersökas.
Om ingen orsak kan identifieras måste en benmärgsundersökning övervägas för att diagnosticera PRCA.
Byte till annan produkt bör ej förekomma då anti -
140 erytropoietinantikroppar kan korsreagera med andra erytropoietiner.
Andra orsaker till PRCA bör uteslutas och lämplig behandling inledas.
Regelbunden övervakning av retikulocyttalet rekommenderas för att upptäcka eventuell utebliven effekt hos patienter med kronisk njursvikt.
Hyperkalemi har observerats i isolerade fall.
Hos patienter med kronisk njursvikt kan korrigering av anemi leda till ökad aptit samt ökat intag av kalium och protein.
Dialysordinationen kan behöva justeras periodvis för att bibehålla urea -, kreatinin - och kaliumnivåerna inom önskat intervall.
Elektrolyter i serum bör övervakas hos patienter med kronisk njursvikt.
Om en förhöjd (eller stigande) nivå av kalium upptäcks i serum bör man överväga att upphöra med erytropoietinadministreringen till dess hyperkalemin har korrigerats.
Det krävs ofta en ökad dos heparin under hemodialys vid erytropoietinbehandling på grund av ökad hematokrit.
Om hepariniseringen inte är optimal finns risk för trombosbildning i dialyssystemet.
Baserat på den information som finns tillgänglig till dags dato ökar en korrigering av anemi med erytropoietin ej risken för progression av njurinsufficiensen hos patienter med njursvikt som ännu inte påbörjat dialysbehandling.
Vuxna cancerpatienter i kemoterapi med symptomatisk anemi
Hos cancerpatienter som får kemoterapi bör de 2- 3 veckors fördröjning mellan administreringen av erytropoietin och uppvisandet av erytropoietin- inducerade röda blodkroppar beaktas när bedömning görs om Retacrit- behandling är lämplig (patienter som löper risk att behöva transfusion).
Hemoglobinnivåerna ska kontrolleras noggrant till dess en stabil nivå har uppnåtts och periodvis därefter.
Om graden av ökning av hemoglobinet överskrider 2 g/ dl (1, 25 mmol/ l) per månad eller hemoglobinnivån överskrider 12 g/ dl (7, 5 mmol/ l), bör den dosjustering som specificeras i avsnitt 4. 2 genomgående genomföras, för att minimera risken för trombotiska händelser (se avsnitt 4. 2).
Eftersom en ökad förekomst av trombovaskulära händelser (TVE) har observerats hos cancerpatienter som får erytropoietinpreparat (se avsnitt 4. 8) bör denna risk noggrannt vägas mot den fördel som en behandling (med Retacrit) skulle kunna ge, i synnerhet hos cancerpatienter med ökad risk för trombovaskulära komplikationer som t. ex. övervikt och patienter med tidigare trombovaskulära händelser i anamnesen (t. ex. djup ventrombos eller lungemboli).
Vuxna kirurgipatienter i förbehandlingsprogram inför autolog donation
Alla särskilda varningar och försiktighetsåtgärder som förekommer vid förbehandlingsprogram inför autolog donation skall respekteras, i synnerhet rutiner för volymersättning.
Potentiell tumörtillväxt
Erytropoietiner är tillväxtfaktorer som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Som med alla tillväxtfaktorer finns det en risk att epoetiner kan stimulera tillväxten av alla sorters maligniteter.
I flera kontrollerade studier har epoetiner inte visats förbättra den totala överlevnaden eller sänka risken för tumörprogression hos patienter med cancerassocierad anemi.
Flera kontrollerade kliniska prövningar i vilka epoetiner administrerades till patienter med olika former av vanliga tumörer inklusive skivepitelcancer i huvud och hals, lungcancer, och bröstcancer, har visat oförklarad ökad dödlighet.
förkortad total överlevnad och ökat antal dödsfall som hänförts till sjukdomsprogression efter 4 månader, när de givits för att nå en hemoglobinkoncentration på 12– 14 g/ dl (7, 5 – 8, 7 mmol/ l) hos kemoterapibehandlade patienter med metastaserande bröstcancer,
ökad risk för dödsfall när de givits för att uppnå en hemoglobinkoncentration på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malignitet som fick varken kemoterapi eller strålterapi.
Med hänsyn till ovanstående är i vissa kliska situationer blodtransfusion den föredragna behandlingen för att kontrollera anemi hos cancerpatienter.
Beslutet att administrera rekombinant erytropoietin bör vara baserat på en risk/ nyttabedömning med den enskilda patientens deltagande, vilken bör ta hänsyn till den specifika kliniska situationen.
Faktorer som bör beaktas vid denna bedömning bör innefatta tumörtyp och - stadie, anemigrad, förväntad livslängd, miljön i vilken patienten behandlas, och patientens preferens (se avsnitt 5. 1).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Det finns inga bevis för att erytropoietinbehandling förändrar metabolismen av andra läkemedel.
Eftersom ciklosporin binder till röda blodkroppar finns det dock en potential för interaktion med andra läkemedel.
Om erytropoietin ges samtidigt med ciklosporin bör nivåerna av ciklosporin i blodet övervakas och ciklosporindosen anpassas när hematokritvärdet stiger.
Det finns inga bevis som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF med hänsyn till hematologisk differentiering eller proliferation av tumörbiopsier in vitro.
4. 6 Graviditet och amning
Det finns inga adekvata och välkontrollerade studier av användning till gravida kvinnor.
Studier i djur har visat reproduktionstoxicitet (se avsnitt 5. 3).
Följdaktligen bör erytropoietin generellt endast ges till gravida eller ammande kvinnor om de förväntade fördelarna uppväger den potentiella risken för fostret.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Retacrit har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Retacrit är ett biologiskt läkemedel.
Data från kliniska studier med Retacrit följer de säkerhetsprofiler som utfärdats för andra godkända erytropoietiner.
Baserat på resultaten från kliniska prövningar med andra godkända erytropoietiner förväntas ca 8% av patienterna som behandlas med erytropoietin uppleva biverkningar.
Biverkningar under behandling med erytropoietin har främst observerats hos patienter med kronisk njursvikt eller underliggande maligniteter och visar sig vanligtvis i form av huvudvärk och dosberoende höjning av blodtrycket.
Hypertensiva kriser med encefalopatiliknande symtom kan förekomma.
Plötsligt insättande, stickande, migränliknande huvudvärk ska uppmärksammas som en möjlig varningssignal.
Allmänna
Ospecifika hudutslag har beskrivits i samband med epoetin alfa behandling.
Influensaliknande symtom som huvudvärk, ledvärk, svaghetskänsla, yrsel och trötthet kan förekomma,
Trombocytos har observerats men är mycket sällsynt (se avsnitt 4. 4).
Trombotiska/ vaskulära komplikationer, såsom myokardischemi, hjärtinfarkt, cerebrovaskulär sjukdom (hjärnblödning och hjärninfarkt), transitoriska ischemiska attacker, djupa ventromboser, artärtromboser, lungembolier, aneurysmer, retinala tromboser och koagel i dialysfiltret har rapporterats hos patienter som behandlas med erytropoietinpreparat.
Överkänslighetsreaktioner har i sällsynta fall rapporterats med epoetin alfa, däribland enstaka fall av angioödem och anafylaktisk reaktion.
Efter månader till år av behandling med epoetin alfa har antikroppsmedierad PRCA rapporterats.
Hos de flesta av dessa patienter har antikroppar mot erytropoietin observerats (se avsnitt 4. 3 och 4. 4).
Vuxna och barn i hemodialys, vuxna i peritonealdialys och vuxna patienter med njursvikt som ännu inte är i dialysbehandling
Den vanligaste biverkningen under behandling med epoetin alfa är dosberoende blodtrycksökning eller försämring av existerande hypertoni.
Denna blodtryckshöjning kan behandlas med antihypertensiva läkemedel.
Därutöver rekommenderas monitorering av blodtrycket, särskilt i början av behandlingen.
Följande reaktioner har också förekommit hos enstaka patienter med normalt eller lågt blodtryck: hypertensiva kriser med encefalopatiliknande symtom (t. ex. huvudvärk och konfusion) och generaliserade toniska- kloniska kramper, som kräver omedelbar läkarkontakt och medicinsk intensivvård.
Plötsligt insättande, stickande, migränliknande huvudvärk ska uppmärksammas som en möjlig varningssignal.
Fisteltromboser kan uppstå, särskilt hos patienter med tendens till hypotension eller vars arteriovenösa fistlar uppvisar komplikationer (t. ex. stenoser, aneurysm etc).
Tidig fistelrevision och trombosprofylax med t. ex. acetylsalicylsyra rekommenderas till dessa patienter.
Vuxna cancerpatienter, med symtomatisk anemi, som får kemoterapi
Hypertoni kan förekomma hos patienter som behandlas med epoetin alfa.
Hemoglobin och blodtryck skall därför monitoreras noggrant.
En ökad förekomst av trombotiska vaskulära komplikationer (se avsnitt 4. 4 och 4. 8 – Allmänna) har observerats hos patienter som behandlas med erytropoietinpreparat.
Kirurgiska patienter i autologa fördonationsprogram
Oberoende av erytropoietinbehandlingen kan trombotiska och kärlrelaterade händelser inträffa hos kirurgiska patienter med underliggande kardiovaskulär sjukdom, som följd av upprepad flebotomi.
Därför bör rutinmässigt volymersättningsåtgärder utföras hos sådana patienter.
4. 9 Överdosering
Den terapeutiska marginalen för erytropoietin är mycket vid.
Överdosering av erytropoietin kan framkalla effekter som är förstärkningar av de farmakologiska effekterna av hormonet.
Ytterligare understödjande behandling bör ges om nödvändigt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Övriga medel vid anemier, erytropoietin ATC- kod:
B03XA01
Erytropoietin är ett glykoprotein som verkar som mitos- stimulerande faktor och differentierande hormon vid bildandet av erytrocyter ur förstadier i stamcellsmaterialet.
Den uppvisade molekylvikten för erytropoietin är 32000- 40000 Dalton.
Molekylens proteinandel utgör cirka 58% av den totala vikten och består av 165 aminosyror.
De fyra kolhydratkedjorna är bundna till proteinet med tre N- glykosidbindningar och en O- glykosidbindning.
Epoetin zetas aminosyrekedjor är identiska med och kolhydratkompositionen liknar endogent humant erytropoietin som isolerats ur anemiska patienters urin.
Den biologiska effekten av erytropoietin har demonstrerats i flera olika djurmodeller in vivo (normala och anemiska råttor, polycytemiska möss).
Efter administrering av erytropoietin ökar såväl antalet röda blodkroppar, Hb- värde och retikulocyttal som inkorporationshastigheten för 59Fe.
Man har funnit en ökad inkorporation av 3H- tymidin i kärnförande röda blodkroppar i mjälten (mjältcellskultur i mus) efter inkubation in vitro med erytropoietin.
Med hjälp av cellkulturer från humana benmärgsceller kunde det påvisas att erytropoietin specifikt stimulerar erytropoes och ej påverkar leukopoes.
Någon cytotoxisk verkan av erytropoietin på benmärgsceller kunde ej visas.
Som med andra hematopoetiska tillväxtfaktorer har erytropoietin visat stimulerande egenskaper in vitro på humana endotelceller.
Av dessa hade 389 patienter hematologiska maligniteter (varav 221 multipelt myelom, 144 non- Hodgkins lymfom och 24 andra hematologiska maligniteter) och 332 hade solida tumörer (varav 172 bröst -, 64 gynekologiska, 23 lung -, 22 prostata -, 21 gastrointestinala och 30 övriga tumörtyper).
I två stora öppna studier ingick 2697 cancerpatienter som fick icke platinumbaserad kemoterapi varav 1895 hade solida tumörer (683 bröst -, 260 lung -, 174 gynekologiska, 300 gastrointestinala och 478 övriga tumörtyper) och 802 hade hematologiska maligniteter.
I en prospektiv randomiserad dubbel- blind placebokontrollerad studie, utförd på 375 anemiska patienter med olika icke- myeloida maligniteter som fick icke platinumbaserad kemoterapi, uppvisades en signifikant reduktion av anemirelaterade följdtillstånd (t. ex. trötthet, minskad energi och reducerad aktivitet), mätt med följande instrument och skalor: den generella skalan Functional Assessment of Cancer Therapy- Anaemia (FACT- An), FACT- An trötthetsskala, och Cancer Linear Analogue Scale (CLAS).
Två andra mindre, randomiserade placebo- kontrollerade studier kunde ej påvisa någon signifikant förbättring av parametrarna för livskvalitet enligt skalan EORTC- QLQ- C30 respektive CLAS.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier på totalt 2833 patienter, varav fyra var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Eftersträvad hemoglobinkoncentration i två studier var > 13 g/ dl; i de övriga tre studierna var målet 12– 14 g/ dl.
I den öppna studien fanns det ingen skillnad i total överlevnad mellan de patienter som behandlades med rekombinant humant erytropoietin och kontrollerna.
I de fyra placebokontrollerade studierna låg riskkvoten för total överlevnad på mellan 1, 25 och 2, 47 till kontrollernas fördel.
Dessa studier har genomgående visat en oförklarlig ökning av mortaliteten hos de patienter med anemi kopplad till olika vanliga cancerformer som fått rekombinant humant erytropoietin jämfört med
Resultatet för total överlevnad i prövningarna kunde inte förklaras tillfredsställande med skillnaderna i incidens av trombos och relaterade komplikationer mellan de som givits humant erytropoietin och de i kontrollgruppen.
Det har också gjorts en systematisk granskning av över 9000 patienter i 57 kliniska prövningar.
Metaanalys av data för total överlevnad gav en punktskattning av riskkvoten på 1, 08 till kontrollernas fördel (95% CI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 prövningar och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Risken för tromboemboliska händelser är förhöjd hos cancerpatienter som behandlas med rekombinant humant erytropoietin och en negativ effekt på den totala överlevnaden kan inte uteslutas.
Det är oklart i vilken mån dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer som understiger 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i granskade data.
5. 2 Farmakokinetiska egenskaper
Intravenös administrering Mätning av erytropoietin efter flera intravenöst administrerade doser visade på en halveringstid på ungefär 4 timmar hos friska frivilliga och något förlängd halveringstid hos patienter med njursvikt, ungefär 5 timmar.
En halveringstid av ungefär 6 timmar har rapporterats för barn.
Subkutan administrering Efter subkutan injektion är serumnivåerna av erytropoietin mycket lägre än nivån som uppnås med i. v. injektion, nivåerna ökar långsamt och når en topp ungefär 12 till 18 timmar efter administrering.
Toppvärdet är alltid betydligt lägre än det som uppnås med i. v. behandling (uppskattningsvis 1/ 20 av värdet).
Det förekommer ingen ackumulering, nivåerna förblir desamma oavsett om de mäts 24 timmar efter den första injektionen eller 24 timmar efter den sista injektionen.
Halveringstiden är svår att utvärdera för subkutan administrering men uppskattas till ungefär 24 timmar.
Biotillgängligheten för subkutant injicerbart erytropoietin är mycket lägre än för den intravenös injektion, ungefär 20%.
5. 3 Prekliniska säkerhetsuppgifter
(Benmärgsfibros är en känd komplikation vid kronisk njursvikt hos människor och kan vara relaterad till sekundär hyperparatyroidism eller okända faktorer.
Incidensen för benmärgsfibros ökade ej vid en studie av hemodialyspatienter som behandlades med erytropoietin i 3 år, jämfört med en matchad kontrollgrupp av dialyspatienter som ej hade behandlats med erytropoietin)
Vid djurförsök har erytropoietin visat sig kunna minska fostervikten, försena benbildningen och öka fosterdödligheten om det ges i veckodoser om ungefär 20 gånger den rekommenderade humana dosen.
Dessa förändringar tolkas som sekundära till minskad viktuppgång hos modern.
Erytropoietin visade ej några förändringar av cellkulturer vid mutagenitetstester i bakterie - och däggdjursceller eller vid mikronukleustest på möss in vivo.
Långtidsstudier av karcinogenicitet har ej genomförts.
Det förekommer motstridiga rapporter i litteraturen om huruvida erytropoietin spelar någon stor roll som tillväxtfaktor för tumörer.
Dessa rapporter baseras på in vitro- fynd från humana tumörprover men deras signifikans i den kliniska situationen är osäker.
6.
FARMACEUTISKA UPPGIFTER
145 6. 1 Förteckning över hjälpämnen
Dinatriumfosfatdihydrat Natriumdivätefosfatdihydrat Natriumklorid Kalciumkloriddihydrat Polysorbat 20 Glycin Leucin Isoleucin Treonin Glutaminsyra Fenylalanin Vatten för injektionsvätskor Natriumhydroxid (för pH justering) Saltsyra (för pH justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Förfylld spruta, glas Typ I, med fixerad injektionsnål av stål och en PTFE- klädd kolvpropp
Varje förfylld spruta innehåller 1, 0 ml injektionsvätska, lösning.
Varje förpackning innehåller 1 eller 4 eller 6 förfyllda sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Hanteringsanvisningar för Retacrit:
1.
Efter att ha avlägsnat en spruta från blisterförpackningen ska det kontrolleras att lösningen är klar, färglös och fri från synliga partiklar.
2.
Skyddshöljet avlägsnas från injektionsnålen och luften pressas ur spruta och nål genom att sprutan hålls lodrätt och kolven försiktigt pressas uppåt.
3.
Sprutan är nu klar att användas.
Retacrit skall ej användas om: • blisterförpackningens försegling är bruten eller blistret på annat sätt är skadat. • vätskan är färgad eller du kan se partiklar i den. • vätska har läckt ut ur den förfyllda sprutan eller kondens är synlig inuti det förseglade blistret.
Detta läkemedel är endast avsett för engångsbruk.
Får ej skakas.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
HOSPIRA Enterprises B. V.
Taurusavenue 19- 21 NL- 2132 LS HOOFDDORP Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 431/ 019 EU/ 1/ 07/ 431/ 024 EU/ 1/ 07/ 431/ 025
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
18/ 12/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
147 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
148 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Norbitec GmbH Pinnauallee 4 D- 25436 Uetersen Tyskland
STADA Arzneimittel AG Stadastrasse 2- 18 D- 61118 Bad Vilbel Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Innehavaren av godkännande för försäljning skall före lanseringen av produkten, och enligt överenskommelse med behöriga myndigheter i medlemsländerna, tillhandahålla vårdpersonal på dialyskliniker och återförsäljande apotek följande: • Utbildningshäfte • Produktresumé (SPC), bipacksedel och märkning
Utbildningshäftet skall innehålla följande centrala information: • Att användningen av epoetin alfa- produkter kan orsaka immungenitet, som i sällsynta fall kan leda till erytrocytaplasi (PRCA) • Att risken för immungenitet är förhöjd vid subkutan administrering av andra epoetinprodukter till patienter med kronisk njursjukdom. • Att det saknas tillräckliga data om Retacrit för att det ska gå att bedöma i vilken mån risken för immungenitet är förhöjd hos patienter med kronisk njursjukdom vid subkutan användning • Att subkutan administrering därför inte rekommenderas för patienter med kronisk njursjukdom • Att försämrad effekt eller andra symtom på utveckling av immungenitet skall utredas • Att misstänkta fall av erytrocytaplasi eller utveckling av immungenitet skall rapporteras till innehavaren av godkännande för försäljning
• ÖVRIGA VILLKOR
Farmakovigilanssystem Innehavaren av godkännandet för försäljning måste säkerställa att farmakovigilanssystemet, beskrivet i modul 1. 8. 1 i version 02 av ansökan om godkännande för försäljning, har införts och fungerar innan produkten lanseras på marknaden och därefter så länge som produkten finns på marknaden.
Som föreskrivs i CHMP: s riktlinjer för riskhanteringssystem för humanläkemedel skall den 149 uppdaterade riskhanteringsplanen inlämnas samtidigt med nästkommande periodiska säkerhetsrapport (PSUR).
Dessutom skall en uppdaterad riskhanteringsplan inlämnas • vid mottagandet av ny information som kan påverka gällande säkerhetsspecifikation, farmakovigilansplan eller riskminimeringsåtgärder • inom 60 dagar från det att en viktig (farmakovigilans - eller riskminimerings -) milstolpe har nåtts • på EMEAs begäran
150 BILAGA III
MÄRKNING OCH BIPACKSEDEL
151 A.
MÄRKNING
152 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Retacrit 1000 IE/ 0, 3 ml injektionsvätska, lösning i förfylld spruta Epoetin zeta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta innehåller 1000 IE Epoetin zeta
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Dinatriumfosfatdihydrat, natriumdivätefosfatdihydrat, natriumklorid, kalciumkloriddihydrat, polysorbat 20, glycin, leucin, isoleucin, treonin, glutaminsyra, fenylalanin, vatten för injektionsvätskor, natriumhydroxid (för pH justering), saltsyra (för pH justering).
Innehåller fenylalanin, se bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta med 0, 3 ml injektionsvätska, lösning 6 förfyllda sprutor med 0, 3 ml injektionsvätska, lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös eller subkutan användning.
Läs bipacksedeln före användning.
Får ej skakas.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
153 8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
HOSPIRA Enterprises B. V.
Taurusavenue 19- 21 NL- 2132 LS HOOFDDORP Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 431/ 001 EU/ 1/ 07/ 431/ 002
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Retacrit 1000 IE
154 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
SPRUTETIKETTER
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Retacrit 1000 IE injektion Epoetin zeta IV och SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1000 IE/ 0, 3 ml
6.
ÖVRIGT
155 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Retacrit 2000 IE/ 0, 6 ml injektionsvätska, lösning i förfylld spruta Epoetin zeta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta innehåller 2000 IE Epoetin zeta
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Dinatriumfosfatdihydrat, natriumdivätefosfatdihydrat, natriumklorid, kalciumkloriddihydrat, polysorbat 20, glycin, leucin, isoleucin, treonin, glutaminsyra, fenylalanin, vatten för injektionsvätskor, natriumhydroxid (för pH justering), saltsyra (för pH justering).
Innehåller fenylalanin, se bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta med 0, 6 ml injektionsvätska, lösning 6 förfyllda sprutor med 0, 6 ml injektionsvätska, lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös eller subkutan användning.
Läs bipacksedeln före användning.
Får ej skakas.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
156 8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
HOSPIRA Enterprises B. V.
Taurusavenue 19- 21 NL- 2132 LS HOOFDDORP Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 431/ 003 EU/ 1/ 07/ 431/ 004
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Retacrit 2000 IE
157 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
SPRUTETIKETTER
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Retacrit 2000 IE injektion Epoetin zeta IV och SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
2000 IE/ 0, 6 ml
6.
ÖVRIGT
158 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Retacrit 3000 IE/ 0, 9 ml injektionsvätska, lösning i förfylld spruta Epoetin zeta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta innehåller 3000 IE Epoetin zeta
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Dinatriumfosfatdihydrat, natriumdivätefosfatdihydrat, natriumklorid, kalciumkloriddihydrat, polysorbat 20, glycin, leucin, isoleucin, treonin, glutaminsyra, fenylalanin, vatten för injektionsvätskor, natriumhydroxid (för pH justering), saltsyra (för pH justering).
Innehåller fenylalanin, se bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta med 0, 9 ml injektionsvätska, lösning 6 förfyllda sprutor med 0, 9 ml injektionsvätska, lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös eller subkutan användning.
Läs bipacksedeln före användning.
Får ej skakas.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
159 8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
HOSPIRA Enterprises B. V.
Taurusavenue 19- 21 NL- 2132 LS HOOFDDORP Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 431/ 005 EU/ 1/ 07/ 431/ 006
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Retacrit 3000 IE
160 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
SPRUTETIKETTER
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Retacrit 3000 IE injektion Epoetin zeta IV och SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3000 IE/ 0, 9 ml
6.
ÖVRIGT
161 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Retacrit 4000 IE/ 0, 4 ml injektionsvätska, lösning i förfylld spruta Epoetin zeta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta innehåller 4000 IE Epoetin zeta
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Dinatriumfosfatdihydrat, natriumdivätefosfatdihydrat, natriumklorid, kalciumkloriddihydrat, polysorbat 20, glycin, leucin, isoleucin, treonin, glutaminsyra, fenylalanin, vatten för injektionsvätskor, natriumhydroxid (för pH justering), saltsyra (för pH justering).
Innehåller fenylalanin, se bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta med 0, 4 ml injektionsvätska, lösning 6 förfyllda sprutor med 0, 4 ml injektionsvätska, lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös eller subkutan användning.
Läs bipacksedeln före användning.
Får ej skakas.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
162 8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
HOSPIRA Enterprises B. V.
Taurusavenue 19- 21 NL- 2132 LS HOOFDDORP Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 431/ 007 EU/ 1/ 07/ 431/ 008
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Retacrit 4000 IE
163 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
SPRUTETIKETTER
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Retacrit 4000 IE injektion Epoetin zeta IV och SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
4000 IE/ 0, 4 ml
6.
ÖVRIGT
164 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Retacrit 5000 IE/ 0, 5 ml injektionsvätska, lösning i förfylld spruta Epoetin zeta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta innehåller 5000 IE Epoetin zeta
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Dinatriumfosfatdihydrat, natriumdivätefosfatdihydrat, natriumklorid, kalciumkloriddihydrat, polysorbat 20, glycin, leucin, isoleucin, treonin, glutaminsyra, fenylalanin, vatten för injektionsvätskor, natriumhydroxid (för pH justering), saltsyra (för pH justering).
Innehåller fenylalanin, se bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta med 0, 5 ml injektionsvätska, lösning 6 förfyllda sprutor med 0, 5 ml injektionsvätska, lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös eller subkutan användning.
Läs bipacksedeln före användning.
Får ej skakas.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
165 8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
HOSPIRA Enterprises B. V.
Taurusavenue 19- 21 NL- 2132 LS HOOFDDORP Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 431/ 009 EU/ 1/ 07/ 431/ 010
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Retacrit 5000 IE
166 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
SPRUTETIKETTER
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Retacrit 5000 IE injektion Epoetin zeta IV och SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
5000 IE/ 0, 5 ml
6.
ÖVRIGT
167 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Retacrit 6000 IE/ 0, 6 ml injektionsvätska, lösning i förfylld spruta Epoetin zeta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta innehåller 6000 IE Epoetin zeta
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Dinatriumfosfatdihydrat, natriumdivätefosfatdihydrat, natriumklorid, kalciumkloriddihydrat, polysorbat 20, glycin, leucin, isoleucin, treonin, glutaminsyra, fenylalanin, vatten för injektionsvätskor, natriumhydroxid (för pH justering), saltsyra (för pH justering).
Innehåller fenylalanin, se bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta med 0, 6 ml injektionsvätska, lösning 6 förfyllda sprutor med 0, 6 ml injektionsvätska, lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös eller subkutan användning.
Läs bipacksedeln före användning.
Får ej skakas.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
168 8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
HOSPIRA Enterprises B. V.
Taurusavenue 19- 21 NL- 2132 LS HOOFDDORP Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 431/ 011 EU/ 1/ 07/ 431/ 012
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Retacrit 6000 IE
169 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
SPRUTETIKETTER
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Retacrit 6000 IE injektion Epoetin zeta IV och SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6000 IE/ 0, 6 ml
6.
ÖVRIGT
170 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Retacrit 8000 IE/ 0, 8 ml injektionsvätska, lösning i förfylld spruta Epoetin zeta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta innehåller 8000 IE Epoetin zeta
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Dinatriumfosfatdihydrat, natriumdivätefosfatdihydrat, natriumklorid, kalciumkloriddihydrat, polysorbat 20, glycin, leucin, isoleucin, treonin, glutaminsyra, fenylalanin, vatten för injektionsvätskor, natriumhydroxid (för pH justering), saltsyra (för pH justering).
Innehåller fenylalanin, se bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta med 0, 8 ml injektionsvätska, lösning 6 förfyllda sprutor med 0, 8 ml injektionsvätska, lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös eller subkutan användning.
Läs bipacksedeln före användning.
Får ej skakas.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
171 8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
HOSPIRA Enterprises B. V.
Taurusavenue 19- 21 NL- 2132 LS HOOFDDORP Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 431/ 013 EU/ 1/ 07/ 431/ 014
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Retacrit 8000 IE
172 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
SPRUTETIKETTER
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Retacrit 8000 IE injektion Epoetin zeta IV och SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
8000 IE/ 0, 8 ml
6.
ÖVRIGT
173 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Retacrit 10000 IE/ 1, 0 ml injektionsvätska, lösning i förfylld spruta Epoetin zeta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta innehåller 10000 IE Epoetin zeta
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Dinatriumfosfatdihydrat, natriumdivätefosfatdihydrat, natriumklorid, kalciumkloriddihydrat, polysorbat 20, glycin, leucin, isoleucin, treonin, glutaminsyra, fenylalanin, vatten för injektionsvätskor, natriumhydroxid (för pH justering), saltsyra (för pH justering).
Innehåller fenylalanin, se bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta med 1, 0 ml injektionsvätska, lösning 6 förfyllda sprutor med 1, 0 ml injektionsvätska, lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös eller subkutan användning.
Läs bipacksedeln före användning.
Får ej skakas.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
174 8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
HOSPIRA Enterprises B. V.
Taurusavenue 19- 21 NL- 2132 LS HOOFDDORP Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 431/ 015 EU/ 1/ 07/ 431/ 016
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Retacrit 10000 IE
175 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
SPRUTETIKETTER
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Retacrit 10000 IE injektion Epoetin zeta IV och SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10000 IE/ 1, 0 ml
6.
ÖVRIGT
176 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Retacrit 20000 IE/ 0, 5 ml injektionsvätska, lösning i förfylld spruta Epoetin zeta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta innehåller 20000 IE Epoetin zeta
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Dinatriumfosfatdihydrat, natriumdivätefosfatdihydrat, natriumklorid, kalciumkloriddihydrat, polysorbat 20, glycin, leucin, isoleucin, treonin, glutaminsyra, fenylalanin, vatten för injektionsvätskor, natriumhydroxid (för pH justering), saltsyra (för pH justering).
Innehåller fenylalanin, se bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta med 0, 5 ml injektionsvätska, lösning 4 förfyllda sprutor med 0, 5 ml injektionsvätska, lösning 6 förfyllda sprutor med 0, 5 ml injektionsvätska, lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös eller subkutan användning.
Läs bipacksedeln före användning.
Får ej skakas.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
177 8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
HOSPIRA Enterprises B. V.
Taurusavenue 19- 21 NL- 2132 LS HOOFDDORP Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 431/ 017 EU/ 1/ 07/ 431/ 020 EU/ 1/ 07/ 431/ 021
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Retacrit 20000 IE
178 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
SPRUTETIKETTER
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Retacrit 20000 IE injektion Epoetin zeta IV och SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
20000 IE/ 0, 5 ml
6.
ÖVRIGT
179 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Retacrit 30000 IE/ 0, 75 ml injektionsvätska, lösning i förfylld spruta Epoetin zeta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta innehåller 30000 IE Epoetin zeta
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Dinatriumfosfatdihydrat, natriumdivätefosfatdihydrat, natriumklorid, kalciumkloriddihydrat, polysorbat 20, glycin, leucin, isoleucin, treonin, glutaminsyra, fenylalanin, vatten för injektionsvätskor, natriumhydroxid (för pH justering), saltsyra (för pH justering).
Innehåller fenylalanin, se bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta med 0, 75 ml injektionsvätska, lösning 4 förfyllda sprutor med 0, 75 ml injektionsvätska, lösning 6 förfyllda sprutor med 0, 75 ml injektionsvätska, lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös eller subkutan användning.
Läs bipacksedeln före användning.
Får ej skakas.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
180 8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
HOSPIRA Enterprises B. V.
Taurusavenue 19- 21 NL- 2132 LS HOOFDDORP Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 431/ 018 EU/ 1/ 07/ 431/ 022 EU/ 1/ 07/ 431/ 023
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Retacrit 30000 IE
181 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
SPRUTETIKETTER
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Retacrit 30000 IE injektion Epoetin zeta IV och SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
30000 IE/ 0, 75 ml
6.
ÖVRIGT
182 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Retacrit 40000 IE/ 1, 0 ml injektionsvätska, lösning i förfylld spruta Epoetin zeta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta innehåller 40000 IE Epoetin zeta
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Dinatriumfosfatdihydrat, natriumdivätefosfatdihydrat, natriumklorid, kalciumkloriddihydrat, polysorbat 20, glycin, leucin, isoleucin, treonin, glutaminsyra, fenylalanin, vatten för injektionsvätskor, natriumhydroxid (för pH justering), saltsyra (för pH justering).
Innehåller fenylalanin, se bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta med 1, 0 ml injektionsvätska, lösning 4 förfyllda sprutor med 1, 0 ml injektionsvätska, lösning 6 förfyllda sprutor med 1, 0 ml injektionsvätska, lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös eller subkutan användning.
Läs bipacksedeln före användning.
Får ej skakas.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
183 8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
HOSPIRA Enterprises B. V.
Taurusavenue 19- 21 NL- 2132 LS HOOFDDORP Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 431/ 019 EU/ 1/ 07/ 431/ 024 EU/ 1/ 07/ 431/ 025
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Retacrit 40000 IE
184 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
SPRUTETIKETTER
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Retacrit 40000 IE injektion Epoetin zeta IV och SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
40000 IE/ 1, 0 ml
6.
ÖVRIGT
185 B.
BIPACKSEDEL
186 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Retacrit 1000 IE/ 0, 3 ml injektionsvätska, lösning i förfylld spruta Retacrit 2000 IE/ 0, 6 ml injektionsvätska, lösning i förfylld spruta Retacrit 3000 IE/ 0, 9 ml injektionsvätska, lösning i förfylld spruta Retacrit 4000 IE/ 0, 4 ml injektionsvätska, lösning i förfylld spruta Retacrit 5000 IE/ 0, 5 ml injektionsvätska, lösning i förfylld spruta Retacrit 6000 IE/ 0, 6 ml injektionsvätska, lösning i förfylld spruta Retacrit 8000 IE/ 0, 8 ml injektionsvätska, lösning i förfylld spruta Retacrit 10000 IE/ 1, 0 ml injektionsvätska, lösning i förfylld spruta Retacrit 20000 IE/ 0, 5 ml injektionsvätska, lösning i förfylld spruta Retacrit 30000 IE/ 0, 75 ml injektionsvätska, lösning i förfylld spruta Retacrit 40000 IE/ 1, 0 ml injektionsvätska, lösning i förfylld spruta
Epoetin zeta
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
I denna bipacksedel finner du information om:
1.
Vad Retacrit är och vad det används för 2.
Innan du använder Retacrit 3.
Hur du använder Retacrit 4.
Eventuella biverkningar 5.
Hur Retacrit ska förvaras 6.
Övriga upplysningar
1.
VAD RETACRIT ÄR OCH VAD DET ANVÄNDS FÖR
Retacrit är en medicin som stimulerar benmärgen att producera fler röda blodkroppar.
Retacrit används
– till vuxna, barn och ungdomar i hemodialys för att behandla symtomatisk anemi i samband med kronisk njursvikt (njursjukdom). – till vuxna patienter i peritoneal dialys för att behandla symtomatisk anemi i samband med kronisk njursvikt (njursjukdom). – till vuxna patienter med njursvikt som ännu ej genomgår dialys, för att behandla svår anemi i samband med njursjukdom som åtföljs av kliniska symptom. – till vuxna patienter som får kemoterapi mot solida tumörer, malignt lymfom (cancer i lymfsystemet) eller multipelt myelom (benmärgscancer), för att behandla anemi och för att minska behovet av blodtransfusion, om läkaren anser att det finns en hög risk för att blodtransfusioner kan komma att behövas. – till patienter med måttlig anemi som skall genomgå operation och inför denna donerar blod så att deras eget blod sedan kan ges till dem under eller efter operationen (autolog fördonation).
187 2.
INNAN DU ANVÄNDER RETACRIT
- om du ej kan ta blodförtunnande mediciner.
du har haft hjärtattack eller stroke under månaden före det att behandlingen påbörjas. du har instabil angina pectoris (kärlkramp) - ny eller ökad smärta i bröstet. du löper risk för blodproppar i venerna (djup ventrombos) - till exempel om du har fått blodproppar förut.
- cancer
- blodcirkulationsstörningar som ger stickningar, domningar, kalla händer och fötter eller kramper
i benen.
- fenylketonuri (genetiskt betingad enzymbrist som ökar utsöndringen av ett ämne (fenylketon) i
urinen som kan leda till störningar i nervsystemet).
- njursjukdom.
Allmän information Din läkare bör försöka hålla dina hemoglobinnivåer på mellan 10 och 12 g/ dl.
Hemoglobinvärdet bör inte överstiga ett värde på 12 g/ dl.
Din läkare kommer att kontrollera ditt blodtryck regelbundet under tiden du använder Retacrit.
Dessa symptom kan vara varningstecken på hastigt ökande blodtryck vilket kräver omedelbar behandling.
Detta förbättras vanligtvis under behandlingens gång.
Det rekommenderas att blodplättsantalet kontrolleras regelbundet under de första 8 veckorna av behandlingen.
Kom ihåg att alltid tala om för läkaren att du genomgår Retacrit- behandling om du behöver uppsöka sjukhus eller din husläkare av annan anledning eller om du ska genomgå provtagning, eftersom Retacrit kan påverka resultaten av blodprov.
Patienter med njursjukdom Det finns ingen erfarenhet av subkutan användning (injektion genom huden) av Retacrit hos njurpatienter.
Därför måste Retacrit, om du behandlas för anemi i samband med njursjukdom, ges genom injektion i en ven (intravenöst).
Mycket sällsynta fall av erytrocytaplasi (PRCA) har rapporterats efter månader upp till år av behandling med andra produkter som innehåller eytropoietiner och kan ej uteslutas vid Retacrit - behandling.
PRCA innebär en oförmåga att producera tillräckligt många röda blodkroppar i
Om detta tillstånd uppträder kan det resultera i svår anemi, för vilket symptomen är ovanlig trötthet, yrsel eller andfåddhet.
PRCA kan orsakas av att kroppen börjar tillverka antikroppar mot erytropoietinprodukten och, som en följd av detta, mot ditt eget erytropoietin.
Du bör diskutera den här informationen med din läkare.
Om detta ovanliga tillstånd (PRCA) uppträder kommer behandlingen med Retacrit att avbrytas och din läkare beslutar sedan om vilken åtgärd som bäst lämpar sig för att behandla anemin.
Trots att tillståndet är ovanligt bör du vara medveten om att om du skulle utveckla det kommer du att behöva regelbundna blodtransfusioner, kanske hela livet, för att behandla din anemi och Retacrit- behandlingen kommer att avbrytas.
Tala genast om för din läkare om du plötsligt känner dig mycket trött, yr eller får svårt att andas.
Din läkare kan bedöma huruvida Retacrit inte fungerar tillfredsställande i ditt fall och avslutar behandlingen om så behövs.
Patienter med kronisk njursvikt som får erytropoietin bör få sitt hemoglobinvärde (den del av de röda blodkropparna som transporterar syre) kontrollerat regelbundet till dess en stabil nivå har uppnåtts, och därefter periodvis för att minimera risken för förhöjt blodtryck.
Om du har kronisk njursjukdom kommer din läkare kontrollera att ditt hemoglobinvärde inte överstiger en viss nivå eftersom höga hemoglobinvärden kan göra att du löper risk för hjärt - eller kärlproblem och kan öka risken för dödsfall.
I isolerade fall har ökningar av kaliumnivån i blodet rapporterats.
För patienter med kronisk njursvikt kan behandling mot anemi leda till ökad aptit och ökat intag av kalium och protein.
Om du får dialysbehandling när du påbörjar behandling med Retacrit, kan ditt dialysschema behöva justeras för att upprätthålla önskade värden för urea, kreatinin och kalium.
Din läkare beslutar i så fall om detta.
Serumelektrolyter (ämnen i ditt blod) bör övervakas hos patienter med kronisk njursvikt.
Om en förhöjd (eller ökande) kaliumnivå i serum upptäcks kan din läkare överväga att avbryta Retacrit - behandlingen till dess nivån åter är normal.
Det behövs ofta en dosökning av en viss blodförtunnande medicin (heparin) under hemodialys, när behandling även sker med Retacrit, för att minimera risken för blodproppar.
Det finns risk för stopp i dialyssystemet om hepariniseringen inte är optimal.
Cancerpatienter Cancerpatienter löper större risk att drabbas av blodproppar om de behandlas med erytropoietinmediciner som Retacrit (se avsnitt 4).
Därför bör du diskutera fördelarna med en Retacrit - behandling med din läkare, särskilt om du är överviktig eller tidigare har haft blodproppar/ blodproppssjukdomar.
Cancerpatienter som får erytropoietinbehandling bör få sitt hemoglobinvärde (den del av de röda blodkropparna som transporterar syre) kontrollerat regelbundet tills dess en stabil nivå har uppnåtts och periodvis därefter.
Om du är cancerpatient, var medveten om att Retacrit kan verka som en blodkroppstillväxtfaktor och under vissa omständigheter ha en negativ inverkan på din cancer. Beroende av din enskilda situation kan en blodtransfustion vara att föredra.
Diskutera detta med din läkare.
Användning av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
I synnerhet om du tar en medicin som innehåller den aktiva substansen ciklosporin, för att undertrycka ditt immunförsvar efter en njurtransplantation, kan din läkare ordinera särskilda blodprov för att mäta cikolsporinnivån under tiden du använder Retacrit.
189 Järntillskott och andra blodstimulerande läkemedel kan öka Retacrits effekt.
Din läkare kommer att avgöra om du bör ta sådana eller ej.
Graviditet och amning
Tala om för din läkare om du är gravid, misstänker att du är gravid, eller om du ammar.
Om du är gravid eller ammar bör Retacrit endast användas om den potentiella vinsten uppväger den potentiella risken för barnet.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner
Retacrit har ingen eller försumbar effekt på förmågan att köra bil eller handha maskiner.
Viktig information om några innehållsämnen i Retacrit
Detta läkemedel innehåller fenylalanin.
Detta kan vara skadligt för personer med fenylketonuri.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, d. v. s. är i stort sett ’ natriumfritt ’.
3.
HUR DU ANVÄNDER RETACRIT
Retacritbehandling påbörjas vanligtvis under medicinsk övervakning.
Injektionerna kan då ges av läkare, utbildad sjuksköterska eller annan sjukvårdspersonal.
Om Retacrit injiceras under huden (subkutant) kan du även injicera lösningen själv, när du har fått instruktioner om hur du gör.
Använd alltid Retacrit enligt läkarens anvisningar.
Information om dosering
Den dos du får är baserad på din kroppsvikt i kilo.
Din läkare kommer att göra undersökningar, till exempel ta blodprov, för att kunna avgöra om du behöver få Retacrit.
Han/ hon kommer att bestämma den korrekta dos Retacrit du bör få, hur länge behandlingen ska pågå och på vilket sätt den ska ges.
Dessa beslut påverkas av vad det är som orsakar din anemi.
Användning hos vuxna i hemodialys Din läkare kommer att bibehålla en hemoglobinkoncentration mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Retacrit kan ges under dialysbehandlingen eller efter det att du har fått din dialysbehandling.
Den vanliga inledningsdosen av Retacrit är 50 IE/ kg (internationella enheter per kilo kroppsvikt).
Denna ges tre gånger i veckan med injektion i en ven (intravenöst under 1- 2 minuter).
Beroende på hur din anemi svarar på behandlingen kan dosen behöva justeras ungefär var fjärde vecka till dess att ditt tillstånd är under kontroll.
Dosen du får bör normalt inte överstiga 200 IE/ kg, 3 gånger i veckan, och bör ges med injektion i en ven eller venkateter.
Din läkare kommer att ordinera regelbundna blodprov för att försäkra sig om att din medicinering fortsätter att verka som den ska.
Dessa doser blir eventuellt inte så höga som de du fick i början av behandlingen.
190 Användning hos barn och ungdomar (≤18 år) i hemodialys Hos barn kommer läkaren att bibehålla hemoblobinkoncentrationer mellan 9, 5 och 11 g/ dl.
Retacrit bör ges efter dialysbehandling.
Dosen för barn och ungdomar baseras på kroppsvikt i kilo.
Denna ges tre gånger i veckan, injicerad i en ven (under 1- 2 minuter).
Beroende på hur anemin svarar på behandlingen kan dosen behöva justeras ungefär var fjärde vecka till dess tillståndet är under kontroll.
Din läkare kommer att ordinera regelbundna blodprov för att se till att detta uppnås.
Användning hos vuxna patienter i peritoneal dialys Din läkare kommer att bibehålla en hemoglobinkoncentration mellan 10 och 12 g/ dl.
Den vanliga inledningsdosen är 50 IE/ kg.
Denna ges två gånger i veckan genom injektion i en ven eller venkateter.
Beroende på hur din anemi svarar på behandlingen kan dosen behöva justeras ungefär var fjärde vecka till dess ditt tillstånd är under kontroll.
Den totala veckodosen du får bör normalt inte överstiga 200 IE/ kg och bör ges med injektion i en ven eller venkateter.
Din läkare kommer att ordinera regelbundna blodprov för att försäkra sig om att medicineringen fortsätter att fungera som den ska.
Användning hos vuxna patienter med njursjukdom som ej får dialys Den vanliga inledningsdosen är 50 IE/ kg.
Denna ges tre gånger i veckan genom injektion i en ven eller venkateter.
Inledningsdosen kan behöva justeras av din läkare till dess ditt tillstånd är under kontroll.
Efter att ditt tillstånd är under kontroll kommer du att få regelbundna doser av Retacrit tre gånger i veckan.
Dosering bör normalt inte överstiga 200 IE/ kg tre gånger i veckan och bör ges genom injektion i en ven eller venkateter.
Din läkare kommer att ordinera regelbundna blodprov för att försäkra sig om att din medicinering forstätter att fungera som den ska.
Användning hos vuxna patienter som får kemoterapi Din läkare kan påbörja behandling med Retacrit om din hemoglobinnivå är 10 g/ dl eller lägre.
Den vanliga inledningsdosen är 150 IE/ kg.
Denna ges tre gånger i veckan genom injektion i huden.
Alternativt kan din läkare rekommendera en inledningsdos om 450 IE/ kg en gång i veckan.
Vanligtvis får du Retacrit i upp till en månad efter avslutad kemoterapi.
Användning hos vuxna patienter i autologt fördonationsprogram Den vanliga inledningsdosen är 600 IE/ kg.
Denna ges 2 gånger i veckan genom injektion i en ven.
Du kommer också att ta järntillskott före och under din behandling med Retacrit för att öka Retacrits effekt.
Information om administrering
191 Den förfyllda sprutan med Retacrit är klar att användas.
Varje spruta skall endast användas för en engångs injektion.
Sprutan får ej skakas eller blandas med annan vätska.
Om Retacrit injiceras under huden hos patienter med anemi som ej associeras med njursjukdom, bör den mängd som injiceras på ett ställe aldrig överstiga 1 ml.
Följ alltid dessa instruktioner då du använder Retacrit:
1.
Ta en förseglad blisterförpackad spruta och låt den stå i några minuter till dess den når rumstemperatur innan du använder den.
Detta tar vanligtvis mellan 15 och 30 minuter.
2.
Ta sprutan ur blisterförpackningen och kontrollera att vätskan är klar, färglös och utan synliga partiklar.
3.
Ta av skyddshöljet på injektionsnålen och pressa ut luften ur spruta och injektionsnål genom att hålla sprutan lodrätt och försiktigt pressa kolven uppåt.
4.
Injicera lösningen så som din läkare har visat dig.
Rådfråga din läkare eller apotekspersonalen om du är osäker.
Använd ej Retacrit om: • blisterförpackningens försegling är bruten eller blistret på annat sätt är skadat. • vätskan är färgad eller du kan se partiklar flyta i den. • vätska har läckt ut ur den förfyllda sprutan eller kondens är synlig inuti det förseglade blistret. • du vet eller misstänker att det har varit fruset av misstag.
Byte från injektion i en ven till injektion under huden (från intravenös till subkutan injektion) Så snart ditt tillstånd är under kontroll kommer du att få regelbundna doser av Retacrit.
Om din anemi inte är associerad med njursjukdom kan din läkare besluta att det är bättre för dig att få Retacrit som injektion under huden (subkutant) snarare än i en ven (intravenöst).
Dosen bör vara densamma under tiden som bytet sker.
Efteråt kan din läkare ordinera blodprov för att se om några justeringar av dosen behöver göras.
Injektion under huden som du ger dig själv vid anemi som ej är associerad med njursjukdom Vid inledningen av din behandling kommer Retacrit att injiceras av sjukvårdspersonal.
Din läkare kan dock besluta att det är lämpligt för dig att lära dig hur du injicerar dig själv under huden (subkutant).
Du kommer i så fall att få lämplig träning för att kunna göra detta.
Du får under inga omständigheter försöka injicera dig själv om du inte har fått undervisning i hur man gör.
Om du har använt för stor mängd av Retacrit
Retacrit har en bred säkerhetsmarginal och biverkningar av en överdos av Retacrit är osannolika.
Du bör dock genast informera din läkare eller sköterska om du tror att du har fått för mycket Retacrit injicerat.
Om du har glömt att använda Retacrit
Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar att ta Retacrit
Avbryt inte behandlingen utan att först konsultera din läkare.
Om du har ytterligare frågor om detta läkemedel kontakta din läkare.
4.
EVENTUELLA BIVERKNINGAR
192 Liksom alla läkemedel kan Retacrit orsaka biverkningar men alla användare behöver inte få dem.
Om du upplever huvudvärk, särskilt om det är en plötslig, huggande, migränliknande huvudvärk, eller känsla av förvirring eller anfall, kontakta omedelbart läkare.
Detta kan vara varningssignaler på en plötslig blodtrycksstegring som kräver omedelbar behandling.
Andra biverkningar:
Allmänna
- hudutslag
- influensaliknande symtom såsom huvudvärk, ont i lederna, svaghetskänsla, trötthet, yrsel.
Dessa biverkningar kan vara vanligare i början av behandlingen.
- ökat antal blodplättar (trombocyter), vilka normalt är involverade i blodets levring, kan
Din läkare kommer att kontrollera detta.
genomblödning i hjärtat,
- hjärtinfarkt, hjärnblödning, stroke, tillfälligt försämrad genomblödning i hjärnan, djupa
ventromboser, artärtromboser, lungembolier, utvidgning av blodkärlsväggar (aneurysm), näthinnetromboser, och stopp i dialyssystemet har rapporterats hos patienter som behandlats med erytropoetinpreparat.
- överkänslighetsreaktioner har i sällsynta fall rapporterats, däribland svullnad, huvudsakligen i
området kring ögonlock och läppar (Quinckes ödem) och chockliknande allergiska reaktioner med symtom som stickningar, rodnad, klåda, blodvallning och accelererad puls.
- erytrocytaplasi (PRCA) har i mycket sällsynta fall rapporterats hos patienter som under
månader upp till år fått erytropoietinbehandling subkutant (injicerat under huden).
Erytrocytaplasi innebär bristande förmåga att producera tillräckligt med röda blodkroppar i benmärgen (se avsnitt ” Var särskilt försiktig med Retacrit ”).
Njurpatienter
- förhöjt blodtryck som kan kräva behandling med läkemedel eller justering av dosen av
läkemedel som du redan tar mot högt blodtryck.
Din läkare kan kontrollera ditt blodtryck regelbundet när du använder Retacrit, särskilt i början av behandlingen.
- tilltäppning i anslutningen mellan artär och ven (fisteltrombos) kan uppstå särskilt om du har
lågt blodtryck eller om din arteriovenösa fistel uppvisar komplikationer.
Din läkare kan kontrollera fisteln och föreskriva läkemedel för att förebygga trombos.
Cancerpatienter
- blodpropp (trombotiska vaskulära komplikationer) (se avsnitt ” Var särskilt försiktig med
Retacrit ”).
- förhöjt blodtryck.
Därför bör hemoglobinnivåerna och blodtrycket kontrolleras.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR RETACRIT SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Sprutan kan tas ut ur kylskåpet och förvaras i rumstemperatur (ej över 25ºC) under en enstaka period om högst 3 dagar.
Ljuskänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är epoetin zeta (producerat med rekombinant DNA- teknologi i
Retacrit 1000 IE/ 0, 3 ml injektionsvätska, lösning i förfylld spruta 1 förfylld spruta med 0, 3 ml injektionsvätska, lösning innehåller 1000 internationella enheter (IE) epoetin zeta (rekombinant humant erytropoietin).
Lösningen innehåller 3333 IE epoetin zeta per ml.
Retacrit 2000 IE/ 0, 6 ml injektionsvätska, lösning i förfylld spruta 1 förfylld spruta med 0, 6 ml injektionsvätska, lösning innehåller 2000 internationella enheter (IE) epoetin zeta (rekombinant mänskligt erytropoietin).
Lösningen innehåller 3333 IE epoetin zeta per ml.
Retacrit 3000 IE/ 0, 9 ml injektionsvätska, lösning i förfylld spruta 1 förfylld spruta med 0, 9 ml injektionsvätska, lösning innehåller 3000 internationella enheter (IE) epoetin zeta (rekombinant mänskligt erytropoietin).
Lösningen innehåller 3333 IE epoetin zeta per ml.
Retacrit 4000 IE/ 0, 4 ml injektionsvätska, lösning i förfylld spruta 1 förfylld spruta med 0, 4 ml injektionsvätska, lösning innehåller 4000 internationella enheter (IE) epoetin zeta (rekombinant mänskligt erytropoietin).
Lösningen innehåller 10000 IE epoetin zeta per ml.
Retacrit 5000 IE/ 0, 5 ml injektionsvätska, lösning i förfylld spruta 1 förfylld spruta med 0, 5 ml injektionsvätska, lösning innehåller 5000 internationella enheter (IE) epoetin zeta (rekombinant mänskligt erytropoietin).
Lösningen innehåller 10000 IE epoetin zeta per ml.
Lösningen innehåller 10000 IE epoetin zeta per ml.
Retacrit 8000 IE/ 0, 8 ml injektionsvätska, lösning i förfylld spruta 1 förfylld spruta med 0, 8 ml injektionsvätska, lösning innehåller 8000 internationella enheter (IE) epoetin zeta (rekombinant mänskligt erytropoietin).
Lösningen innehåller 10000 IE epoetin zeta per ml.
Retacrit 10000 IE/ 1, 0 ml injektionsvätska, lösning i förfylld spruta 1 förfylld spruta med 1, 0 ml injektionsvätska, lösning innehåller 10000 internationella enheter (IE) epoetin zeta (rekombinant mänskligt erytropoietin).
Lösningen innehåller 10000 IE epoetin zeta per ml.
Retacrit 20000 IE/ 0, 5 ml injektionsvätska, lösning i förfylld spruta
194 1 förfylld spruta med 0, 5 ml injektionsvätska, lösning innehåller 20000 internationella enheter (IE) epoetin zeta (rekombinant mänskligt erytropoietin).
Lösningen innehåller 40000 IE epoetin zeta per ml.
Retacrit 30000 IE/ 0, 75 ml injektionsvätska, lösning i förfylld spruta 1 förfylld spruta med 0, 75 ml injektionsvätska, lösning innehåller 30000 internationella enheter (IE) epoetin zeta (rekombinant mänskligt erytropoietin).
Lösningen innehåller 40000 IE epoetin zeta per ml.
Retacrit 40000 IE/ 1, 0 ml injektionsvätska, lösning i förfylld spruta 1 förfylld spruta med 1, 0 ml injektionsvätska, lösning innehåller 40000 internationella enheter (IE) epoetin zeta (rekombinant mänskligt erytropoietin).
Lösningen innehåller 40000 IE epoetin zeta per ml.
Övriga innehållsämnen är dinatriumfosfatdihydrat, natriumdivätefosfatdihydrat, natriumklorid, kalciumkloriddihydrat, polysorbat 20, glycin, leucin, isoleucin, treonin, glutaminsyra, fenylalanin, vatten för injektionsvätskor, natriumhydroxid (för pH justering), saltsyra (för pH justering).
Läkemedlets utseende och förpackningsstorlekar
Retacrit är en klar och färglös injektionsvätska, lösning i en förfylld spruta med fixerad injektionsnål.
De förfyllda sprutorna innehåller mellan 0, 3 och 1, 0 ml lösning, beroende på mängden epoetin zeta (se ” Innehållsdeklaration ”).
En förpackning innehåller 1 eller 4 eller 6 förfyllda sprutor.
Innehavare av godkännande för försäljning
HOSPIRA Enterprises B. V.
Taurusavenue 19- 21 NL- 2132 LS HOOFDDORP Nederländerna
Tillverkare
STADA Arzneimittel AG Stadastrasse 2- 18 D- 61118 Bad Vilbel Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Hospira Benelux BVBA Tél/ Tel: + 32 2 332 03 15
Luxembourg/ Luxemburg Hospira Benelux BVBA Tél/ Tel: + 32 2 332 03 15
България Hospira UK Limited Teл.: + 44 (0) 1926 820820
Magyarország Pharmacenter Hungary Kft.
Tel.: + 36- 1- 209- 5927
Česká republika Pliva s. r. o Tel: + 420 251 0012 11
Malta Hospira UK Limited Tel: + 44 (0) 1926 820820
195 Danmark Hospira Nordic AB Tlf: + 46 (0) 8 672 85 00
Nederland Hospira Benelux BVBA Tel: + 32 2 332 03 15
Deutschland Hospira Deutschland GmbH Tel: + 49 (0) 89 43 77 77 0
Norge Hospira Nordic AB Tlf: + 46 (0) 8 672 85 00
Eesti Österreich Berren Medical, c/ o Axellus OÜ Tel: + 372 662 3573
Astro- Pharma Vertrieb und Handel von pharmazeutischen Produkten GmbH Tel: + 43 (0) 1 961 93 13
Ελλάδα Aenorasis S. A.
Τηλ: + 30 210 6136332
Polska Zaklady Farmaceutyczne S. A.
Tel.: + 481 26178048
España Hospira Productos Farmacéuticos y Hospitalarios S. L.
Tel: + 34 914847100
Portugal Hospira Portugal Lda Tel: + 351 214857434
France Mayne Pharma Tél: + 33 141112850
România Hospira UK Limited Tel: + 44 (0) 1926 820820
Ireland Hospira Ireland Limited Tel: + 353 (0) 1 2962102
Slovenija Valentis Pharmaceuticals d. o. 0 Tel: + 386 1 2000603
Ísland Hospira Nordic AB Sími: + 46 (0) 8 672 85 00
Slovenská republika Pliva s. r. o Tel: + 421 2 2060 2852
Italia Hospira Italia Srl Tel: + 39 0812405912
Suomi/ Finland Hospira Nordic AB Puh/ Tel: + 46 (0) 8 672 85 00
Κύπρος Hospira UK Limited Τηλ: + 44 (0) 1926 820820
Sverige Hospira Nordic AB Tel: + 46 (0) 8 672 85 00
Latvija Berren Medical, c/ o Axellus SIA Tel: + 371 721 1629
United Kingdom Hospira UK Limited Tel: + 44 (0) 1926 820820
Lietuva Berren Medical, c/ o Axellus UAB Tel: + 370 5 231 0654
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu.
196 197
European Medicines Agency
Ref.
EMEA/ 482582/ 2007
FRÅGOR OCH SVAR OM ÅTERKALLANDE AV ANSÖKAN OM GODKÄNNANDE FÖR FÖRSÄLJNING för RETISERT
Internationellt generiskt namn (INN): fluocinolonacetonid
Den 16 juli underrättade Bausch & Lomb Ireland officiellt Kommittén för humanläkemedel (CHMP) om att företaget önskar dra tillbaka sin ansökan om ett godkännande för försäljning av RETISERT, för behandling av kronisk icke- infektiös uveit som berör ögats bakre segment.
RETISERT klassificerades som särläkemedel den 7 mars 2005.
Vad är RETISERT?
RETISERT är ett intravitrealt implantat (förs in i glaskroppen, den geléliknande vätskan i utrymmet mellan linsen och näthinnan).
Det innehåller den aktiva substansen fluocinolonacetonid, som långsamt frisätts av implantatet under cirka tre år.
Vad var det tänkt att RETISERT skulle användas för?
RETISERT var avsett för behandling av kronisk (ihållande) icke- infektiös uveit som berör ögats bakre segment.
Det är en inflammation inne i ögat, som inte orsakas av en infektion, men som påverkar olika områden, bland annat näthinnan (det ljuskänsliga skiktet längst bak i ögat) och åderhinnan (skiktet under näthinnan som innehåller blodkärl).
Hur förväntas RETISERT verka?
Den aktiva substansen i RETISERT, fluocinolonacetonid, är en syntetisk kortikosteroid.
Den verkar som kortikosteroider (en familj av naturligt förekommande hormoner) genom att dämpa aktiviteten i immunsystemet och minska inflammationen.
Denna antiinflammatoriska aktivitet förväntades minska symtomen på uveit.
Vilken dokumentation lämnade företaget till CHMP som stöd för sin ansökan?
Effekterna av RETISERT prövades först i olika experimentmodeller innan de undersöktes på människor.
RETISERT undersöktes i en huvudstudie med 146 patienter vilka hade haft icke- infektiös uveit, som drabbar det bakre segmentet i ett eller i båda ögonen, i minst ett år och som hade behandlats med kortikosteroider eller immunsuppressiva läkemedel i minst en månad.
Effekterna av RETISERT, som implanterats i det svårast drabbade ögat, jämfördes med effekterna vid standarbehandling (användning av kortikosteroider eller immunsuppressiva läkemedel som påverkar hela kroppen).
Primärt effektmått var den tid det tog till dess att sjukdomen kom tillbaka.
Studien pågick fortfarande vid tiden för utvärderingen men var tänkt att pågå i sammanlagt tre år.
Hur långt hade man kommit med utvärderingen när ansökan återkallades?
Ansökan hade hunnit till dag 120 när företaget återkallade den.
CHMP hade ställt samman en lista med frågor som skulle besvaras av företaget och företaget hade ännu inte svarat på dem.
CHMP tar normalt upp till 210 dagar på sig för att utvärdera en ny ansökan.
På grundval av sin genomgång av den ursprungliga dokumentationen utarbetar CHMP en lista med frågor vid dag 120, som skickas till företaget.
Så snart företaget har svarat på frågorna granskar CHMP svaren och kan, innan den avger ett yttrande, ställa eventuella kvarstående frågor vid dag 180.
Sedan CHMP avgett sitt yttrande tar det vanligtvis två månader för Europeiska kommissionen att bevilja en licens.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vilka rekommendationer gjorde CHMP vid det tillfället?
Efter genomgången av de inlämnade uppgifterna vid tidpunkten för återkallandet hyste CHMP vissa betänkligheter och dess preliminära ståndpunkt var att RETISERT inte skulle ha kunnat godkännas för behandling av kronisk icke- infektiös uveit.
Vilka var CHMP: s viktigaste betänkligheter?
CHMP uttryckte oro över att nyttan hos RETISERT inte hade visats på grundval av de redovisade tvåårsresultaten i ansökan, eftersom tiden till dess att sjukdomen kom tillbaka inte var längre hos de patienter som fick RETISERT än hos dem som fick standardbehandling.
Dessutom ansåg inte kommittén att det primära effektmåttet var lämpligt för denna typ av studie.
Användningen av RETISERT var också förbunden med biverkningar, bland annat ögonsmärta, ökat tryck i ögonglob och katarakter, vilket ledde till synproblem hos en del patienter.
Det fanns även invändningar mot läkemedlets kvalitet.
Vid tidpunkten för återkallandet ansåg därför CHMP att nyttan hos RETISERT inte hade visats i tillräcklig grad och att eventuella fördelar inte uppvägde de konstaterade riskerna.
Vilka skäl anförde företaget för att återkalla sin ansökan?
Företagets skrivelse till EMEA om att de drar tillbaka sin ansökan finns här.
Vilka konsekvenser kommer återkallelsen att få för patienter som deltar i kliniska prövningar med RETISERT?
Företaget informerade CHMP om att det inte pågår några kliniska prövningar med RETISERT i Europa.
©EMEA 2007
2/ 2
European Medicines Agency
EMEA/ H/ C/ 104
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
REVASC
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Revasc?
Revasc är pulver och vätska till injektionsvätska, lösning, i en injektionsflaska.
Revasc innehåller den aktiva substansen desirudin.
Vad används Revasc för?
Revasc används för att förhindra blodproppar hos vuxna efter höftleds - och knäledsplastik.
Revasc är avsett för kortvarig användning.
Läkemedlet är receptbelagt.
Hur används Revasc?
Revasc administreras subkutant (under huden), helst i buken (magen).
Behandling med Revasc ska inledas av en läkare med erfarenhet av koagulationsstörningar (blodpropp).
Den rekommenderade dosen av Revasc är 15 mg två gånger dagligen.
Första injektionen ges 5 till 15 minuter före operation men efter anestesi (sövning), om sådan används.
Revasc ges därefter två gånger dagligen i 9 dagar upp till högst 12 dagar eller tills patienten kan gå, beroende på vilket som inträffar först.
Hos patienter med lever - eller njurproblem ska läkaren övervaka blodets koagulationförmåga för att se om doseringen behöver justeras.
Hur verkar Revasc?
Blodproppsbildning kan vara ett problem när blodflödet störs på något sätt.
Revasc är ett antikoagulerande medel som hindrar blodet att levra sig och bilda proppar i blodkärlen.
Desirudin, den aktiva substansen i Revasc, är nästan identiskt med hirudin, det koagulationshämmande ämne som framställs av blodiglar.
Desirudin framställs med en metod som kallas för ” rekombinant DNA- teknik ”.
Det tillverkas med hjälp av en jäst som har fått ta emot en gen (DNA) som gör att den kan producera substansen.
Det blockerar särskilt trombin, ett av de ämnen som är involverat i bildandet av blodproppar.
Revascs effektivitet som koagulationshämmande medel har undersökts i fyra studier med 1 621 patienter som behandlades med Revasc.
De viktigaste måtten var totalfrekvensen av
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged trombotiska händelser (problem som orsakas av blodproppar) och frekvensen av djup ventrombos (bildandet av en blodpropp i en av kroppens djupa vener, vanligtvis i ett ben).
Vilken nytta har Revasc visat vid studierna?
Studierna visade att desirudin var effektivare än båda de läkemedel som användes som jämförelse när det gäller att förhindra djup ventrombos efter höftledsplastik.
Vilka är riskerna med Revasc?
De vanligaste biverkningarna med Revasc (uppträdde hos 1- 10 patienter av 100) är anemi (låg mängd röda blodkroppar), illamående, sårsekretion (vätskeutsöndring från operationssåret), hypotension (lågt blodtryck), djup tromboflebit (inflammation i djupa vener som kan orsakas av en blodpropp), feber, knölar vid injektionsstället, hematom (blodansamling i vävnaden), ödem (vätskeansamling) i benen samt icke livshotande allergiska reaktioner.
Liksom för övriga koagulationshämmande medel är blödning den vanligast förekommande biverkningen.
Några patienter kan drabbas av en allergisk chock när de får Revasc igen och läkare ska vara mycket försiktiga när de återexponerar en patient för Revasc eller något annat läkemedel som är jämförbart med hirudin.
Förteckningen över samtliga biverkningar som rapporterats för Revasc finns i bipacksedeln.
Revasc ska inte ges till människor som är överkänsliga (allergiska) mot desirudin eller någon av de andra ingredienserna, som är gravida, som nyligen har haft en blödning, som har allvarliga problem med högt blodtryck eller allvarlig njur - eller leversjukdom eller som har en infektion i hjärtat.
En fullständig förteckning över restriktioner finns i bipacksedeln.
Varför har Revasc godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Revasc är större än riskerna när det gäller att förebygga djupa ventromboser hos patienter som genomgått höftleds - eller knäledsplastik.
Kommittén rekommenderade att Revasc skulle godkännas för försäljning.
Mera information om Revasc:
Den 9 juli 1997 beviljade Europeiska kommissionen Canyon Pharmaceuticals Limited ett godkännande för försäljning av Revasc som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 9 juli 2002 och den 9 juli 2007.
Det offentliga europeiska utredningsprotokollet (EPAR) för Revasc finns i sin helhet här.
Denna sammanfattning aktualiserades senast 07- 2007.
©EMEA 2007
2/ 2
EU- nummer
Namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll (Koncentration)
Förpacknings - storlek
EU/ 1/ 97/ 043/ 001
Revasc
15 mg
Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
Pulver:
15 mg Vätska:
0, 5 ml (15 mg / 0, 5 ml)
2 injektions - flaskor + 2 ampuller
EU/ 1/ 97/ 043/ 002
Revasc
15 mg
Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
Pulver:
15 mg Vätska:
0, 5 ml (15 mg / 0, 5 ml)
10 injektions - flaskor + 10 ampuller
EU/ 1/ 97/ 043/ 003
Revasc
15 mg
Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
Pulver:
15 mg Vätska:
0, 5 ml (15 mg / 0, 5 ml)
1 injektions - flaska + 1 ampull
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Revasc 15 mg/ 0, 5 ml pulver och vätska till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller 15 mg desirudin.
Efter beredning innehåller en injektionsflaska 15 mg ** desirudin * per 0, 5 ml.
Desirudin består av en enkel polypeptidkedja på 65 aminosyraenheter och 3 disulfidbryggor.
* framställt i jästceller genom rekombinant DNA- teknik. ** motsvarande cirka 270 000 antitrombinenheter (ATU) eller 18 000 ATU per mg av desirudin enligt WHO: s ” Second International Standard ” för alfatrombin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Vitt pulver och klar, färglös vätska till injektionsvätska, lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Trombosprofylax för patienter som genomgår elektiv kirurgisk höft - eller knäplastik
4. 2 Dosering och administreringssätt
Behandling med Revasc bör påbörjas under ledning av en läkare med erfarenhet av koagulationsstörningar.
Anvisningar för beredning av Revasc ges i avsnitt 6. 6.
Vuxna och äldre patienter
Den rekommenderade dosen är 15 mg två gånger dagligen.
Första injektionen ges 5 till 15 minuter före operation (dock ges första injektionen desirudin efter regional anestesi, om sådan används).
Fortsatt behandling med desirudin ges därefter postoperativt två gånger dagligen i 9 dagar upp till högst 12 dagar, eller tills patienten är fullt mobiliserad.
För närvarande finns ingen klinisk erfarenhet som stöder användning av desirudin längre än 12 dagar.
Läkemedlet administreras subkutant, företrädesvis i bukväggen.
Injektionsstället skall växla mellan åtminstone fyra olika ställen.
Barn
Det finns ingen erfarenhet från barn.
Patienter med njurinsufficiens
Desirudin är kontraindicerat hos patienter med allvarlig njurinsufficiens (kreatininclearance mindre än 30 ml/ min motsvarande ett serumkreatinin på mer än 2, 5 mg/ dl eller 221 mikromol/ l; se avsnitt 4. 3).
Hos patienter med mild till måttlig njurinsufficiens (kreatininclearence mellan 31 och 90 ml/ min; se avsnitt 4. 4) skall aktiverad partiell tromboplastintid (APTT) följas.
2 Patienter med leverinsufficiens
Desirudin är kontraindicerat vid svår leverinsufficiens (se avsnitt 4. 3).
Hos patienter med mild till måttlig leverinsufficiens (se avsnitt 4. 4) rekommenderas att man följer APTT.
4. 3 Kontraindikationer
Desirudin är kontraindicerat hos patienter:
- med överkänslighet mot den aktiva substansen eller mot något hjälpämne
- med pågående blödning och/ eller irreversibel koagulationsrubbning
- med allvarlig njur - och leverinsufficiens
- under graviditet (se avsnitt 4. 6)
- med svår okontrollerad hypertoni samt vid subakut bakteriell endokardit
4. 4 Varningar och försiktighet
Varningar
Anafylaxi:
Revasc kan orsaka allergiska reaktioner inklusive anafylaxi och chock (se avsnitt 4. 8).
Livsfarliga anafylaktiska reaktioner har rapporterats hos patienter som återexponerats för hirudinprodukter under en ytterligare eller efterföljande behandling.
Även om inga reaktioner med dödlig utgång rapporterats för desirudin måste alternativa behandlingsmöjligheter övervägas innan beslut tas att återexponera en patient för Revasc.
Eftersom reaktionerna är immunförmedlade, är risken ökad för de patienter som tidigare exponerats för hirudin eller hirudinanaloger.
Behandling med Revasc bör endast påbörjas där medicinsk hjälp är lättillgänglig och där tillgång till behandling av anafylaktiska reaktioner finns.
Patienter bör informeras att de har erhållit Revasc.
Desirudin skall inte administreras intramuskulärt på grund av risken för lokalt hematom.
Desirudin skall användas med försiktighet vid tillstånd med ökad risk för blödning, såsom större kirurgiska ingrepp, biopsi eller punktion av icke- komprimerbara kärl under den senaste månaden; anamnes på blödningsstroke, intrakraniell eller intraokulär blödning innefattande diabetesretinopati (med blödning); cerebral ischemisk attack under de senaste 6 månaderna, känd blödningsrubbning (medfödd eller förvärvad dysfunktion, t. ex. hemofili, leversjukdom) eller anamnes på gastrointestinal eller pulmonell blödning under de senaste 3 månaderna.
Försiktighet
När desirudin administreras till patienter med ökad blödningsrisk, mild till måttlig leverdysfunktion och/ eller mild till måttlig njurinsufficiens, bör APPT följas och det högsta värdet för APTT bör inte överstiga 2 gånger det normala kontrollvärdet.
Behandlingen med desirudin kan därefter återupptas med reducerad dos.
Desirudin skall användas med försiktighet hos patienter som behandlas med antikoagulantia, och/ eller trombocythämmande medel, och/ eller icke- steroida antiinflammatoriska medel (NSAID).
Patienten bör kontrolleras med avseende på blödning (se avsnitt 4. 5).
Samtidig behandling med desirudin och trombolytiska medel eller tiklopidin har inte undersökts hos denna patientpopulation.
APTT- nivåer kan dock reduceras genom intravenös tillförsel av DDAVP (desmopressin).
Laboratorietester:
Aktiverad partiell tromboplastintid (APTT) skall följas hos patienter med ökad blödningsrisk och/ eller nedsatt njur - eller leverfunktion.
Det högsta APPT- värdet bör inte överskrida 2 gånger det normala kontrollvärdet.
Behandligen med desirudin kan därefter återupptas med reducerad dos (se även avsnitt 4. 5).
3 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig behandling med medel som eventuellt förhöjer blödningsrisken bör avbrytas innan man påbörjar behandling med desirudin.
Om samtidig administrering inte kan undvikas bör noggranna kliniska undersökningar samt laboratorietester utföras (se avsnitt 4. 4).
Under profylax rekommenderas inte samtidig behandling med läkemedel som innehåller hepariner (ofraktionerade eller lågmolekylära sådana) eller dextraner.
Effekten av desirudin och ofraktionerade hepariner har visat sig vara additiv med avseende på förlängningen av APTT (se avsnitt 4. 4).
Sådana läkemedel omfattar acetylsalicylsyra och NSAID, tiklopidin och klopidrogel, glykoprotein IIb/ IIIa- antagonister (abciximab, eptifibatid, tirofiban) och iloprost.
Om en patient byter från peroral antikoagulationsbehandling till desirudinbehandling eller från desirudin till orala antikoagulantia, skall antikoagulationseffekten fortsätta att övervakas noggrant med lämplig metod.
Denna effekt skall tas med i utvärderingen av koagulationsstatus hos patienten vid byte av behandling (se avsnitt 4. 2).
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med desirudin saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
Revasc är kontraindicerat under graviditet (se avsnitt 4. 3).
Det är inte känt om desirudin utsöndras i modersmjölken.
Ammande mödrar bör avrådas från att amma eller tillrådas att använda alternativa mediciner.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Revasc har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
I kontrollerade kliniska studier med desirudin 15 mg givet två gånger dagligen och standarddos av ofraktionerat heparin, låg höftledsoperationen i sig och verkningsmekanismen hos de två testade läkemedlen till grund för de flesta av biverkningarna som rapporterades.
Som för övriga antikoagulantia är blödning den vanligast förekommande biverkningen.
Följande sambandsbedömda biverkningar är listade nedan utifrån klassificering av organsystem, och inom varje frekvensgrupp presenteras biverkningarna i fallande allvarlighetsgrad: vanliga (≥1/ 100, < 1/ 10); mindre vanliga (≥1/ 1 000, < 1/ 100); sällsynta (≥1/ 10 000, < 1/ 1 000).
Undersökningar Mindre vanliga:
Ökning av transaminaser i serum
Blodet och lymfsystemet Vanliga:
Anemi
Centrala och perifera nervsystemet Mindre vanliga:
Yrsel, sömnlöshet, förvirring
Andningsorgan, bröstkorg och mediastinum Mindre vanliga:
Andnöd
4 Magtarmkanalen Vanliga:
Mindre vanliga:
Illamående Hematemes, kräkningar, förstoppning
Mindre vanliga:
Hematuri, urinretention
Hud och subkutan vävnad Mindre vanliga:
Hudutslag, nässelutslag
Metabolism och nutrition Mindre vanliga:
Hypokalemi
Infektioner och infestationer Mindre vanliga:
Urinvägsinfektion, cystit
Skador och förgiftningar och behandlingskomplikationer Vanliga:
Mindre vanliga:
Sårsekretion Försämrad sårläkning
Blodkärl
Vanliga:
Mindre vanliga:
Hypotension, djup tromboflebit Näsblödning, hypertension
Allmänna symtom och/ eller symtom vid administreringsstället Vanliga:
Mindre vanliga:
Feber, svullnad kring injektionsstället, hematom, benödem Smärta i benen, smärta, buk - och bröstsmärta
Vanliga:
I kliniska studier har allergiska reaktioner rapporterats i samma frekvens (1, 6%) hos patienter behandlade med desirudin (n=2 367) och ofraktionerat heparin (n=1 134), oberoende av orsakssamband.
Sällsynta:
Anti- hirudinantikroppar har påvisats vid reexponering för desirudin i kliniska studier.
Biverkningar, som oavsett sambandsbedömning med prövningsläkemedlet rapporterades under kliniska prövningar, var blödningsepisoder, oliguri, hyperpyrexi och ledluxation.
I uppföljningsstudier efter att Revasc godkänts för försäljning har i sällsynta fall rapporterats större blödningar, av vilka vissa var dödliga, liksom sällsynta rapporter mottagits om icke- dödliga anafylaktiska eller anafylaktoida reaktioner som lett till chock.
4. 9 Överdosering
Det finns ingen antidot mot desirudin.
Överdosering av desirudin kan leda till blödningskomplikationer.
I dessa fall skall behandlingen avbrytas.
Vid behov kan plasmaexpander och/ eller blodtransfusion användas.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Antikoagulantia, ATC- kod:
B01AE01.
5 Verkningsmekanism
Desirudin är en ytterst potent och selektiv hämmare av fritt cirkulerande och koagelbundet trombin.
Man ser ett medelvärde för förlängningen av peak APTT på ca 1, 4 gånger utgångsvärdet efter subkutan (SC) injektion av 15 mg desirudin administrerat två gånger per dygn.
Vid terapeutiska serumkoncentrationer har desirudin ingen effekt på andra enzymer i det hemostatiska systemet såsom faktorerna IXa, Xa, kallikrein, plasmin, tPA eller aktiverat protein C.
Desirudin har inte heller någon effekt på andra serinproteaser, såsom matsmältningsenzymen trypsin eller kymotrypsin eller på komplementaktivering via klassisk eller alternativ väg.
Antalet proximala djupa ventromboser var endast en femtedel av vad som observerats för patienter behandlade med heparin (p < 0, 0001).
Hittills finns kliniska data tillgängliga endast från höftkirurgi.
Farmakodynamiska effekter
Den koagulationshämmande effekten hos desirudin visas i en förlängning av koagulationstiden i plasma från människa eller råtta oavsett om koagulationen induceras direkt (trombintiden) eller via den inre (APTT) eller yttre (PT) vägen.
Desirudin har ingen profibrinolytisk aktivitet.
5. 2 Farmakokinetiska egenskaper
Absorption
Absorptionstiden för subkutant (SC) administrerat desirudin är i medeltal 4, 1; 4, 5 och 5, 4 timmar för dosnivåerna 0, 1; 0, 3 och 0, 5 mg/ kg (sammantaget medelvärde 4, 6 timmar).
Absorptionen är fullständig, baserat på medelvärden för ytan under kurvan (AUC).
Efter SC administrering av en enkeldos 0, 1- 0, 75 mg/ kg ökar plasmakoncentrationen av desirudin snabbt till maximalnivå (Cmax) efter 1 till 3 timmar.
Både Cmax och AUC- värden är proportionella mot dosen.
Distribution
Desirudin distribueras i det extracellulära rummet med en distributionsvolym vid steady- state på 0, 25 l/ kg oberoende av dos.
Metabolism och elimination
Eliminationen av desirudin från plasma är snabb i första fasen.
Cirka 90% av en intravenös (IV) bolusdos elimineras från cirkulationen inom 2 timmar efter injektion.
En långsammare terminal eliminationsfas följer, med ett medelvärde för den terminala eliminationshalveringstiden på 2 till 3 timmar, oberoende av dos. ” Mean residence time ” är 1, 7– 2 timmar och 6– 7 timmar efter IV respektive SC administrering.
Den totala urinutsöndringen av oförändrat desirudin uppgår till 40– 50% av den administrerade dosen.
Metaboliter som saknar en eller två C- terminala aminosyror utgör en mindre del av det material som påvisats i urinen (< 7%).
In vitro - och in vivo- data från djur indikerar att desirudin till största delen elimineras och metaboliseras i njurarna.
Hepatisk elimination av desirudin eller trombin - desirudinkomplexet verkar inte vara signifikant.
Total clearance av desirudin är jämförbar (ca 1, 95– 2, 20 ml/ min/ kg) oberoende av dos och administreringssätt (SC eller IV).
Total clearance och njurclearence av desirudin är något reducerad hos äldre patienter jämfört med yngre friska frivilliga.
Denna minskning kan förmodas vara utan klinisk betydelse och kräver därför ingen dosjustering.
6 5. 3 Prekliniska säkerhetsuppgifter
Reproduktionstoxikologiska djurstudier visade att desirudin är teratogent med förändringar omfattande spina bifida på kanin och omfalocele på råttor.
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och karcinogenicitet visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver:
magnesiumklorid natriumhydroxid.
Spädningsvätska:
mannitol (E 421) vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år.
Om den inte används omedelbart är lagringstid och förvaringsförhållanden fram till användning användarens ansvar.
Förvaringstiden skall normalt inte överskrida 24 timmar vid 2– 8 °C när beredningen har ägt rum under kontrollerade och validerade aseptiska förhållanden.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C.
Ljuskänsligt.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
15 mg pulver i en injektionsflaska av glas (glas typ I) med propp (butylgummi) täckt med en film (fluorpolymer) på insidan och 0, 5 ml spädningsvätska i en ampull (glas typ I).
Förpackningsstorlek à 1, 2 eller 10.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
För färdigberedning av vattenlösningen överförs 0, 5 ml av den medföljande spädningsvätskan med mannitol under aseptiska förhållanden till injektionsflaskan innehållande pulver till injektionsvätska, lösning.
Den aktiva substansen upplöses snabbt genom försiktig skakning så att en klar lösning erhålls.
Den färdigberedda lösningen bör användas så snart som möjligt (se avsnitt 6. 3 ovan).
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Använd inte färdigberedd injektionslösning som innehåller synliga partiklar.
7 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Canyon Pharmaceuticals Limited 20- 22 Bedford Row London WC1R 4JS Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 043/ 001 2 injektionsflaskor/ 2 ampuller med spädningsvätska EU/ 1/ 97/ 043/ 002 10 injektionsflaskor/ 10 ampuller med spädningsvätska EU/ 1/ 97/ 043/ 003 1 injektionsflaska/ 1 ampull med spädningsvätska
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
9 juli 1997 Datum för senaste förnyelse:
9 juli 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
8 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
9 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
NOVARTIS Pharma AG Lichtstrasse 35 CH- 4056 Basel Schweiz
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Canyon Pharmaceuticals GmbH Unter Gereuth 10 D- 79353 Bahlingen a. K.
Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
10 BILAGA III
MÄRKNING OCH BIPACKSEDEL
11 A.
MÄRKNING
12 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG:
FÖR 2 INJEKTIONSFLASKOR (15 mg/ flaska) OCH 2 AMPULLER
1.
LÄKEMEDLETS NAMN
Revasc 15 mg/ 0, 5 ml pulver och vätska till injektionsvätska, lösning Desirudin
2.
DEKLARATION AV AKTIV SUBSTANS
Varje injektionsflaska innehåller 15 mg desirudin med 18 000 ATU/ mg motsvarande ca 270 000 ATU per injektionsflaska.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Pulver: magnesiumklorid, natriumhydroxid.
Spädningsvätska: mannitol, vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, lösning 15 mg pulver i injektionsflaska och 0, 5 ml spädningsvätska i ampull
Förpackningsstorlek à 2
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Gör beredningen omedelbart före användning med den medföljande spädningsvätskan.
Läs bipacksedeln före användning.
Endast subkutan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
13 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
Efter beredning rekommenderas omedelbar användning.
Dock har stabilitet för den färdigberedda lösningen demonstrerats i 24 timmar vid 2 °C– 8 °C (i kylskåp).
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Canyon Pharmaceuticals Limited 20- 22 Bedford Row London WC1R 4JS Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 043/ 001
13.
BATCHNUMMER
Batch {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
14 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG:
FÖR 10 INJEKTIONSFLASKOR (15 mg/ flaska) OCH 10 AMPULLER
1.
LÄKEMEDLETS NAMN
Revasc 15 mg/ 0, 5 ml pulver och vätska till injektionsvätska, lösning Desirudin
2.
DEKLARATION AV AKTIV SUBSTANS
Varje injektionsflaska innehåller 15 mg desirudin med 18 000 ATU/ mg motsvarande ca 270 000 ATU per injektionsflaska.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Pulver: magnesiumklorid, natriumhydroxid.
Spädningsvätska: mannitol, vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, lösning 15 mg pulver i injektionsflaska och 0, 5 ml spädningsvätska i ampull
Förpackningsstorlek à 10
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Gör beredningen omedelbart före användning med den medföljande spädningsvätskan.
Läs bipacksedeln före användning.
Endast subkutan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
15 Efter beredning rekommenderas omedelbar användning.
Dock har stabilitet för den färdigberedda lösningen demonstrerats i 24 timmar vid 2 °C– 8 °C (i kylskåp).
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Canyon Pharmaceuticals Limited 20- 22 Bedford Row London WC1R 4JS Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 043/ 002
13.
BATCHNUMMER
Batch {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
INFORMATION I BLINDSKRIFT
YTTERKARTONG:
FÖR 1 INJEKTIONSFLASKA (15 mg/ flaska) OCH 1 AMPULL
1.
LÄKEMEDLETS NAMN
Revasc 15 mg/ 0, 5 ml pulver och vätska till injektionsvätska, lösning Desirudin
2.
DEKLARATION AV AKTIV SUBSTANS
Varje injektionsflaska innehåller 15 mg desirudin med 18 000 ATU/ mg motsvarande ca 270 000 ATU per injektionsflaska.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Pulver: magnesiumklorid, natriumhydroxid.
Spädningsvätska: mannitol, vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska 15 mg pulver i injektionsflaska och 0, 5 ml spädningsvätska i ampull
Förpackningsstorlek à 1
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Gör beredningen omedelbart före användning med den medföljande spädningsvätskan.
Läs bipacksedeln före användning.
Endast subkutan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
17 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
Efter beredning rekommenderas omedelbar användning.
Dock har stabilitet för den färdigberedda lösningen demonstrerats i 24 timmar vid 2 °C– 8 °C (i kylskåp).
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Canyon Pharmaceuticals Limited 20- 22 Bedford Row London WC1R 4JS Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 043/ 003
13.
BATCHNUMMER
Batch {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
18 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT TILL INJEKTIONSFLASKA:
15 mg
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Revasc 15 mg/ 0, 5 ml Pulver till injektionsvätska Desirudin Subkutan användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Batch {nummer}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
15 mg desirudin
19 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT TILL AMPULL:
0, 5 ml SPÄDNINGSVÄTSKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Revasc 15 mg/ 0, 5 ml Spädningsvätska för parenteral användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Batch {nummer}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 5 ml vatten för injektionsvätskor med 3% (w/ v) mannitol
20 B.
BIPACKSEDEL
21 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Revasc 15 mg/ 0, 5 ml pulver och vätska till injektionsvätska, lösning Desirudin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare, sjuksköterska eller apotekspersonal.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller sjuksköterska.
I denna bipacksedel finner du information om:
1.
Vad Revasc är och vad det används för 2.
Innan du använder Revasc 3.
Hur du använder Revasc 4.
Eventuella biverkningar 5.
Hur Revasc ska förvaras 6.
1.
VAD REVASC ÄR OCH VAD DET ANVÄNDS FÖR
Namnet på den aktiva substansen i Revasc är desirudin.
Desirudin är en rekombinant DNA- produkt som framställs i jästceller.
Desirudin tillhör en grupp läkemedel som kallas antikoagulerande medel, vilka hindrar blodet från att levra sig och bilda proppar i blodkärlen.
Revasc används för att förhindra blodproppar efter höftleds - eller knäledsplastik, eftersom skadliga blodproppar kan bildas i benens blodkärl.
Medicinen används ofta i flera dagar efter operationer eftersom risken för bildning av blodproppar är som störst när man är sängliggande.
2.
INNAN DU ANVÄNDER REVASC
Revasc får inte ges till dig
- om du är överkänslig (allergisk) mot naturligt eller syntetiskt hirudin, inkluderande desirudin eller
något av övriga innehållsämnen i Revasc
- om du blöder lätt eller har någon allvarlig blödningssjukdom (t. ex. blödarsjuka)
- om du har allvarlig njur - eller leversjukdom
- om du har en infektion i hjärtat
- om du har okontrollerat högt blodtryck
- om du är gravid.
Var särskilt försiktig med Revasc Berätta för din läkare om du har en ökad risk för blödning, vilket kan vara fallet om du har eller har haft:
- känd blödningsrubbning eller blödningssjukdom i familjen
- magsår eller annan blödningssjukdom i mag- tarmkanalen
- stroke (slaganfall) eller blödning i hjärnan eller i ögat
- nyligen opererats (även tandkirurgi) eller genomgått biopsi eller blivit stucken i ett blodkärl under
den senaste månaden
- övergående nedsatt blodförsörjning till någon del av hjärnan under de senaste sex månaderna
- blödning i tarm eller lunga under de senaste tre månaderna.
Risken för blödning kan också vara ökad:
- om du nyligen har fött barn, fallit eller fått ett slag mot kroppen eller huvudet
22 Om något av ovanstående stämmer in på dig kommer läkaren eller sköterskan att kontrollera blodets levringsförmåga och eventuellt justera din dos eller ditt doseringsschema därefter.
Korsvis känslighet mot andra hirudinprodukter är möjlig.
Du bör även informera din läkare om du någon gång tidigare har fått Revasc, hirudin eller en hirudinanalog.
Barn Det finns ingen erfarenhet av Revasc givet till barn.
Intag av andra läkemedel Tala om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Det kan vara nödvändigt att ändra dosen, vidta andra försiktighetsåtgärder eller i vissa fall avsluta behandlingen med något av läkemedlen.
Detta gäller både receptbelagda och receptfria läkemedel, särskilt:
- läkemedel som motverkar blodproppsbildning (warfarin, heparin och dikumarol)
- läkemedel som påverkar funktionen hos blodplättarna (blodkroppar i blodet involverade i blodets
levring), t. ex. acetylsalicylsyra, en substans som finns i många läkemedel och används som smärtlindrande och febernedsättande, samt andra icke- steroida antiinflammatoriska medel (NSAID).
Graviditet och amning Revasc ska inte ges till dig om du är gravid.
Revasc kan orsaka allvarlig skada på fostret.
Det är därför viktigt att du talar om för din läkare om du är gravid eller planerar att bli gravid.
Om du är i fertil ålder, kan ett graviditetstest göras av din läkare för att säkerställa att du inte är gravid.
Du bör inte amma under behandlingen.
3.
HUR DU ANVÄNDER REVASC
Du får Revasc som en injektion under huden.
Läkemedlet ges som subkutan injektion, företrädesvis på buken.
Injektionsstället ska växla mellan åtminstone fyra olika ställen.
Den första injektionen ska ges 5 till 15 minuter före operation men efter lokalbedövning, om sådan används.
Fortsatt behandling med desirudin ges sedan efter operationen två gånger dagligen i 9 till högst 12 dagar, eller tills patienten återfått full rörlighet, beroende på vilket som inträffar först.
För närvarande finns ingen klinisk erfarenhet som stöder användning av Revasc längre än 12 dagar.
Vanlig dos
Ta alltid Revasc enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dos är 15 mg injicerat två gånger dagligen i 9 dagar, dock inte längre än 12 dagar.
Du får den första injektionen 5 till 15 minuter före operationen.
Om du behöver behandling längre än 12 dagar kan läkaren byta till ett annat liknande läkemedel.
Om du har en njur - eller leversjukdom, kommer läkaren eller sköterskan att kontrollera blodets levringsförmåga och justera dosen därefter.
Om du har fått för stor mängd av Revasc
Överdosering av Revasc kan leda till blödningar.
Om detta inträffar avbryts behandlingen med Revasc och behandling ges mot blödningen.
23 Om en dos missas
Om en dos av läkemedlet missas, bör den ges till dig så snart som möjligt.
Om det nästan är tid för nästa dos är det bättre att avstå från den missade dosen och gå tillbaka till normalt dosschema.
Dosen ska inte dubbleras.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Revasc orsaka biverkningar men alla användare behöver inte få dem.
Några av dessa biverkningar kan likna effekterna efter en operation.
Den vanligaste biverkningen är blödning.
Några av dessa kan förväxlas med biverkningarna av operationen:
Ovanlig trötthet eller kraftlöshet (blodbrist), illamående, utsöndring av vätska från sår, lågt blodtryck, feber, inflammation i vener som ibland kan åtföljas av blodproppsbildning, svullnad på injektionsstället, blåmärken, bensvullnad orsakad av vätskeansamling, icke- dödliga allergiska reaktioner.
Mindre vanliga biverkningar (med en sannolikhet att mellan 1 av 100 och 1 av 1 000 patienter drabbas):
Förhöjda leverenzymvärden, yrsel, sömnlöshet, förvirring, känsla av andnöd, kräkningar (med eller utan blod), förstoppning, blod i urinen, svårigheter med vattenkastningen, hudutslag, klåda (nässelfeber), låga kaliumnivåer i blodet, brännande känsla vid vattenkastning och tätare behov av att kasta vatten, långsam sårläkning, näsblod, högt blodtryck, smärta (däribland smärta i benen, magen och/ eller bröstet).
Sällsynta biverkningar (med en sannolikhet att mellan 1 av 1 000 och 1 av 10 000 patienter drabbas):
Anti- hirudinantikroppar har påvisats då patienter som tidigare behandlats med läkemedlet på nytt exponeras för det.
Enstaka fall av dödlig blödning har rapporterats.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, sjuksköterska eller apotekspersonal.
5.
HUR REVASC SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och förpackningen.
Förvaras vid högst 25 °C.
Förvara injektionsflaskan och ampullen i ytterkartongen.
Efter beredning rekommenderas omedelbar användning.
Dock har stabilitet för den färdigberedda lösningen demonstrerats i 24 timmar vid 2 °C– 8 °C (i kylskåp).
Använd inte Revasc om du ser att injektionslösningen innehåller synliga partiklar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
24 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är desirudin (15 mg/ 0, 5 ml pulver).
Övriga innehållsämnen i pulvret är magnesiumklorid och natriumhydroxid.
I spädningsvätskan är innehållsämnena mannitol och vatten.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per 0, 5 ml, d. v. s. är näst intill ” natriumfritt ”.
Läkemedlets utseende och förpackningsstorlekar
Revasc består av en injektionsflaska innehållande vitt pulver och en ampull innehållande klar, färglös vätska till injektionsvätska, lösning.
Förpackningsstorlekar:
1 injektionsflaska och 1 ampull i en förpackning 2 injektionsflaskor och 2 ampuller i en förpackning 10 injektionsflaskor och 10 ampuller i en förpackning
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Canyon Pharmaceuticals Limited 20- 22 Bedford Row London WC1R 4JS Storbritannien
Tillverkare:
Canyon Pharmaceuticals GmbH Unter Gereuth 10 D- 79353 Bahlingen a. K.
Tyskland
Denna bipacksedel godkändes senast den
25
European Medicines Agency
EMEA/ H/ C/ 638
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
REVATIO
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Revatio?
Revatio är ett läkemedel som innehåller den aktiva substansen sildenafil.
Det finns som runda, vita tabletter (20 mg).
Vad används Revatio till?
Revatio används för att behandla vuxna med pulmonell arteriell hypertension (PAH), klass III, för att förbättra den fysiska kapaciteten (förmågan att utföra fysisk aktivitet).
PAH är onormalt högt blodtryck i lungartärerna.
Klassen visar svårighetsgraden av sjukdomen: klass III innebär att den fysiska aktiviteten är markant begränsad.
Revatio har visat sig effektivt vid PAH utan känd orsak och vid PAH som orsakats av bindvävssjukdom.
Eftersom antalet patienter med PAH är litet betraktas sjukdomen som sällsynt och Revatio klassificerades som särläkemedel (ett läkemedel som används vid sällsynta sjukdomar) den 12 december 2003.
Läkemedlet är receptbelagt.
Hur används Revatio?
Behandling med Revatio får endast påbörjas och övervakas av en läkare som har erfarenhet av att behandla PAH.
Rekommenderad dos är 20 mg tre gånger om dagen.
Tabletterna ska tas med ungefär sex till åtta timmars mellanrum med eller utan föda.
Samma dos används för patienter med njur - och leverproblem och bör endast minskas om patienten inte tål normal dos.
Revatio kan användas tillsammans med epoprostenol (ett annat läkemedel som används vid PAH).
Hur verkar Revatio?
PAH är en försvagande sjukdom, där det förekommer en allvarlig konstriktion (förträngning) av blodkärlen i lungorna.
Detta orsakar högt blodtryck i lungartären (kärl som transporterar blod från hjärtat till lungorna).
Trycket minskar mängden syre som kan komma in i blodet i lungorna, och försvårar därmed fysisk aktivitet.
Den aktiva substansen i Revatio, sildenafil, hör till en grupp läkemedel som kallas typ 5 - fosfodiesterashämmare (PDE5- hämmare), vilket betyder att det blockerar PDE5- enzymet.
Detta enzym finns i lungornas blodkärl.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur har Revatios effekt undersökts?
Tre doser Revatio (20, 40 och 80 mg) har jämförts med placebo (overksam behandling) hos 277 patienter.
I en studie jämfördes också effekten av tillägg av Revatio eller placebo till epoprostenol på 267 patienter.
I denna studie var dosen av Revatio först 20 mg tre gånger om dagen och ökades till 40 mg och sedan till 80 mg i vecka 4 och 8.
Detta mäter patienternas fysiska kapacitet.
Vilken nytta har Revatio visat vid studierna?
Patienterna kunde gå betydligt längre efter behandling med Revatio.
Före behandlingen var den genomsnittliga gångsträckan 345 meter, vilket ökade med 45−50 meter efter 12 veckors behandling.
Detta är ingen stor ökning men dock en markant förbättring.
Då de tre doserna Revatio hade liknande effekter valde man den lägsta dosen (20 mg) för behandling av patienter.
Revatio var effektivare än placebo som tillägg till epoprostenol, då gångsträckorna ökade med 30, 1 respektive 4, 1 meter efter 16 veckors behandling.
Vilka är riskerna med Revatio?
De vanligaste biverkningarna med Revatio (uppträdde hos fler än 1 av 10 patienter) är huvudvärk, blodvallningar, dyspepsi (magbesvär), diarré och värk i armar och ben.
Förteckningen över samtliga biverkningar som rapporterats med Revatio finns i bipacksedeln.
Revatio ska inte ges till människor som kan vara överkänsliga (allergiska) mot sildenafil eller något annat innehållsämne.
Det ska inte ges till patienter som någon gång haft synnedsättning på grund av problem med blodflödet till ögonnerven (NAION, eller icke- arteritisk främre ischemisk optikusneuropati).
Revatio ska inte tas tillsammans med nitrater (en grupp mediciner som används för behandling av angina) eller med ketokonazol eller itrakonazol (medel mot svampinfektioner) eller ritonavir (används för att behandla HIV- infektion).
Eftersom Revatio inte undersökts på patienter med svår leversjukdom eller svår hypotension (mycket lågt blodtryck) eller som nyligen haft slaganfall eller myokardinfarkt (hjärtattack) ska dessa inte använda läkemedlet.
Varför har Revatio godkänts?
Kommittén för humanläkemedel (CHMP) fann att Revatio är en alternativ behandlingsmöjlighet för PAH.
Kommittén beslöt att fördelarna med Revatio är större än riskerna vid behandling av PAH som klassificerats som WHO- funktionsklass III, för att förbättra den fysiska kapaciteten.
Kommittén rekommenderade att Revatio skulle godkännas för försäljning.
Revatio godkändes ursprungligen för försäljning ” i undantagsfall ”, eftersom det endast fanns begränsad information vid tidpunkten för godkännandet.
Eftersom företaget hade tillhandahållit den kompletterande information som hade efterfrågats upphörde villkoret ” i undantagsfall ” att gälla den 25 augusti 2008.
Vad görs för att garantera säker användning av Revatio?
Innan Revatio släpps ut på marknaden i respektive medlemsland ska företaget som tillverkar läkemedlet sända en skrivelse till sjukvårdsanställda där det framgår att läkemedlet inte får tas tillsammans med nitrater.
Mer information om Revatio:
Den 28 oktober 2005 beviljade Europeiska kommissionen Pfizer Limited ett godkännande för försäljning av Revatio som gäller i hela Europeiska unionen.
Sammanfattningen av yttrandet om Revatio från Kommittén för särläkemedel finns här.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 07- 2008.
2/ 2
EU- nummer EU/ 1/ 05/ 318/ 001
Fantasinamn Revatio
Styrka 20 mg
Administreringssätt Oral användning
Förpackning Blister (PVC/ Alu)
Förpackningsstorlek 90 tabletter
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Revatio 20 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 20 mg sildenafil som citrat.
Revatio tabletter innehåller även laktos.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Vita, runda, bikonvexa filmdragerade tabletter märkta ” PFIZER ” på ena sidan och ” RVT 20 ” på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
För att förbättra kapaciteten vid ansträngning hos patienter med pulmonell arteriell hypertension i WHOs funktionsklass III.
Effekt har visats vid primär pulmonell hypertension och pulmonell hypertension associerad med bindvävssjukdom.
4. 2 Dosering och administreringssätt
Revatio är avsedd för peroral användning.
Behandlingen bör endast initieras och övervakas av en läkare med erfarenhet av behandling av pulmonell arteriell hypertension.
I händelse av klinisk försämring trots behandling med Revatio bör alternativa behandlingar övervägas.
Vuxna (≥ 18 år):
Den rekommenderade dosen är 20 mg tre gånger dagligen.
Tabletterna ska tas med ca 6 till 8 timmars mellanrum, med eller utan föda.
Äldre (≥ 65 år):
Ingen dosjustering krävs för äldre patienter.
Klinisk effekt mätt vid 6 minuters gång kan vara mindre hos äldre patienter.
Användning till patienter med nedsatt njurfunktion:
Initial dosjustering krävs inte för patienter med nedsatt njurfunktion, inkluderande svårt nedsatt njurfunktion (kreatininclearance < 30 ml/ min).
En dosreduktion till 20 mg två gånger dagligen bör efter en noggrann utvärdering av nytta- risk övervägas bara om behandlingen inte tolereras väl.
Användning till patienter med nedsatt leverfunktion:
Initial dosjustering krävs inte för patienter med nedsatt leverfunktion (Child- Pugh klass A och B).
En dosreduktion till 20 mg två gånger dagligen bör efter en noggrann utvärdering av nytta- risk övervägas bara om behandlingen inte tolereras väl.
Revatio är kontraindicerad hos patienter med svårt nedsatt leverfunktion (Child- Pugh klass C), (se avsnitt 4. 3).
2 Barn och ungdomar (< 18 år):
Säkerhet och effekt hos barn och ungdomar har inte studerats i stora kontrollerade kliniska studier.
Därför rekommenderas inte behandling med sildenafil till dessa patienter.
Begränsade data antyder att ett plötsligt avbrytande av behandling med Revatio inte är associerat med reboundeffekt ledande till försämring av den pulmonella arteriella hypertensionen.
För att undvika möjligheten att plötslig klinisk försämring inträffar under utsättande, bör dock en gradvis dosreducering övervägas.
Ökad övervakning rekommenderas under utsättningsperioden.
Användning till patienter med annan medicinering:
Samtidig administrering av sildenafil och intravenös epoprostenol har utvärderats (se avsnitt 4. 8 och 5. 1).
Effekt och säkerhet för sildenafil administrerat samtidigt med annan behandling för pulmonell arteriell hypertension (t ex bosentan, iloprost) har inte studerats i kontrollerade kliniska studier.
Försiktighet rekommenderas därför i fall av samtidig behandling.
Säkerhet och effekt för Revatio administrerat samtidigt med andra PDE5 hämmare har inte studerats hos patienter med pulmonell arteriell hypertension.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Samtidigt intag av sildenafil och kväveoxid- donatorer (såsom amylnitrit) eller nitrater i någon form är därför kontraindicerat.
Kombination med potenta CYP3A4 hämmare (t ex ketokonazol, itrakonazol, ritonavir) (se avsnitt 4. 5).
Revatio är kontraindicerat hos patienter som har förlorat synen på ett öga på grund av icke- arteritisk främre ischemisk optikusinfarkt/ neuropati (NAION), oavsett om denna händelse var förenad med tidigare exponering av PDE5 hämmare eller inte (se avsnitt 4. 4).
Säkerheten för sildenafil har inte studerats i följande sub- grupper av patienter och dess användning är därför kontraindicerad: svårt nedsatt leverfunktion, nyligen genomgången stroke eller hjärtinfarkt, svår hypotension (blodtryck < 90/ 50 mmHg) vid behandlingsstart.
4. 4 Varningar och försiktighet
Effekten av Revatio har inte fastställts hos patienter med svår pulmonell arteriell hypertension (funktionsklass IV).
Om den kliniska situationen förvärras bör behandlingar som är rekommenderade vid svårare sjukdomsgrad (t ex epoprostenol) övervägas (se avsnitt 4. 2).
Nytta/ risk balansen för sildenafil har inte fastställts hos patienter i WHO klass I av pulmonell arteriell hypertension.
Inga studier har genomförts för andra former av pulmonell arteriell hypertension förutom de som är relaterade till bindvävssjukdom och operation.
Säkerheten för sildenafil har inte studerats hos patienter med känd hereditär degenerativ näthinnesjukdom såsom Retinitis pigmentosa (en minoritet av dessa patienter har en genetiskt betingad rubbning av näthinnans fosfodiesteraser) och dess användning är därför inte rekommenderad.
I allmänhet bör dosjusteringar endast göras efter noggrann nytta- risk utvärdering.
En sänkning av dosen till 20 mg två gånger dagligen bör övervägas när sildenafil ges till patienter som samtidigt får medelpotenta CYP3A4 hämmare såsom erytromycin eller saquinavir.
Dosreduktion till 20 mg en gång
Samtidig administrering av potenta CYP3A4 hämmare (t ex ketokonazol, itrakonazol, ritonavir) med sildenafil vid pulmonell arteriell hypertension är kontraindicerat (se avsnitt 4. 3).
Dosjusteringar av sildenafil kan behövas vid samtidig administrering med CYP3A4 inducerare (se avsnitt 4. 5).
Vid förskrivning av sildenafil skall läkaren noggrant överväga om patienter med vissa bakomliggande tillstånd kan påverkas negativt av sildenafils milda till måttliga vasodilaterande effekter, t ex patienter med hypotension, patienter med vätskebrist, påtagligt avflödeshinder i vänster kammare eller autonom dysfunktion (se avsnitt 4. 4).
Samtidig behandling med Revatio och nitrater är därför kontraindicerat (se avsnitt 4. 3).
Dessa har innefattat hjärtinfarkt, instabil angina, plötslig hjärtdöd, ventrikulär arytmi, cerebrovaskulär blödning, övergående ischemiska attacker (TIA), hypertension och hypotension.
De flesta, men inte alla dessa patienter, hade sedan tidigare kardiovaskulära riskfaktorer.
Många fall rapporterades ha inträffat under eller kort tid efter sexuell aktivitet och några rapporterades ha inträffat kort tid efter intag av sildenafil utan sexuell aktivitet.
Det är inte möjligt att fastställa om dessa händelser är direkt relaterade till dessa faktorer eller till andra faktorer.
Sildenafil ska användas med försiktighet till patienter med anatomisk deformation av penis (såsom vinkling, fibros i corpus cavernosum eller Peyronies sjukdom) eller till patienter med tillstånd som kan predisponera för priapism (såsom sickle- cell anemi, multipelt myelom eller leukemi).
Synstörningar och fall av icke- arteritisk främre ischemisk optikusinfarkt/ neuropati har rapporterats i samband med användandet av sildenafil och andra PDE5 hämmare.
Patienten skall ges råd om att i händelse av plötslig synstörning sluta ta Revatio och rådfråga läkare omedelbart (se avsnitt 4. 3).
Försiktighet rekommenderas när sildenafil ges till patienter som behandlas med en alfa - receptorblockerare, eftersom samtidig behandling kan leda till symptomgivande blodtryckssänkning hos känsliga patienter (se avsnitt 4. 5).
För att minimera risken för att utveckla postural hypotension bör patienterna vara hemodynamiskt stabila med alfa- receptorblockerare före sildenafilbehandling påbörjas.
Läkaren bör informera patienterna om vad de ska göra om symptom på postural hypotension uppstår.
Studier med humana trombocyter tyder på att sildenafil potentierar den antiaggregerande effekten av natriumnitroprussid in vitro.
Det finns ingen information angående säkerhet vid administrering av sildenafil till patienter med blödningsrubbningar eller aktivt peptiskt ulcus.
Sildenafil ska därför ges till dessa patienter först efter noggrann utvärdering av risk/ nytta.
Hos patienter med arteriell hypertension kan det finnas en ökad risk för blödning vid insättande av sildenafil till dem som redan använder Vitamin K antagonister, särskilt hos patienter med pulmonell arteriell hypertension orsakad av bindvävssjukdom.
Det finns inga tillgängliga data där sildenafil givits till patienter med pulmonell arteriell hypertension associerad med pulmonell veno- ocklusiv sjukdom.
Fall av livshotande lungödem har dock rapporterats med vasodilatatorer (huvudsakligen prostacyklin) vid användning hos dessa patienter.
Skulle tecken på lungödem uppträda när sildenafil tas av patienter med pulmonell hypertension, bör följaktligen risken för associerad veno- ocklusiv sjukdom tas i beaktande.
Laktosmonohydrat finns i tablettens filmdragering.
Patienter med sällsynt ärftliga tillstånd med galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption bör inte använda denna medicin.
4 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Effekter av andra läkemedel på sildenafil In vitro studier:
Metabolismen av sildenafil medieras huvudsakligen av cytokrom P450 (CYP), isoformerna 3A4 (huvudsaklig väg) och 2C9 (i mindre omfattning).
Inhibitorer av dessa isoenzymer kan därför reducera clearance för sildenafil och inducerare av dessa isoenzym kan öka clearance för sildenafil.
In vivo studier:
Populationsfarmakokinetiska analyser av data från kliniska prövningar vid pulmonell arteriell hypertension tyder på en minskning av clearance för sildenafil och/ eller en ökning av den orala biotillgängligheten vid samtidig administrering av CYP3A4 substrat och kombinationen av CYP3A4 substrat och beta- receptorblockerare.
Dessa var de enda faktorerna med en statistiskt signifikant påverkan på sildenafils farmakokinetik hos patienter med pulmonell arteriell hypertension.
Exponering för sildenafil hos patienter som fick CYP3A4 substrat eller CYP3A4 substrat och beta - receptorblockerare var 43% respektive 66% högre, jämfört med patienter som inte tog någon medicin i denna läkemedelsgrupp.
Sildenafilexponeringen var femfaldigt högre vid en dos på 80 mg tre gånger dagligen jämfört med exponeringen vid en dos på 20 mg tre gånger dagligen.
Denna skillnad i koncentration täcker den ökning av sildenafilexponering som observerats i specifikt designade interaktionsstudier med CYP3A4 hämmare (förutom mer potenta CYP3A4 hämmare t ex ketokonazol, itrakonazol, ritonavir).
Detta bekräftades i in vivo interaktionsstudien med CYP3A4 induceraren bosentan.
Samtidig behandling av bosentan (som är en måttlig inducerare av CYP3A4, CYP2C9 och möjligen CYP2C19) 125 mg två gånger dagligen med sildenafil 80 mg tre gånger dagligen (vid steady state) vid åtföljande behandling under 6 dagar hos friska frivilliga, resulterade i en 63% - ig minskning av sildenafil AUC.
Försiktighet rekommenderas i fall av samtidig behandling.
Effekten av sildenafil bör kontrolleras noggrant hos patienter som samtidigt tar potenta CYP3A4 inducerare, såsom karbamazepin, fenytoin, fenobarbital, johannesört och rifampicin.
Samtidig administrering av ritonavir vid steady state (500 mg två gånger dagligen) och sildenafil (100 mg, engångsdos) resulterade för sildenafil i en fyrfaldig ökning av Cmax (300%) och en elvafaldig ökning av plasma AUC (1000%).
Efter 24 timmar var plasmanivåerna av sildenafil fortfarande ca 200 ng/ ml, jämfört med ca 5 ng/ ml när sildenafil administrerats ensamt.
Dessa data överensstämmer med ritonavirs påtagliga effekter på ett flertal P450 substrat.
Baserat på dessa farmakokinetiska resultat är samtidig administrering av sildenafil med ritonavir kontraindicerad hos patienter med pulmonell arteriell hypertension (se avsnitt 4. 3).
Samtidig administrering av saquinavir vid steady state (1200 mg, tre gånger dagligen) och sildenafil (100 mg, engångsdos) resulterade för sildenafil i en ökning av både Cmax (140%) och AUC (210%).
Sildenafil hade ingen effekt på saquinavirs farmakokinetik.
5 När en engångsdos på 100 mg sildenafil gavs tillsammans med erytromycin (500 mg två gånger dagligen i 5 dagar), som är en specifik CYP3A4 hämmare, ökade AUC med 182% för sildenafil vid steady state.
Hos normala friska frivilliga män visades att azitromycin (500 mg dagligen i 3 dagar) inte hade någon effekt på AUC, Cmax, Tmax, eliminationshastighet eller halveringstid för sildenafil eller dess huvudsakliga cirkulerande metaboliter.
Cimetidin (800 mg), en cytokrom P450 hämmare och en ospecifik hämmare av CYP3A4, orsakade en 56% - ig ökning i plasmakoncentrationen för sildenafil när det gavs samtidigt med sildenafil (50 mg) till friska frivilliga.
Potenta CYP3A4 hämmare såsom ketokonazol och itrakonazol förväntas ha liknande effekter som ritonavir (se avsnitt 4. 3).
CYP3A4 hämmare av intermediär styrka (t ex klaritromycin, telitromycin och nefazodon) förväntas ha en effekt mittemellan den för ritonavir och CYP3A4 hämmare av medelstyrka (t ex saquinavir/ erytromycin), en sjufaldig ökning är förväntad.
Därför rekommenderas dosjustering när man använder CYP3A4 hämmare av intermediär styrka (se avsnitt 4. 4).
Den populationsfarmakokinetiska analysen av patienter med pulmonell arteriell hypertension antydde att samtidig behandling av beta- blockerare i kombination med CYP3A4 substrat kan resultera i en ytterligare ökning av sildenafil jämfört med behandling med enbart CYP3A4 substrat.
Grapefruktjuice är en svag hämmare av CYP3A4 metabolismen i tarmväggen och kan ge måttliga ökningar i plasmanivåerna av sildenafil.
Enstaka doser av antacida (magnesiumhydroxid/ aluminiumhydroxid) påverkade inte biotillgängligheten för sildenafil.
Samtidig administrering av orala antikonceptionsmedel (etinylestradiol 30 µg and levonorgesterel 150 µg) påverkade inte farmakokinetiken av sildenafil.
Nicorandil är en hybrid av en kaliumkanalöppnare och nitrat.
På grund av nitratkomponenten har den potential att allvarligt interagera med sildenafil.
Effekter av sildenafil på andra läkemedel In vitro studier:
Sildenafil är en svag hämmare av cytokrom P450 isoformerna 1A2, 2C9, 2C19, 2D6, 2E1 samt 3A4 (IC50 > 150 µM).
Det finns inga data beträffande interaktion mellan sildenafil och icke- selektiva fosfodiesterashämmare såsom teofyllin eller dipyridamol.
In vivo studier:
Inga signifikanta interaktioner påvisades när sildenafil (50 mg) administrerades tillsammans med tolbutamid (250 mg) eller warfarin (40 mg), vilka båda metaboliseras av CYP2C9.
Sildenafil hade ingen signifikant effekt på atorvastatinexponeringen (AUC ökade 11%), vilket antyder att sildenafil inte har någon kliniskt relevant effekt på CYP3A4.
Inga interaktioner observerades mellan sildenafil (100 mg engångsdos) och acenokumarol.
Sildenafil (50 mg) potentierade inte den ökning i blödningstid som orsakades av acetylsalicylsyra (150 mg).
Sildenafil (50 mg) potentierade inte den hypotensiva effekten av alkohol hos friska frivilliga med maximal alkoholnivå i blod på, i medeltal, 80 mg/ dl.
I en studie på friska frivilliga visade sildenafil vid steady state (80 mg tre gånger dagligen) en 50% - ig ökning av bosentan AUC (125 mg två gånger dagligen).
Försiktighet rekommenderas i fall av samtidig behandling.
6 I en specifik interaktionsstudie där sildenafil (100 mg) administrerades tillsammans med amlodipin till hypertensiva patienter, sågs en ytterligare sänkning av systoliskt blodtryck i liggande på 8 mmHg.
Motsvarande ytterligare sänkning av diastoliskt blodtryck i liggande var 7 mmHg.
Dessa ytterligare blodtryckssänkningar var i samma storleksordning som dem som sågs när enbart sildenafil gavs till friska frivilliga försökspersoner.
I tre specifika interaktionsstudier gavs alfa- receptorblockeraren doxazosin (4 mg och 8 mg) och sildenafil (25 mg, 50 mg eller 100 mg) samtidigt till patienter med benign prostatahyperplasi (BPH) stabila på doxazosinbehandling.
I genomsnitt sjönk systoliskt och diastoliskt blodtryck i liggande ytterligare 7/ 7 mmHg, 9/ 5 mmHg respektive 8/ 4 mmHg och i stående sjönk blodtrycket ytterligare 6/ 6 mmHg, 11/ 4 mmHg respektive 4/ 5 mmHg.
När sildenafil och doxazosin administrerades samtidigt till patienter stabila på doxazosinbehandling rapporterades att ett fåtal patienter upplevde symptomatisk postural hypotension.
Dessa rapporter inkluderade yrsel och svimningsskänsla, men inte synkopé.
Samtidig behandling med sildenafil till patienter som behandlas med en alfa- receptorblockerare kan leda till att känsliga patienter får symptomgivande blodtryckssänkning (se avsnitt 4. 4).
Sildenafil (100 mg, engångsdos) påverkade inte farmakokinetiken vid steady state för HIV proteashämmaren saquinavir, som är ett CYP 3A4 substrat/ hämmare.
Samtidig administrering av kväveoxid- donatorer eller nitrater i någon form är därför kontraindicerat (se avsnitt 4. 3).
Sildenafil hade ingen kliniskt signifikant påverkan på plasmanivåerna av orala antikonceptionsmedel (etinylestradiol 30 µg och levonorgestrel 150 µg).
4. 6 Graviditet och amning
Det finns inga data från användning av sildenafil till gravida kvinnor.
Djurstudier indikerar inga direkta eller indirekta skadliga effekter på graviditet och embryonal/ fosterutveckling.
Studier på djur har visat toxicitet avseende postnatal utveckling (se avsnitt 5. 3).
På grund av otillräckliga data skall Revatio inte användas av gravida kvinnor, om det inte är absolut nödvändigt.
Det är inte känt om sildenafil passerar över i bröstmjölk.
Revatio ska inte ges till ammande mödrar.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienterna ska vara medvetna om hur de reagerar på Revatio innan de kör bil eller handhar maskiner, eftersom yrsel och synrubbning har rapporterats i kliniska prövningar med sildenafil.
Inga studier har utförts på effekter på förmågan att köra bil och använda maskiner.
4. 8 Biverkningar
I den placebo- kontrollerade studien av Revatio vid pulmonell arteriell hypertension behandlades 207 patienter med Revatio med en daglig dos mellan 20 mg och 80 mg tre gånger dagligen och 70 patienter behandlades med placebo.
Behandlingstiden var 12 veckor.
259 personer som fullföljde studien övergick i en långtidsuppföljningsstudie.
Doser upp till 80 mg tre gånger dagligen (4 gånger den rekommenderade dosen på 20 mg tre gånger dagligen) studerades (N=149 patienter behandlade i minst 1 år, 101 med 80 mg tre gånger dagligen).
Den totala frekvensen av avbruten behandling hos sildenafilpatienter vid den rekommenderade dygnsdosen 20 mg tre gånger dagligen (2, 9%) var låg och densamma som för placebo (2, 9%).
I en placebo- kontrollerad studie av Revatio, som ett komplement till intravenös epoprostenol vid pulmonell arteriell hypertension, behandlades totalt 134 patienter med Revatio (genom en fix titrering med start från 20 mg till 40 mg och sedan 80 mg tre gånger dagligen) och epoprostenol och 131
Behandlingstiden var 16 veckor.
Den totala frekvensen av avbruten behandling hos sildenafil/ epoprostenolbehandlade patienter på grund av biverkningar var 5, 2% jämfört med 10, 7% hos placebo/ epoprostenolbehandlade patienter.
Nyligen rapporterade biverkningar, som förekom mer frekvent i sildenafil/ epoprostenol gruppen, var blodsprängda ögon/ röda ögon, dimsyn, nästäppa, nattliga svettningar, ryggvärk och muntorrhet.
De kända biverkningarna huvudvärk, blodvallningar, smärta i extremiteter och ödem noterades mer frekvent hos sildenalfil/ epoprostenolbehandlade patienter jämfört med placebo/ epoprostenolbehandlade patienter.
I de två placebo- kontrollerade studierna var biverkningarna generellt milda till måttliga i svårhetsgrad.
De vanligaste biverkningarna som rapporterades (≥10%) för Revatio jämfört med placebo var huvudvärk, blodvallningar, dyspepsi, diarré och värk i armar och ben.
I tabellen nedan listas biverkningar, som förekom hos > 1% av de patienter som behandlades med Revatio och som var mer frekventa (> 1% skillnad) för Revatio i den pivotala studien eller i den kombinerade datasammanställningen från de båda placebokontrollerade studierna vid pulmonell arteriell hypertension vid doser på 20, 40 eller 80 mg tre gånger dagligen, efter klass - och frekvensgruppering (mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥1/ 1000, < 1/ 100) och ingen känd frekvens (kan inte uppskattas från tillgängliga data)).
Inom varje frekvensgruppering presenteras varje biverkning i fallande allvarlighetsgrad.
Rapporter från händelser efter godkännandet är inkluderade i kursivstil.
Biverkningar MedDRA klassificering av organsystem Infektioner och infestationer Celluliter, influensa, sinuit UNS Vanliga
Blodet och lymfsystemet Anemi UNS Vanliga
Metabolism och nutrition Vätskeretention Vanliga
Psykiska störningar Sömnsvårigheter, ångest Vanliga
Centrala och perifera nervsystemet Huvudvärk Mycket vanliga Migrän UNS, tremor, parestesi, brännande Vanliga känsla UNS, hypestesi
Ögon Retinalblödning, synrubbningar utan närmare Vanliga specifikation, (UNS), dimsyn, fotofobi, kromatopsi, cyanopsi, ögonirritation, blodsprängda ögon/ röda ögon Minskad synskärpa, dubbelseende, onormal Mindre vanliga känsla i ögonen
Öron och balansorgan Vertigo Vanliga Ingen känd frekvens
Plötslig dövhet *
8 Blodkärl Blodvallningar Mycket vanliga
Andningsvägar bröstkorg och mediastinum Bronkit UNS, näsblod, rinit UNS, hosta, Vanliga nästäppa
Magtarmkanalen Diarré, dyspepsi Mycket vanliga Gastrit (utan närmare specifikation, UNS), Vanliga gastroenterit UNS, gastroesofagal reflux, hemorrojder, utspändhet i buken, muntorrhet
Hud och subkutan vävnad Alopeci, erytem, nattliga svettningar Vanliga Ingen känd frekvens
Hudutslag
Muskuloskeletala systemet och bindväv Mycket vanliga Vanliga
Värk i armar och ben Myalgi, ryggvärk
Reproduktionsorgan och bröstkörtel Gynekomasti Mindre vanliga Ingen känd frekvens
Priapism, förlängda erektioner
Allmänna symtom och/ eller symtom vid administreringsstället Vanliga
Feber
* Ett fåtal fall av plötslig nedsättning eller förlust av hörsel har rapporterats efter marknadsintroduktion och i kliniska prövningar vid användande av samtliga PDE5 hämmare, inkluderande sildenafil.
Vid uppföljning efter godkännandet har biverkningar som rapporterats med okänd frekvens, hos patienter som tar sildenafil för behandling av manlig erektil dysfunktion (MED), inkluderat:
Ögon:
Icke- arteritisk främre ischemisk optikusinfarkt/ neuropati (NAION), retinalkärlsocklusion, synfältsstörningar.
4. 9 Överdosering
I endosstudier på friska, frivilliga med doser upp till 800 mg, liknade biverkningarna dem som observerades vid lägre doser, men incidens och svårighetsgrad ökade.
Vid engångsdoser på 200 mg ökade frekvensen av biverkningar (huvudvärk, blodvallningar, yrsel, dyspepsi, nästäppa, synrubbning).
Vid överdosering ska sedvanliga understödjande åtgärder vidtagas efter behov.
Njurdialys förväntas inte påskynda clearance, eftersom sildenafil är plasmaproteinbundet i hög grad och inte utsöndras i urinen.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Medel vid erektil dysfunktion, ATC- kod:
G04BE03
9 Sildenafil är en potent och selektiv hämmare av cykliskt guanosinmonofosfat (cGMP) - specifikt fosfodiesteras typ 5 (PDE5), det enzym som svarar för nedbrytningen av cGMP.
Förutom att enzymet finns i corpus cavernosum i penis, finns PDE5 också i lungkärlsväggarnas muskulatur.
Sildenafil ökar på så sätt cGMP i lungkärlens glatta muskelceller vilket resulterar i avslappning.
Hos patienter med pulmonell arteriell hypertension kan detta leda till vasodilatation av lungkärlen och, i mindre utsträckning, generell vasodilatation.
In vitro studier har visat att sildenafil är selektivt för PDE5.
Dess effekt är mer potent på PDE5 än på andra kända fosfodiesteraser.
Selektiviteten är 10 gånger högre än för PDE6 som är involverad i fototransduktionen i retina.
Selektiviteten är 80 gånger högre än för PDE1, och mer än 700 gånger högre än för PDE2, 3, 4, 7, 8, 9, 10 och 11.
Framförallt har sildenafil mer än 4 000 gånger högre selektivitet för PDE5 än för PDE3, som är den cAMP- specifika fosfodiesteras- isoformen som är involverad i kontrollen av hjärtkontraktiliteten.
Sildenafil orsakar milda och övergående sänkningar av systemiska blodtrycket, vilket i de flesta fall inte ger några kliniska effekter.
Efter en upprepad dosering på 80 mg tre gånger dagligen till patienter med systemisk hypertension var den genomsnittliga förändringen från basvärdet i systoliskt och diastoliskt blodtryck sänkt 9, 4 mmHg respektive 9, 1 mmHg.
Efter en upprepad dosering på 80 mg tre gånger dagligen till patienter med pulmonell arteriell hypertension observerades mindre effekt på blodtrycket (en minskning av både systoliskt och diastoliskt tryck på 2 mmHg).
Vid den rekommenderade dosen om 20 mg tre gånger dagligen sågs ingen reduktion av systoliskt eller diastoliskt tryck.
Orala engångsdoser av sildenafil upp till 100 mg hos friska frivilliga orsakade inga kliniskt relevanta effekter på EKG.
Inga kliniskt relevanta effekter på EKG rapporterades efter upprepad dosering på 80 mg tre gånger dagligen till patienter med pulmonell arteriell hypertension.
I en studie av de hemodynamiska effekterna av en enstaka oral 100 mg dos av sildenafil hos 14 patienter med svår koronarartärsjukdom (CAD) (> 70% stenos av åtminstone ett koronarkärl) minskade medelvärdet för systoliskt och diastoliskt viloblodtryck med 7% respektive 6% jämfört med utgångssvärdet.
Medelvärdet av det pulmonella systoliska blodtrycket minskade med 9%.
Sildenafil hade ingen effekt på hjärtminutvolymen och försämrade inte blodflödet genom förträngda koronarartärer.
Inga effekter påvisades två timmar efter dosintag.
Mekanismen för denna ändring i färgdiskriminering är sannolikt en inhibering av PDE6, som är inblandad i fototransduktionkaskaden i retina.
Sildenafil har ingen effekt på synskärpa eller kontrastkänslighet.
I en mindre placebokontrollerad studie av patienter som hade dokumenterad tidig åldersrelaterad makuladegeneration (n=9), visade sildenafil (engångsdos, 100 mg) inga signifikanta förändringar i syntest som gjordes (synskärpa, Amslerkort, färgdiskriminering med trafikljussimulator, Humphrey perimeter och fotostress).
10 Effekt hos vuxna patienter med pulmonell arteriell hypertension (PAH) En randomiserad, dubbelblind, placebo- kontrollerad studie utfördes på 278 patienter med primär pulmonell hypertension, PAH associerad med bindvävssjukdom och PAH som följd av operation av medfött hjärtfel.
Patienterna randomiserades till en av fyra behandlingsgrupper: placebo, sildenafil 20 mg, sildenafil 40 mg eller sildenafil 80 mg, tre gånger dagligen.
Av de 278 randomiserade patienterna fick 277 patienter minst en dos studieläkemedel.
Studiepopulationen bestod av 68 (25%) män och 209 (75%) kvinnor med en medelålder på 49 år (intervall:
18- 81 år) och ett ursprungsvärde vid 6- minuters gångtest på en sträcka mellan 100 och 450 meter (medel:
344 m).
175 inkluderade patienter (63%) hade diagnosen primär pulmonell hypertension, 84 (30%) diagnostiserades som PAH associerad med bindvävsjukdom (CTD) och 18 (7%) av patienterna diagnostiserades som PAH till följd av operation av medfött hjärtfel.
De flesta patienterna var i WHOs funktionsklass II (107/ 277, 39%) eller III (160/ 277, 58%) med medelutgångsvärde vid 6- minuters gångtest på 378 meter respektive 326 meter; färre patienter var klass I (1/ 277, 0, 4%) eller IV (9/ 277, 3%) vid studiestarten.
Patienter med en vänsterkammar- ejektionsfraktion på < 45% eller vänsterkammar- förkortningsfraktion på < 0, 2 studerades ej.
Sildenafil (eller placebo) adderades till patienternas grundbehandling, vilken kunde inkludera en kombination av antikoagulantia, digoxin, kalciumkanalblockerare, diuretika eller syrgas.
Användningen av prostacyklin, prostacyklinanaloger och endotelinreceptorantagonister var inte tillåten som tillägssterapi, ej heller arginintillägg.
Patienter som tidigare sviktat i bosentanbehandling var exluderade från studien.
Primär endpoint var förändringen från utgångsvärdet för 6- minuters gångsträcka vid vecka 12.
En statistiskt signifikant ökning av 6- minuters gångsträcka observerades i alla 3 dosgrupper av sildenafil jämfört med dem som fick placebo.
Placebokorrigerad ökning av gångsträcka var 45 meter (p < 0, 0001), 46 meter (p < 0, 0001) och 50 meter (p < 0, 0001) för sildenafil 20 mg, 40 mg respektive 80 mg.
Det var ingen signifikant skillnad i effekt mellan sildenafildoserna.
Förbättringen av gångsträckan visade sig efter 4 veckors behandling och denna effekt kvarstod vid vecka 8 och 12.
Resultaten överensstämde i huvudsak inom följande subgrupper: gångsträcka vid studiestarten, etiologi (primär och CTD- associerad PAH), WHOs funktionsklass, kön, ras, lokalisering, medel- PAP och PVRI.
Patienter med alla sildenafildoser uppnådde en statistiskt signifikant reduktion av medelpulmonalis - artärtryck (mPAP) jämfört med dem som fick placebo.
Placebokorrigerad behandling var – 2, 7 mmHg (p=0, 04) för sildenafil 20 mg tre gånger dagligen.
Det fanns inget belägg för skillnad i effekt mellan sildenafil 20 mg och de testade högre doserna.
Den procentuella minskningen i PVR (11, 2%) var proportionellt större än minskningen i systemisk vaskulär resistans (SVR) (7, 2%) vid 12 veckor för sildenafil 20 mg.
Sildenfils effekt på mortalitet är inte känd.
Effekt hos vuxna patienter med PAH (vid användning i kombination med epoprostenol) En randomiserad, dubbelblind, placebo- kontrollerad studie utfördes på 267 patienter med PAH som stabiliserats på intravenös epoprostenol.
PAH patienterna inklusive de med primär pulmonell arteriell hypertension (212/ 267, 79%) och PAH associerad med CTD (55/ 267, 21%).
De flesta patienter var WHO Funktionsklass II (68/ 267, 26%) eller III (175/ 267, 66%); färre patienter var Klass I (3/ 267, 1%) eller IV (16/ 267, 6%) vid studiestarten; några få patienter (5/ 267, 2%) var WHOs funktionsklass okänd.
Patienter randomiserades till placebo eller sildenafil (genom en fix titrering som startade från 20 mg till 40 mg och sedan 80 mg tre gånger dagligen) vid samtidig användning av intravenös epoprostenol.
11 Primär endpoint var förändringen från utgångsvärdet för 6- minuters gångsträcka vid vecka 16.
En statistiskt signifikant ökning av 6- minuters gångsträcka observerades av sildenafil jämfört med placebo.
Den genomsnittliga placebokorrigerade ökningen av gångsträckan var 26 meter till sildenafils favör (95% CI:
10, 8; 41, 2) (p=0, 0009).
För patienter med en gångsträcka på ≥325 meter som utgångsvärde var behandlingseffekten 38, 4 meter till sildenafils favör; för patienter med en gångsträcka på < 325 meter som utgångsvärde var behandlingseffekten 2, 3 meter i placebos favör.
Hos patienter med primär PAH var behandlingseffekten 31, 1 meter jämfört med 7, 7 meter för patienter med PAH associerad med CTD.
Skillnaden i resultaten mellan de randomiserade subgrupperna kan ha uppstått händelsevis med tanke på den begränsade patientpopulationen.
Patienter på sildenafil uppnådde en statistiskt signifikant reduktion av medelpulmonalis- artärtryck (mPAP) jämfört med dem som fick placebo.
Den genomsnittliga placebokorrigerade behandlingseffekt på – 3, 9 mmHg observerades i sildenafils favör (95% CI: - 5, 7, - 2, 1) (p=0, 00003).
5. 2 Farmakokinetiska egenskaper
Absorption:
Sildenafil absorberas snabbt.
Maximala plasmakoncentrationer uppnås mellan 30 till 120 minuter (median 60 minuter) efter peroral dosering fastande.
Den genomsnittliga absoluta biotillgängligheten är 41% (range 25- 63%).
Efter peroral dosering av sildenafil tre gånger dagligen ökar AUC och Cmax proportionerligt med dosen inom dosintervallet 20- 40 mg.
Efter peroral dosering på 80 mg tre gånger dagligen ökar sildenafils plasmanivåer mer än dosproportionellt.
Hos patienter med pulmonell arteriell hypertension var biotillgängligheten av sildenafil efter 80 mg tre gånger dagligen i genomsnitt 43% (90% CI:
27% - 60%) högre jämfört med lägre doser.
När sildenafil tas tillsammans med måltid, minskas absorptionshastigheten med en genomsnittlig fördröjning av Tmax på 60 minuter och en genomsnittlig minskning av Cmax på 29%.
Graden av absorption var dock inte signifikant påverkad (AUC minskade med 11%).
Distribution:
Den genomsnittliga distributionsvolymen vid steady- state (Vss) för sildenafil är 105 l, vilket tyder på distribution ut i vävnaderna.
Efter peroral dosering på 20 mg tre gånger dagligen blir medelvärdet för den maximala totala plasmakoncentrationen av sildenafil ungefär 113 ng/ ml vid steady state.
Sildenafil och dess huvudsakliga cirkulerande N- desmetyl- metabolit är plasmaproteinbundna till ungefär 96%.
Proteinbindningen är oberoende av totala läkemedelskoncentrationen.
Metabolism:
Sildenafil elimineras till övervägande del av de hepatiska mikrosomala isoenzymerna CYP3A4 (huvudsaklig väg) samt CYP2C9 (i mindre omfattning).
Den huvudsakliga cirkulerande metaboliten härrör från N- demetylering av sildenafil.
Denna metabolit har en selektivitetsprofil för fosfodiesteras liknande sildenafil och en in vitro aktivitet för PDE5 på cirka 50% av modersubstansen.
N- desmetyl - metaboliten metaboliseras vidare, med en terminal halveringstid på cirka 4 timmar.
Hos patienter med pulmonell arteriell hypertension är plasmakoncentrationen av N- desmetylmetaboliten ungefär 72% jämfört med sildenafils efter 20 mg tre gånger dagligen (vilket innebär ett bidrag med 36% till sildenafils farmakologiska effekt).
Den påföljande betydelsen för effektiviteten är okänd.
Eliminering:
Total clearance för sildenafil är 41 l/ timme vilket medför en terminal halveringstid på 3- 5 timmar.
Efter antingen peroral eller intravenös administrering, utsöndras sildenafil som metaboliter huvudsakligen i feces (cirka 80% av given peroral dos) och i mindre utsträckning i urinen (cirka 13% av given peroral dos).
12 Farmakokinetik hos speciella patientgrupper Äldre:
Äldre, friska, frivilliga (65 år eller äldre) hade ett minskat clearance av sildenafil vilket resulterade i cirka 90% högre plasmakoncentrationer av sildenafil och den aktiva N- desmetylmetaboliten jämfört med koncentrationerna hos yngre friska frivilliga (18- 45 år).
Motsvarande ökning i fri plasmakoncentration av sildenafil var cirka 40% p g a åldersrelaterad skillnad i plasma - proteinbindning.
Njurinsufficiens:
Hos frivilliga med mild till måttlig njurfunktionsnedsättning (kreatininclearance = 30 – 80 ml/ min), var farmakokinetiken av sildenafil efter en peroral 50 mg engångsdos inte förändrad.
Hos frivilliga med kraftig njurfunktionsnedsättning (kreatininclearance < 30 ml/ min), var clearance av sildenafil minskad, vilket medförde höjningar i AUC och Cmax med i medeltal 100% respektive 88% jämfört med åldersmatchade frivilliga utan njurfunktionsnedsättning.
Dessutom ökade AUC och Cmax signifikant för N- desmetylmetaboliten med 200% respektive 79% hos patienter med svårt nedsatt njurfunktion jämfört med personer med normal njurfunktion.
Leverinsufficiens:
Hos frivilliga med mild till måttlig levercirros (Child- Pugh klass A och B), var clearance för sildenafil minskat, vilket medförde höjningar i AUC (85%) och Cmax (47%) jämfört med åldersmatchade frivilliga utan leverfunktionsnedsättning.
Därtill var AUC - och Cmax - värden för N - desmetylmetaboliten signifikant ökade med 154% respektive 87% hos cirrotiska personer jämfört med personer med normal leverfunktion.
Sildenafils farmakokinetik har inte studerats hos patienter med kraftigt nedsatt leverfunktion.
Populationsfarmakokinetik:
Hos patienter med pulmonell arteriell hypertension var medelkoncentrationen vid steady state 20- 50% högre inom den undersökta dosvidden 20- 80 mg tre gånger dagligen jämfört med friska frivilliga.
Cmin var dubbelt så hög som hos friska frivilliga.
Båda observationerna tyder på en lägre clearance och/ eller en högre oral biotillgänglighet av sildenafil hos patienter med pulmonell arteriell hypertension jämfört med friska frivilliga.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, genotoxicitet, karcinogenicitet och reproduktionseffekter avseende fertilitet och embryonal/ fosterutveckling visade inte några särskilda risker för människa.
I studier i råtta sågs hos avkomman, som exponerats pre - och postnatalt då moderdjuren behandlats med 60 mg/ kg sildenafil, en minskad kullstorlek, en lägre vikt dag 1 och en minskad överlevnad dag 4.
Dessa effekter sågs endast vid exponeringar motsvarande ca 50 gånger dem som förväntas för människa vid 20 mg tre gånger dagligen, vilket är avsevärt högre än klinisk exponering.
13 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna: mikrokristallin cellulosa vattenfritt kalciumvätefosfat kroskarmellosnatrium magnesiumstearat Filmdragering: hypromellos titandioxid (E171) laktosmonohydrat glyceroltriacetat
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
5 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Blister av PVC/ aluminiumfolie med 90 tabletter (15 tabletter per blister) i en kartong.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Limited, Sandwich, Kent CT13 9NJ, Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 318/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
28 oktober 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
14 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
15 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Pfizer PGM Zone Industrielle 29 route des Industries 37530 Poce sur Cisse FRANKRIKE
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
System för farmakovigilans Innehavaren av Godkännande för Försäljning (MAH) måste säkerställa att systemet för farmakovigilans, som beskrivet i version 1. 1 som presenteras i Modul 1. 8. 1 i Ansökan om Godkännande för Försäljning, är på plats och i funktion före och medan produkten marknadsförs.
Plan för Riskhantering MAH förpliktigar sig till att utföra de studier och ytterligare farmakovigilansåtgärder som beskrivs i Farmakovigilansplanen, som överenskommet i version 2. 1 av Planen för Riskhantering (RMP) som presenteras i modul 1. 8. 2 av Ansökan om Godkännande för Försäljning och alla senare uppdateringar av RMP som överenskommet av CHMP.
I enighet med CHMP- riktlinjerna om Riskhanteringssystem för humanläkemedel, skall den uppdaterade RMP: n lämnas in samtidigt som nästa Periodiska Säkerhetsrapport (PSUR).
Dessutom skall en uppdaterad RMP lämnas in • När ny information erhålls som kan påverka den nuvarande Säkerhetsspecifikationen, Farmakovigilansplanen eller riskminimeringsaktiviteter • Inom 60 dagar från det att en viktig milstolpe (farmakovigilans eller riskminimering) uppnåtts • På begäran från EMEA
16 BILAGA III
MÄRKNING OCH BIPACKSEDEL
17 A.
MÄRKNING
18 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
REVATIO 20 mg filmdragerade tabletter Sildenafil
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 20 mg sildenafil (som citrat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat Se bipacksedeln för mer information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
90 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
19 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Sandwich Kent CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 318/ 001
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
REVATIO 20 mg
20 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
REVATIO 20 mg Sildenafil
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Batch:
5.
ÖVRIGT
21 B.
BIPACKSEDEL
22 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN REVATIO 20 mg filmdragerade tabletter Sildenafil citrat
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
1.
Vad Revatio är och vad det används för 2.
Innan du tar Revatio 3.
Hur du tar Revatio 4.
Eventuella biverkningar 5.
Hur Revatio ska förvaras 6.
Övriga upplysningar
1.
VAD REVATIO ÄR OCH VAD DET ANVÄNDS FÖR
Revatio tillhör en grupp mediciner som kallas fosfodiesteras typ 5 hämmare.
Revatio sänker blodtrycket genom att vidga blodkärlen i lungorna.
Revatio används för behandling av pulmonell arteriell hypertoni (högt blodtryck i blodkärlen i lungorna).
2.
INNAN DU TAR REVATIO
Ta inte Revatio
- om du är allergisk (överkänslig) mot sildenafil eller något av övriga innehållsämnen i Revatio.
- om du tar mediciner som innehåller nitrater eller kväveoxid- donatorer såsom amylnitrit
Dessa mediciner ges ofta för att lindra angina pectoris (eller ” kärlkramp ”).
Revatio kan orsaka en allvarlig ökning av dessa mediciners effekt.
Tala om för din läkare om du tar någon av dessa läkemedel.
Fråga din läkare eller apotekspersonal om du är osäker.
(< 90/ 50 mmHg).
- om du tar medicin innehållande ketokonazol eller itrakonazol (för att behandla
- om du någonsin tidigare har förlorat synen på grund av icke- arteritisk främre ischemisk
Var särskilt försiktig med Revatio
- om din sjukdom beror på en blockerad eller förträngd ven i lungan, snarare än blockerad eller
- om du upplever plötsligt insättande försämring av eller förlorad syn, sluta ta Revatio och
Revatio ska inte ges till barn och ungdomar under 18 år.
Du bör tala om för din läkare om du har njur - eller leverproblem, eftersom din dos kan behöva justeras.
Intag av andra läkemedel Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Om du redan har annan behandling för pulmonell hypertoni, fråga din läkare eller apotekspersonal om råd före intag av Revatio.
Om du tar läkemedel som hämmar blodlevringen (till exempel warfarin), informera din läkare eller apotekspersonal före intag av Revatio.
Om du tar läkemedel innehållande erytromycin, klaritromycin, telitromycin (antibiotika för behandling av särskilda bakteriella infektioner), saquinavir (för behandling av HIV) eller nefazodon (mot depression), bör du fråga din läkare eller apotekspersonal om råd före intag av Revatio, eftersom din dos kan behöva justeras.
Om du tar läkemedel innehållande ketokonazol eller itrakonazol för behandling av svampinfektioner ska du inte ta Revatio.
Revatio kan orsaka en allvarlig ökning av effekterna av mediciner som kallas nitrater eller kväveoxid - donatorer såsom amylnitrit (“ poppers ”).
Dessa mediciner ges ofta för att lindra angina pectoris (eller ” kärlkramp ”).
Du ska inte ta Revatio om du tar sådana mediciner.
Om du tar ritonavir för behandling av HIV ska du inte ta Revatio.
Om du tar alfa- receptorblockerare för behandling av högt blodtryck eller prostataproblem ska du rådfråga din läkare eller apotekspersonal innan du tar Revatio.
Intag av Revatio med mat och dryck Revatio kan tas med eller utan föda.
Graviditet och amning Om du är gravid, eller tror att du kan vara gravid, rådgör med din läkare eller apotekspersonal före intag av Revatio.
Revatio ska användas under graviditet endast då det är absolut nödvändigt.
Sluta amma när du börjar behandlingen med Revatio.
Revatio bör inte ges till kvinnor som ammar, eftersom det inte är känt om medicinen passerar över i bröstmjölk.
Körförmåga och användning av maskiner Revatio kan orsaka yrsel och påverka synen.
Du ska vara medveten om hur du reagerar på läkemedlet innan du kör bil eller använder maskiner.
Viktig information om något innehållsämne i Revatio Om du inte tål vissa sockerarter bör du kontakta din läkare innan du tar detta läkemedel.
24 3.
HUR DU TAR REVATIO
Ta alltid Revatio exakt enligt läkarens anvisningar.
Rådfråga din läkare eller apotekspersonal om du är osäker.
Den rekommenderade dosen är 20 mg tre gånger dagligen (tas med 6 till 8 timmars mellanrum) med eller utan föda.
Om du har tagit för stor mängd av Revatio Ta inte fler tabletter än vad din läkare säger åt dig att göra.
Om du tar fler tabletter än du har blivit tillsagd att ta, kontakta din läkare.
Fortsätt sedan att ta dina tabletter vid den vanliga tiden.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar att ta Revatio Plötsligt avbruten behandling med Revatio kan leda till att dina symptom förvärras.
Sluta inte ta Revatio om inte din läkare säger att du ska det.
Din läkare kan be dig att minska dosen under några dagar innan du slutar helt.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Revatio orsaka biverkningar men alla användare behöver inte få dem.
De biverkningar som rapporterades som mycket vanliga (hos fler än 1 av 10 patienter) i kliniska studier var: huvudvärk, ansiktsrodnad, matsmältningsproblem, diarré och smärta i armar och ben.
Andra biverkningar som rapporterades som vanliga (hos färre än 1 av 10 men fler än 1 av 100 patienter) var: infektion under huden, influensa- liknande symptom, bihåleinflammation, blodbrist, vätskeansamling i kroppen, sömnsvårigheter, ångest, migrän, darrningar, domningar och stickningar, brännande känsla, försämrad känslighet i huden, blödningar längst bak i ögat, påverkan på synen, dimsyn och ljusskygghet, effekt på färgseendet, ögonirritation, blodsprängde ögon/ röda ögon, yrsel, luftrörskatarr, näsblod, rinnande näsa, hosta, nästäppa, mag- tarminflammation, halsbränna, hemorrojder, utspänd buk, muntorrhet, håravfall, hudrodnad, nattliga svettningar, muskelvärk, ryggvärk och ökad kroppstemperatur.
Andra biverkningar som rapporterades som mindre vanliga (hos färre än 1 av 100 men fler än 1 av 1000 patienter) var: minskad synskärpa, dubbelseende, onormal känsla i ögonen, bröstförstoring hos män.
Hudutslag har också rapporterats.
Plötslig nedsättning eller förlust av hörsel har rapporterats.
Revatio innehåller samma aktiva substans, sildenafil, som finns i Viagra som används för att behandla män med erektil dysfunktion (MED).
Sildenafil tillhör en klass av läkemedel kallad fosfodiesteras typ 5 (PDE5) hämmare.
Vid behandling av MED, har följande biverkningar på synen rapporterats med PDE5 hämmare, inklusive sildenafil: delvis, plötsligt insättande, övergående eller permanent försämrad eller förlorad syn på ett eller båda ögonen.
Förlängda och ibland smärtsamma erektioner har rapporterats efter intag av sildenafil.
Om du får en sådan erektion som varar längre än 4 timmar ska du kontakta läkare omedelbart.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
25 5.
HUR REVATIO SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Fuktkänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
Innehållsdeklaration
- Det aktiva innehållsämnet är sildenafil.
Varje tablett innehåller 20 mg sildenafil (i form av
Tablettkärna: mikrokristallin cellulosa, vattenfritt kalciumfosfat, kroskarmellosnatrium, magnesiumstearat.
Filmdragering: hypromellos, titandioxid (E171), laktosmonohydrat, glyceroltriacetat.
Revatio filmdragerade tabletter är vita och runda.
De är märkta “ PFIZER ” på ena sidan och “ RVT 20 ” på den andra sidan.
Tabletterna tillhandahålls i tryckförpackningar innehållande 90 tabletter (15 tabletter per blisterkarta).
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Pfizer Limited, Sandwich, Kent CT13 9NJ, Storbritannien
Tillverkare:
Pfizer PGM, Zone Industrielle, 29 route des Industries, 37530 Pocé- sur- Cisse, Frankrike
26 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België / Belgique / Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0) 2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél/ Tel: +32 (0) 2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel.: + 36 1 488 37 00
Česká republika Pfizer s. r. o.
Tel: +420- 283- 004- 111
Malta V. J.
Salomone Pharma Ltd.
Tel: + 356 21 22 01 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer bv Tel: +31 (0) 10 406 43 01
Deutschland Pfizer Pharma GmbH Tel: +49 (0) 30 550055 51000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL Eesti filiaal Tel: +372 6 405 328
Österreich Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0) 1 521 15- 0
Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785800
Polska Pfizer Polska Sp. z o. o.
Tel.: +48 22 335 61 00
España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
România France Pfizer Tél: +33 (0) 1 58 07 34 40
Pfizer România S. R. L.
Tel: +40 21 207 28 00
Ireland Pfizer Healthcare Ireland
Slovenija Pfizer Luxembourg SARL Pfizer, podružnica za svetovanje s področja farmacevtske dejavnosti, Ljubljana
Tel:
1800 633 363 (toll free) +44 (0) 1304 616161
Tel: + 386 (0) 1 52 11 400
Ísland Vistor hf.
Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel: +421- 2- 3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh/ Tel: +358 (0) 9 43 00 40
27 Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD, Τηλ: +35722818087
Sverige Pfizer AB Tel: + 46 (0) 8 550 520 00
Latvija Pfizer Luxembourg SARL filiāle Latvijā Tel: +371 670 35 775
United Kingdom Pfizer Limited Tel: +44 (0) 1304 616161
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu liksom länkar till andra hemsidor rörande sällsynta sjukdomar och orphan drugs.
28
BILAGA
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET SOM SKALL GENOMFÖRAS AV MEDLEMSSTATENE
1 • VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET SOM SKALL GENOMFÖRAS AV MEDLEMSSTATERNA
Medlemsstaterna måste säkerställa att alla villkor och begränsningar som beskrivs nedan avseende en säker och effektiv användning av läkemedlet genomförs:
1.
Medlemsstaterna skall med innehavaren av godkännandet för försäljning komma överens om komponenterna i ett kontrollerat distributionssystem med avseende på nationella bestämmelser och sjukvårdssystem och skall nationellt genomföra ett sådant program som säkerställer att: • Alla läkare som avser att förskriva Revlimid och all apotekspersonal som kan dispensera Revlimid får före lanseringen ett direktadresserat informationsbrev enligt nedanstående beskrivning. • Innan Revlimid förskrivs (och där det är lämpligt, i överenskommelse med den nationella behöriga myndigheten, utlämning av läkemedlet) ska all hälso - och sjukvårdspersonal som avser att förskriva (och lämna ut) Revlimid få ett informationspaket för läkare som innehåller följande: o Undervisningsmaterial för hälso - och sjukvårdspersonal o Informationsbroschyrer för patienter o Patientkort o Produktresumé (SPC) och bipacksedel och märkning
2.
Medlemsstaterna skall säkerställa att innehavaren av godkännandet för försäljning genomför ett program för graviditetsprevention (Pregnancy Prevention Programme, PPP) inom deras område.
Detaljerna i PPP skall överenskommas med de nationella behöriga myndigheterna i varje medlemstat och genomföras innan produkten släpps ut på marknaden.
3.
Medlemsstaterna skall med innehavaren av godkännandet för försäljning komma överens om den slutgiltiga texten i det direktadresserade informationsbrevet och i informationspaketet för läkare samt säkerställa att materialet innehåller de centrala komponenterna som beskrivs nedan.
4.
Medlemsstaterna skall godkänna det lokala genomförandet av ett patientkortsystem.
5.
Innan produkten lanseras på marknaden skall medlemsstaterna med innehavaren av godkännandet för försäljning också komma överens om: • Möjligheten att samla detaljerad data relaterad till indikationen för att noga kunna övervaka off- labelanvändning inom det nationella området • Uppsättandet av nationella åtgärder för att utvärdera effektiviteten och efterlevnaden av PPP
Centrala komponenter som skall inkluderas
Direktadresserat informationsbrev
Det direktadresserade informationsbrevet skall bestå av två delar: • En kärntext som skall överenskommas med CHMP • Specifika nationella krav som har överenskommits med de nationella behöriga myndigheterna avseende: o Distribution av produkten o Säkerställandet av att alla lämpliga åtgärder har vidtagits före utlämning av Revlimid
Utbildningsmaterial för hälso - och sjukvårdspersonal
Utbildningsmaterialet för hälso - och sjukvårdspersonal skall innehålla följande komponenter: • Kort bakgrundsinformation om lenalidomid och godkänd indikation • Dosering
2 • Nödvändigheten att undvika fosterexponering på grund av lenalidomids teratogenicitet hos djur och den förväntade teratogena effekten av lenalidomid hos människa, som inbegriper en sammanfattning av de preliminära resultaten av studie CC- 5013- TOX- 004 • Hälso - och sjukvårdspersonalens skyldigheter i samband med förskrivning av Revlimid o Att patienterna måste tillhandahållas uttömmande information och rådgivning o Att patienterna måste ha förmåga att följa kraven för säker användning av Revlimid o Att patienterna måste tillhandahållas lämplig patientinformationsbroschyr och patientkort • Säkerhetsinformation som berör alla patienter o Beskrivning av, och vårdinsatser, vid neutropeni och trombocytopeni inklusive incidenstal från kliniska studier o Beskrivning av, och vårdinsatser, vid tromboembolisk risk inklusive incidenstal från kliniska studier o Användning hos patienter med nedsatt lever - och/ eller njurfunktion o Omhändertagande av oanvänt läkemedel o Lokala nationsspecifika regler för utlämning av förskrivet Revlimid o Beskrivning av risken för hypotyreoidism o Förklaring av att risken för neuropati vid långvarig användning är okänd • Beskrivning av PPP och kategorisering av patienter med utgångspunkt från kön och fertilitet o Beskrivning av genomförandet av PPP o Definition av fertil kvinna och åtgärder som läkare skall vidta vid tveksamhet • Säkerhetsinformation för fertila kvinnor o Nödvändigheten att undvika fosterexponering o Beskrivning av PPP o Nödvändigheten att använda en adekvat preventivmetod (även om kvinnan har amenorré) och definition av adekvat preventivmetod o Graviditetstest Råd om lämpliga tester Före behandlingsstart Under behandling beroende på preventivmetod Efter avslutad behandling o Nödvändigheten att omedelbart avbryta behandling med Revlimid vid misstanke om graviditet o Nödvändigheten att omedelbart informera läkare vid misstanke om graviditet • Säkerhetsinformation för män o Nödvändigheten att undvika fosterexponering o Nödvändigheten att använda kondom om sexpartnern är en fertil kvinna (även om han har genomgått vasektomi) Under behandling med Revlimid I en vecka efter den sista dosen. o Att om partnern blir gravid medan han tar Revlimid eller kort efter avslutad behandling, skall han omedelbart informera behandlande läkare • Krav i händelse av graviditet o Anvisningar om att omedelbart avbryta behandling med Revlimid vid misstanke om graviditet o Nödvändigheten att för utvärdering och rådgivning remittera till läkare med specialkunskaper eller erfarenhet av teratologi och diagnostisering o Lokala kontaktuppgifter för rapportering av misstänkta graviditeter o Formulär för graviditetsrapportering • Checklista för läkare för kontroll av att patienter har fått lämplig rådgivning om behandlingen, preventivmetoder och graviditetsprevention enligt kön och fertilitetsstatus. • Formulär för biverkningsrapportering
Informationsbroschyr för patienter
Informationsbroschyrerna för patienterna skall vara av 3 slag:
Alla patientbroschyrer skall innehålla följande komponenter: • Att lenalidomid är teratogent hos djur och förväntas vara teratogent hos människa • Att Revlimid kan orsaka neutropeni och trombocytopeni och behovet av regelbundna blodprover • Beskrivning av patientkortet och varför det är nödvändigt • Omhändertagande av oanvänt läkemedel • Nationella och andra tillämpliga regler för utlämning av förskrivet Revlimid • Att patienten inte får ge Revlimid till någon annan • Att patienten inte får ge blod • Att patienten skall informera läkaren om eventuella biverkningar
Följande information skall också lämnas i respektive broschyr:
Broschyr för kvinnliga, fertila patienter • Nödvändigheten att undvika fosterexponering • Beskrivning av PPP • Nödvändigheten att använda adekvata preventivmetoder och definition av adekvata preventivmetoder • Graviditetstest o Före behandlingsstart o Under behandling, var 4: e vecka förutom ifall att en tubarsterilisering har bekräftats o Efter avslutad behandling • Nödvändigheten att omedelbart avbryta behandling med Revlimid vid misstanke om graviditet • Nödvändigheten att omedelbart kontakta läkare vid misstanke om graviditet
Broschyr för manliga patienter • Nödvändigheten att undvika fosterexponering • Nödvändigheten att använda kondom om sexpartnern är en fertil kvinna (även om han har genomgått vasektomi) o Under behandling med Revlimid o I en vecka efter sista dosen • Att patienten inte får donera sperma • Att han om partnern blir gravid omedelbart skall informera behandlande läkare
Patientkort
Patientkortet skall innehålla följande komponenter: • Verifiering av att lämplig rådgivning har lämnats • Dokumentation av fertilitetsstatus • Datum för och resultat av graviditetstester
4
European Medicines Agency
EMEA/ H/ C/ 717
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
REVLIMID
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Revlimid?
Revlimid är ett läkemedel som innehåller den aktiva substansen lenalidomid.
25 mg).
Vad används Revlimid för?
Revlimid är ett läkemedel mot cancer.
Det används i kombination med dexametason (ett antiinflammatoriskt läkemedel) för att behandla vuxna patienter med multipelt myelom som behandlats minst en gång tidigare för sjukdomen.
Multipelt myelom är en cancer som drabbar plasmacellerna i benmärgen.
Sjukdomen betraktas som sällsynt eftersom antalet patienter med multipelt myelom är lågt och den 12 december 2003 klassificerades Revlimid som ett ” särläkemedel ” (ett läkemedel som används vid sällsynta sjukdomar).
Läkemedlet är receptbelagt.
Hur används Revlimid?
Behandling med Revlimid måste initieras och övervakas av läkare som har erfarenhet av behandling av multipelt myelom.
Patienten tar läkemedlet en gång om dagen i 21 dagar, vilket följs av ett uppehåll på sju dagar.
Dexametason bör tas med en dos på 40 mg en gång dagligen dag 1 till 4, 9 till 12 och 17 till 20 under de första fyra behandlingscyklerna och därefter dag 1 till 4.
Den rekommenderade dosen för Revlimid är 25 mg en gång dagligen.
Denna dos bör minskas eller behandlingen avbrytas beroende på patientens tillstånd och nivåerna av blodplättar (komponenter i blodet som bidrar till koagulationen) och neutrofiler (en sorts vita blodkroppar) i blodet.
En lägre dos bör även användas för patienter som har måttligt eller gravt nedsatt njurfunktion.
För ytterligare information, se produktresumén (ingår också i EPAR).
Kapslarna ska sväljas hela, helst med vatten.
Den aktiva substansen i Revlimid, lenalidomid, är ett immunmodulerande ämne.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur har Revlimids effekt undersökts?
Effekterna av Revlimid prövades först i olika experimentmodeller innan de studerades på människor.
Revlimid studerades i två huvudstudier som omfattade 704 patienter med multipelt myelom.
I båda studierna jämfördes Revlimid med placebo (preparat som liknar ett läkemedel men saknar verksamma beståndsdelar).
Det viktigaste måttet på effekt var hur lång tid det tog innan sjukdomen förvärrades.
Vilken nytta har Revlimid visat vid studierna?
Revlimid visade bättre effekt än placebo när det gäller att förhindra att multipelt myelom förvärras.
Tillsammans visar resultaten av de två studierna att det i genomsnitt tog 48, 3 veckor innan sjukdomen förvärrades för patienter som tog Revlimid, jämfört med 20, 1 veckor för dem som tog placebo.
Vilka är riskerna med Revlimid?
De vanligaste biverkningarna av Revlimid (uppträder hos mer än 1 av 10 patienter) är neutropeni (låga neutrofiltal), trötthet, asteni (svaghet), förstoppning, muskelkramp, trombocytopeni (låga trombocyttal), anemi (blodbrist), diarré och hudutslag.
Förteckningen över samtliga biverkningar som rapporterats för Revlimid finns i bipacksedeln.
Lenalidomid antas vara skadligt för foster och får därför inte ges till gravida.
Det får endast ges till kvinnor i fertil ålder om de vidtar alla nödvändiga åtgärder för att säkerställa att de inte blir gravida under eller kort tid efter behandlingen.
Revlimid ska inte ges till personer som kan vara överkänsliga (allergiska) mot lenalidomid eller något annat innehållsämne.
Förteckningen över samtliga restriktioner finns i bipacksedeln.
Varför har Revlimid godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Revlimid i kombination med dexametason är större än riskerna vid behandling av patienter med multipelt myelom som har genomgått minst en tidigare behandling.
Kommittén rekommenderade att Revlimid skulle godkännas för försäljning.
Vad görs för att garantera säker användning av Revlimid?
Det företag som tillverkar Revlimid kommer att ta fram en skrivelse och utbildningspaket för sjukvårdsanställda samt patientbroschyrer i vilka det förklaras att läkemedlet antas vara skadligt för foster och som innehåller en noggrann beskrivning av allt som bör göras för att det ska vara säkert att använda läkemedlet.
Företaget kommer även att förse patienterna med kort för att säkerställa att alla vederbörliga säkerhetsåtgärder har vidtagits av varje patient.
Varje medlemsstat kommer även att se till att förskrivare och patienter förses med utbildningsmaterial och patientkort.
Företaget kommer även att inrätta ett graviditetspreventionsprogram i varje medlemsstat och samla in uppgifter om huruvida det förekommer att läkemedlet används utanför den godkända indikationen.
De askar som innehåller kapslar med Revlimid är även försedda med en varning om att lenalidomid antas vara skadligt för foster.
Mer information om Revlimid:
Den 14 juni 2007 beviljade Europeiska kommissionen Celgene Europe Limited ett godkännande för försäljning av Revlimid som gäller i hela Europeiska unionen.
Sammanfattningen av yttrandet från Kommittén för särläkemedel om Revlimid finns här.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 07- 2008.
2/ 2
EU- nummer
Läkemedlets
namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 07/ 391/ 001 EU/ 1/ 07/ 391/ 002 EU/ 1/ 07/ 391/ 003 EU/ 1/ 07/ 391/ 004
Revlimid Revlimid Revlimid Revlimid
5 mg 10 mg 15 mg 25 mg
Hård kapsel Hård kapsel Hård kapsel Hård kapsel
Oral användning Oral användning Oral användning Oral användning
Blister (PCTFE/ PVC/ aluminium) Blister (PCTFE/ PVC/ aluminium) Blister (PCTFE/ PVC/ aluminium) Blister (PCTFE/ PVC/ aluminium)
21 kapslar 21 kapslar 21 kapslar 21 kapslar
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Revlimid 5 mg hårda kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje kapsel innehåller 5 mg lenalidomid.
Hjälpämne:
Varje kapsel innehåller 147 mg vattenfri laktos.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hård kapsel.
Vita kapslar, märkta ” REV 5 mg ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Revlimid i kombination med dexametason är indicerat för behandling av patienter med multipelt myelom som har fått minst en tidigare behandlingsregim.
4. 2 Dosering och administreringssätt
Behandlingen måste inledas och övervakas under överinseende av läkare med erfarenhet av behandling av multipelt myelom (MM).
Administrering Revlimid kapslar skall tas vid ungefär samma tidpunkt varje dag.
Kapslarna får inte krossas eller tuggas.
Kapslarna skall sväljas hela, helst med vatten, med eller utan mat.
Om det har gått mindre än 12 timmar sedan patienten glömt att ta en dos vid den vanliga tidpunkten, kan patienten ta dosen.
Om det har gått mer än 12 timmar sedan patienten glömt att ta en dos vid den vanliga tidpunkten, får patienten inte ta dosen utan skall ta nästa dos vid normal tidpunkt följande dag.
Rekommenderad dos Den rekommenderade startdosen för lenalidomid är 25 mg oralt en gång dagligen dag 1– 21 i upprepade 28- dagarscykler.
Den rekommenderade dosen dexametason är 40 mg oralt en gång dagligen dag 1– 4, 9– 12 och 17– 20 i varje 28- dagarscykel under de första 4 behandlingscyklerna och därefter 40 mg dagligen dag 1– 4 var 28: e dag.
Doseringen fortsätter eller ändras på basis av kliniska och laboratoriemässiga fynd (se avsnitt 4. 4)
Lenalidomidbehandling får inte inledas om det absoluta neutrofiltalet (ANC) är < 1, 0 x 109/ l, och/ eller trombocyttalet är < 75 x 109/ l eller, beroende på benmärgsinfiltration av plasmaceller, trombocyttal < 30 x 109/ l.
Rekommenderade dosjusteringar under behandling och vid omstart av behandling Dosjusteringar, som sammanfattas nedan, rekommenderas för att hantera neutropeni eller trombocytopeni av grad 3 eller 4 eller annan toxicitet av grad 3 eller 4 som är relaterad till lenalidomid.
2 • Dosminskningssteg
Startdos Dosnivå 1 Dosnivå 2 Dosnivå 3
25 mg 15 mg 10 mg 5 mg
•
Trombocytopeni
Trombocyttal Först minskar till < 30 x 109/ l Återgår till ≥ 30 x 109/ l För varje efterföljande minskning under 30 x 109/ l
Rekommenderad åtgärd Avbryt lenalidomidbehandling Återuppta lenalidomid på dosnivå 1 Avbryt lenalidomidbehandling
Återgår till ≥ 30 x 109/ l
Återuppta lenalidomid på nästa lägre dosnivå (dosnivå 2 eller 3) en gång dagligen.
Dosera inte mindre än 5 mg en gång dagligen.
• Absolut neutrofiltal (ANC)
Neutropeni
Neutrofiltal Först minskar till < 0, 5 x 109/ l Återgår till ≥ 0, 5 x 109/ l när neutropeni är den enda observerade toxiciteten Återgår till ≥ 0, 5 x 109/ l när andra dosberoende hematologiska toxiciteter än neutropeni observeras
Rekommenderad åtgärd Avbryt lenalidomidbehandling Återuppta lenalidomid med startdos en gång dagligen Återuppta lenalidomid på dosnivå 1 en gång dagligen
För varje efterföljande minskning under < 0, 5 x 109/ l
Avbryt lenalidomidbehandling
Återgår till ≥ 0, 5 x 109/ l
Återuppta lenalidomid på nästa lägre dosnivå (dosnivå 1, 2 eller 3) en gång dagligen.
Dosera inte mindre än 5 mg en gång dagligen.
Vid neutropeni skall läkaren överväga användningen av tillväxtfaktorer i behandlingen av patienten.
Lenalidomid skall därför inte användas till denna åldersgrupp (0- 17 år).
Äldre patienter Ålderns betydelse för lenalidomids farmakokinetik har inte studerats.
Lenalidomid har i kliniska studier använts av patienter med multipelt myelom som varit upp till 86 år gamla (se avsnitt 5. 1).
Procentandelen patienter över 65 år skiljde sig inte signifikant mellan den grupp som fick lenalidomid/ dexametason och den grupp som fick placebo/ dexametason.
Inga generella skillnader i säkerhet och effekt observerades mellan dessa patienter och yngre patienter men större predisposition hos enskilda äldre personer kan inte uteslutas.
Eftersom det är större sannolikhet att äldre patienter har nedsatt njurfunktion, bör försiktighet iakttas i valet av dos och det är tillrådligt att kontrollera njurfunktionen.
3 Användning hos patienter med nedsatt njurfunktion Lenalidomid utsöndras huvudsakligen via njurarna och försiktighet bör därför iakttas i valet av dos och övervakning av njurfunktionen rekommenderas.
Dosjustering är inte nödvändig för patienter med lätt nedsatt njurfunktion.
Vid start av behandling av patienter med måttligt eller gravt nedsatt njurfunktion eller med kronisk njursvikt rekommenderas följande dosjusteringar:
Njurfunktion (CLcr) Måttligt nedsatt njurfunktion (30 ≤ CLcr < 50 ml/ min)
Dosjustering 10 mg en gång dagligen *
Gravt nedsatt njurfunktion (CLcr < 30 ml/ min, ej dialyskrävande)
15 mg varannan dag **
Kronisk njursvikt (ESRD, End Stage Renal Disease) (CLcr < 30 ml/ min, dialyskrävande)
5 mg en gång dagligen.
På dialysdagar ska dosen administreras efter dialysen
* Dosen kan höjas till 15 mg en gång dagligen efter 2 cykler om patienten inte svarar på behandlingen och tolererar behandlingen. ** Dosen kan höjas till 10 mg en gång dagligen om patienten tolererar behandlingen.
Användning hos patienter med nedsatt leverfunktion Lenalidomid har inte studerats formellt hos patienter med nedsatt leverfunktion och det finns inga särskilda dosrekommendationer.
4. 3 Kontraindikationer
• Gravida kvinnor. • Fertila kvinnor, om inte alla villkor i graviditetspreventionsprogrammet uppfylls (se avsnitt 4. 4 och 4. 6). • Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Graviditetsvarning Lenalidomid är strukturellt besläktat med talidomid.
Talidomid är en aktiv substans som har teratogena effekter hos människa och orsakar allvarliga, livshotande fosterskador.
Hos apor framkallade lenalidomid missbildningar som liknar dem som beskrivs för talidomid (se avsnitt 4. 6 och 5. 3).
Om lenalidomid tas under graviditet förväntas en teratogen effekt hos människa.
Villkoren i graviditetspreventionsprogrammet måste vara uppfyllda för samtliga patienter, om det inte finns tillförlitliga bevis för att patienten inte är fertil.
Kriterier för infertila kvinnor En kvinnlig patient eller en kvinnlig partner till en manlig patient anses vara fertil om hon inte uppfyller minst ett av följande kriterier: • Ålder ≥ 50 år och naturligt amenorroisk i ≥ 1 år * • Prematur ovarial svikt som har bekräftats av en specialist inom gynekologi • Tidigare bilateral salpingooforektomi eller hysterektomi • Genotyp XY, Turners syndrom, uterin agenesi. * Amenorré efter cancerbehandling utesluter inte fertilitet.
4 • Hon förstår de förväntade riskerna för fosterskada. • Hon förstår nödvändigheten att utan avbrott använda en effektiv preventivmetod 4 veckor före behandlingsstart, under hela behandlingstiden och 4 veckor efter behandlingens slut. • Även om en fertil kvinna är amenorroisk måste hon följa råden om effektiva preventivmetoder. • Hon har förmåga att följa anvisningarna om effektiva preventivmetoder. • Hon är informerad om och förstår de potentiella konsekvenserna av en graviditet och behovet av en snabb konsultation om det finns risk för att hon är gravid. • Hon förstår nödvändigheten att påbörja behandlingen så snart som lenalidomid dispenserats efter det att ett negativt graviditetstest har utförts. • Hon förstår behovet och accepterar att genomgå graviditetstest var 4: e vecka förutom ifall att en tubarsterilisering har bekräftats. • Hon har bekräftat att hon förstår riskerna och de nödvändiga försiktighetsåtgärder som är förenade med lenalidomid.
Vad avser manliga patienter som tar lenalidomid finns det inga kliniska data om förekomst av lenalidomid i human sädesvätska.
Manliga patienter som tar lenalidomid måste uppfylla följande villkor: • Förstå de förväntade riskerna för fosterskada vid graviditet efter samlag med en fertil kvinna • Förstå nödvändigheten av att använda kondom vid samlag med en fertil kvinna.
Vid förskrivning till en fertil kvinna måste förskrivaren försäkra sig om att: • Patienten uppfyller villkoren i programmet för graviditetsprevention och att hon förstår förhållningsreglerna tillräckligt bra • Patienten bekräftar ovanstående villkor
Preventivmetoder Fertila kvinnor måste använda en effektiv preventivmetod i 4 veckor före behandling, under behandling och under 4 veckor efter behandling med lenalidomid samt även i händelse av uppehåll i behandlingen, om inte patienten förbinder sig att idka absolut och kontinuerlig avhållsamhet och bekräftar detta månatligen.
Om patienten inte redan använder en effektiv preventivmetod, måste hon remitteras till sjukvårdspersonal med lämplig utbildning för preventivmedelsrådgivning så att graviditetsprevention kan inledas.
Följande kan betraktas som exempel på lämpliga preventivmetoder: • Implantat • Levonorgestrelutsöndrande intrauterint system (IUS) • Depotformulering av medroxyprogesteronacetat • Tubarsterilisering • Samlag med en vasektomiserad manlig partner; vasektomi måste vara bekräftad av två negativa spermaanalyser • Ägglossningshämmande tabletter med endast progesteron (dvs. desogestrel)
På grund av den ökade risken för venös tromboembolism hos patienter med multipelt myelom som tar lenalidomid och dexametason, rekommenderas inte kombinations- p- piller (se även avsnitt 4. 5).
Om patienten använder kombinations- p- piller bör hon byta till en av de effektiva metoder som förtecknas ovan.
Risken för venös tromboembolism kvarstår i 4– 6 veckor efter avbrott av behandling med kombinations- p- piller.
Effekten av kontraceptiva steroider kan försämras vid samtidig behandling med dexametason (se avsnitt 4. 5).
Implantat och levonorgestrelutsöndrande intrauterina system är förenade med en ökad infektionsrisk vid insättandet och oregelbundna vaginala blödningar.
Profylaktiska antibiotika bör övervägas, särskilt för patienter med neutropeni.
Kopparavgivande spiraler rekommenderas inte generellt på grund av de potentiella infektionsriskerna vid insättandet och förlusten av menstruationsblod, som kan ha negativ effekt på patienter med neutropeni eller trombocytopeni.
5 Graviditetstest För fertila kvinnor måste medicinskt övervakade graviditetstester med lägsta känslighet på 25 mIE/ ml utföras i enlighet med lokal praxis och enligt nedanstående anvisningar.
Detta krav inkluderar fertila kvinnor som idkar absolut och kontinuerlig avhållsamhet.
Graviditetstest, förskrivning och utlämning av läkemedlet ska helst ske samma dag.
Utlämning av lenalidomid till fertila kvinnor ska ske inom 7 dagar från förskrivningsdagen.
Före inledning av behandling Ett medicinskt övervakat graviditetstest måste utföras under det läkarbesök då lenalidomid förskrivs, eller inom 3 dagar före besöket hos förskrivaren, och patienten skall dessförinnan ha använt en effektiv preventivmetod i minst 4 veckor.
Testet måste säkerställa att patienten inte är gravid när hon börjar med behandlingen med lenalidomid.
Uppföljning och behandlingens slut Ett medicinskt övervakat graviditetstest måste upprepas var 4: e vecka och även 4 veckor efter behandlingens slut, förutom ifall att en tubarsterilisering har bekräftats.
Dessa graviditetstester skall utföras på förskrivningsdagen eller inom 3 dagar före besöket hos förskrivaren.
Män Det är inte känt om lenalidomid förekommer i sädesvätska.
Därför måste alla manliga patienter använda kondom under hela behandlingstiden, under doseringsavbrott och i 1 vecka efter behandlingens slut om de har en fertil partner som inte använder en preventivmetod.
Ytterligare försiktighetsmått Patienter måste instrueras att aldrig ge detta läkemedel till någon annan och att återlämna eventuella överblivna kapslar till apoteket i slutet av behandlingen.
Patienter får inte ge blod eller donera sperma under behandlingen samt i 1 vecka efter det att behandlingen med lenalidomid har avslutats.
Utbildningsmaterial För att hjälpa patienter att undvika att foster exponeras för lenalidomid, kommer innehavaren av godkännandet för försäljning att tillhandahålla utbildningsmaterial till sjukvårdspersonal för att förstärka varningarna om lenalidomids förväntade teratogenicitet, för att tillhandahålla råd om preventivmetoder innan behandling sätts in och för att ge vägledning om behovet av graviditetstester.
Läkaren måste ge fertila kvinnor, och vid behov manliga patienter, fullständig patientinformation om de förväntade teratogena riskerna och de strikta preventivmetoder som ingår i graviditetspreventionsprogrammet.
Andra varningar och försiktighetsmått
Venös tromboembolism Kombinationen av lenalidomid och dexametason är förenad med en ökad risk för djup ventrombos (DVT) och lungembolism hos patienter med multipelt myelom (se avsnitt 4. 5 och 4. 8).
Samtidig administrering av erytropoetiska medel eller tidigare anamnes med DVT kan också öka risken för trombos hos dessa patienter.
Därför skall erytropoetiska medel eller andra medel som kan öka risken för trombos, t. ex. hormonersättningsterapi, användas med försiktighet hos patienter med multipelt myelom som får lenalidomid och dexametason.
Användningen av erytropoetiska medel skall avbrytas om hemoglobinkoncentrationen överstiger 13 g/ dl.
Patienter och läkare uppmanas att vara observanta på tecken och symtom på tromboembolism.
Patienter skall instrueras att söka läkarvård om de utvecklar symtom som andfåddhet, bröstsmärta, svullna armar eller ben.
Profylaktiska, antitrombotiska läkemedel, t. ex. lågmolekylärt heparin eller warfarin, bör rekommenderas, särskilt hos patienter med flera trombotiska riskfaktorer.
Beslutet att sätta in antitrombotiskt profylax skall fattas efter noggrann bedömning av den enskilda patientens bakomliggande riskfaktorer.
6 Neutropeni och trombocytopeni Kombinationen av lenalidomid och dexametason hos patienter med multipelt myelom är associerad med en högre incidens av neutropeni av grad 4 (5, 1% hos lenalidomid - / dexametasonbehandlade patienter jämfört med 0, 6% hos placebo - / dexametasonbehandlade patienter; se avsnitt 4. 8).
Mindre vanligt förekommande episoder med febril neutropeni av grad 4 observerades (0, 6% hos lenalidomid - / dexametasonbehandlade patienter jämfört med 0, 0% hos placebo - / dexametasonbehandlade patienter; se avsnitt 4. 8).
Patienter skall uppmanas att omedelbart rapportera episoder med feber.
Det kan vara nödvändigt att sänka dosen (se avsnitt 4. 2).
Vid neutropeni skall läkaren överväga användningen av tillväxtfaktorer i behandlingen av patienten.
Kombinationen av lenalidomid och dexametason hos patienter med multipelt myelom är associerad med en högre incidens av trombocytopeni av grad 3 och 4 (9, 9% respektive 1, 4% hos lenalidomid - / dexametasonbehandlade patienter jämfört med 2, 3% respektive 0, 0% hos placebo - / dexametasonbehandlade patienter; se avsnitt 4. 8).
Patienter och läkare uppmanas att vara observanta på tecken och symtom på blödning, inklusive petekier och näsblod, i synnerhet vid samtidig användning av läkemedel som tenderar att inducera blödning (se Blödningsrubbningar i avsnitt 4. 8).
Det kan vara nödvändigt att sänka dosen lenalidomid (se avsnitt 4. 2).
För övervakning av cytopenier måste en fullständig blodbild, inklusive räkning och differentiering av leukocyter, räkning av trombocyter, bestämning av hemoglobin och hematokrit, tas vid baslinjen, varje vecka under de första 8 veckorna med lenalidomidbehandling och därefter varje månad.
Neutropeni och trombocytopeni tillhör de viktigaste dosbegränsande toxiciteterna i samband med lenalidomidbehandling.
Samtidig behandling med lenalidomid och andra myelosuppressiva medel bör därför ges med försiktighet.
Nedsatt njurfunktion Lenalidomid utsöndras huvudsakligen via njurarna.
Därför bör försiktighet iakttas i valet av dos och övervakning av njurfunktionen rekommenderas hos patienter med nedsatt njurfunktion (se avsnitt 4. 2).
Sköldkörtelfunktionen Fall av hypotyreoidism har rapporterats och övervakning av sköldkörtelfunktionen skall övervägas.
Perifer neuropati Lenalidomid är strukturellt besläktat med talidomid som är känt för att orsaka svår perifer neuropati.
Till dags dato kan lenalidomids neurotoxiska potential i samband med långtidsanvändning inte uteslutas.
Tumörlyssyndrom Eftersom lenalidomid har antineoplastisk aktivitet kan komplikationer i form av tumörlyssyndrom förekomma.
De patienter som löper risk att utveckla tumörlyssyndrom är de med stor tumörbörda före behandlingen.
Dessa patienter skall övervakas noga och lämpliga försiktighetsåtgärder vidtas.
Laktosintolerans Revlimid kapslar innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
Överblivna kapslar Patienter måste uppmanas att aldrig ge detta läkemedel till någon annan och att återlämna eventuella överblivna kapslar till apoteket i slutet av behandlingen.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Erytropoetiska medel, eller andra medel som kan öka risken för trombos, t. ex. hormonersättningsterapi, skall användas med försiktighet hos patienter med multipelt myelom som får lenalidomid och dexametason (se avsnitt 4. 4 och 4. 8).
7 Orala preventivmedel Inga interaktionsstudier har gjorts med orala preventivmedel.
Lenalidomid är inte en enzyminducerare.
I en in vitro- studie med humana hepatocyter inducerades inte CYP1A2, CYP2B6, CYP2C9, CYP2C19 och CYP3A4/ 5 av lenalidomid vid olika testade koncentrationer.
Om lenalidomid ges ensamt, förväntas därför inte induktion som leder till minskad effekt av läkemedel, däribland hormonella preventivmedel.
Emellertid är dexametason en svag till måttlig inducerare av CYP3A4 och påverkar sannolikt också andra enzymer och transportproteiner.
Det kan inte uteslutas att effekten av orala preventivmedel försvagas under behandling.
Effektiva åtgärder för att undvika graviditet måste vidtagas (se avsnitt 4. 4 och 4. 6).
Resultat av metabolismstudier in vitro på människa visar att lenalidomid inte metaboliseras via cytokrom P450- enzymer, vilket innebär att administrering av lenalidomid tillsammans med läkemedel som hämmar cytokrom P450- enzymer sannolikt inte leder till metabola läkemedelsinteraktioner hos människa.
In vitro- studier tyder på att lenalidomid inte har någon hämmande effekt på CYP1A2, CYP2C9, CYP2C19, CYP2D6, CYP2E1 eller CYP3A.
Warfarin Samtidig administrering av upprepade doser om 10 mg lenalidomid hade ingen effekt på farmakokinetiken för engångsdoser av R - och S- warfarin.
Samtidig administrering av en engångsdos warfarin om 25 mg hade ingen effekt på lenalidomids farmakokinetik.
Det är emellertid inte känt om interaktion förekommer under klinisk användning (samtidig behandling med dexametason).
Dexametason är en svag till måttlig enzyminducerare och dess effekt på warfarin är okänd.
Noggrann övervakning av warfarinkoncentrationen rekommenderas under behandlingen.
Digoxin Samtidig administrering av en engångsdos digoxin (0, 5 mg) och lenalidomid 10 mg/ dag ledde till att digoxinexponeringen i plasma ökade med 14% med ett 90% konfidensintervall [0, 52 – 28, 2%].
Det är inte känt om effekten kommer att vara annorlunda i behandlingssituationen (högre lenalidomiddoser och samtidig behandling med dexametason).
Kontroll av digoxinkoncentrationen rekommenderas därför under behandling med lenalidomid.
4. 6 Graviditet och amning
Lenalidomid är strukturellt besläktat med talidomid.
Talidomid är en aktiv substans som har teratogena effekter hos människa och orsakar allvarliga, livshotande fosterskador.
Hos apor framkallade lenalidomid missbildningar som liknar dem som beskrivs för talidomid (se avsnitt 5. 3).
Därför förväntas en teratogen effekt av lenalidomid och lenalidomid är kontraindicerat under graviditet (se avsnitt 4. 3).
Fertila kvinnor måste använda en effektiv preventivmetod.
Om en kvinna som behandlas med lenalidomid blir gravid, måste behandlingen stoppas och patienten remitteras till en läkare med specialkunskaper eller erfarenheter av teratologi för utvärdering och rådgivning.
Om en partner till en manlig patient som tar lenalidomid blir gravid, rekommenderas det att den kvinnliga partnern remitteras till en läkare med specialkunskaper eller erfarenheter av teratologi för utvärdering och rådgivning.
Vad avser manliga patienter som tar lenalidomid finns det inga kliniska data om förekomst av lenalidomid i human sädesvätska.
Därför måste manliga patienter som tar lenalidomid använda kondom om de har en fertil partner som inte använder preventivmedel.
Amning Det är inte känt om lenalidomid utsöndras i bröstmjölk.
Amning skall därför avbrytas under behandling med lenalidomid.
8 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Lenalidomid kan ha mindre eller måttlig effekt på förmågan att framföra fordon och använda maskiner.
Trötthet, yrsel, somnolens och dimsyn har rapporterats vid användning av lenalidomid.
Därför rekommenderas försiktighet vid bilkörning eller användning av maskiner.
4. 8 Biverkningar
I två placebokontrollerade fas III- studier exponerades 353 patienter med multipelt myelom för kombinationen lenalidomid/ dexametason och 351 för kombinationen placebo/ dexametason.
Medianen för durationen av exponeringen för studiebehandlingen var signifikant längre (44, 0 veckor) i gruppen som fick lenalidomid/ dexametason än i den grupp som fick placebo/ dexametason (23, 1 veckor).
Skillnaden berodde på att de patienter som exponerades för lenalidomid/ dexametason hade en lägre frekvens av uppehåll i behandlingen på grund av en lägre sjukdomsprogressionsfrekvens (39, 7%) än de patienter som fick placebo/ dexametason (70, 4%).
325 (92%) av patienterna i lenalidomid - / dexametasongruppen drabbades av minst en biverkning jämfört med 288 (82%) av patienterna i placebo - / dexametasongruppen.
De allvarligaste biverkningarna var: • Venös tromboembolism (djup ventrombos, lungembolism) (se avsnitt 4. 4)). • Neutropeni av grad 4 (se avsnitt 4. 4)
De oftast observerade biverkningar som var signifikant vanligare bland patienterna i lenalidomid - / dexametasongruppen jämfört med placebo - / dexametasongruppen var neutropeni (39, 4%), trötthet (27, 2%), asteni (17, 6%), förstoppning (23, 5%), muskelkramp (20, 1%), trombocytopeni (18, 4%), anemi (17, 0%), diarré (14, 2%) och hudutslag (10, 2%).
De biverkningar som observerades hos patienter som behandlades med lenalidomid/ dexametason klassificeras nedan efter organsystemklass och frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Frekvenserna definieras enligt följande: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000, inklusive enstaka rapporter).
I de flesta fallen fanns det ingen signifikant skillnad i incidensen av specifika biverkningar mellan de två behandlingsarmarna.
Endast biverkningar markerade med * var signifikant vanligare i lenalidomid - / dexametasonarmen än i placebo - / dexametasonarmen.
Följande biverkningar har observerats i kliniska prövningar och efter godkännandet.
Biverkningar † rapporterade efter godkännandet är markerade med
Infektioner och infestationer Vanliga:
Pneumoni *, nedre luftvägsinfektion, herpes zoster, herpes simplex, urinvägsinfektion, övre luftvägsinfektion, sinusit, oral candidiasis, oral svampinfektion
Mindre vanliga:
Septisk chock, meningit, neutropenisk sepsis, sepsis, Escherichia- sepsis, Clostridium difficile- sepsis, Enterobacter- bakteriemi, subakut endokardit, bronkopneumoni, lobär pneumoni, bakteriell pneumoni, pneumokockpneumoni, Pneumocystis carinii- pneumoni, primär atypisk pneumoni, akut bronkit, luftvägsinfektion, oftalmisk herpes zoster, post- herpetisk neuralgi, prostatainfektion, återkommande bronkit på basis av kronisk sinuit, esofageal candidiasis, infektiös bursit, erysipelas, cellulit, tandabscess, kronisk sinusit, furunkel, pustulärt utslag, öroninfektion, svampinfektion, genital candidiasis, candidainfektion, influensa, tinea, fotsvampinfektion, anala vårtor
Neoplasier; benigna, maligna och ospecificerade (samt cystor och polyper) Mindre vanliga:
Basalcellscarcinom, glioblastoma multiforme
9 Blodet och lymfsystemet Mycket vanliga:
Anemi *, neutropeni *, trombocytopeni *, blödningsrubbning Vanliga:
Febril neutropeni, pancytopeni, leukopeni *, lymfopeni *
Mindre vanliga:
Granulocytopeni, hemolytisk anemi, autoimmun hemolytisk anemi, hemolys, hyperkoagulation, koagulopati, monocytopeni, leukocytos, lymfadenopati
Immunsystemet Mindre vanliga:
Förvärvad hypogammaglobulinemi
Vanliga:
Cushingliknande symtom
Mindre vanliga:
Binjurebarkssuppression, binjurebarksinsufficiens, förvärvad hypotyreoidism, förhöjt och sänkt tyroideastimulerande hormon, hirsutism
Metabolism och nutrition Vanliga:
Hyperglykemi, anorexi, hypokalcemi, hypokalemi, dehydrering, hypomagnesemi, vätskeretention
Mindre vanliga:
Metabolisk acidos, diabetes mellitus, hyponatremi, hyperkalcemi, hyperurikemi, hypoalbuminemi, kakexi, försämrad tillväxt, gikt, hypofosfatemi, hyperfosfatemi, ökad aptit
Psykiska störningar Mycket vanliga:
Insomni Vanliga:
Förvirring, hallucinationer, depression, aggression, agitation, humörförändringar, ångest, nervositet, irritabilitet, humörsvängningar
Mindre vanliga:
Psykotisk störning, hypomani, vanföreställningar, förändringar av psykisk status, sömnstörningar, onormala drömmar, sänkt stämningsläge, affektlabilitet, nedsatt intresse, nedsatt libido, mardrömmar, personlighetsförändring, panikångest, rastlöshet
Centrala och perifera nervsystemet Vanliga:
Cerebrovaskulär händelse, synkope, perifer neuropati, neuropati, perifer sensorisk neuropati, yrsel, ageusi, dysgeusi, parestesi, huvudvärk, tremor *, hypestesi *, somnolens, försämrat minne
Mindre vanliga:
Intrakraniell blödning, intrakraniell vensinustrombos, trombotisk stroke, cerebral ischemi, transitorisk ischemisk attack, leukoencefalopati, neurotoxicitet, polyneuropati, perifer motorisk neuropati, dysestesi, afoni, dysfoni, uppmärksamhetsstörning, ataxi, balansrubbning, postural yrsel, sveda, cervikal nervrotssmärta, dyskinesi, hyperestesi, motorisk dysfunktion, myasteniskt syndrom, oral parestesi, psykomotorisk hyperaktivitet, anosmi
Ögon Vanliga:
Mindre vanliga:
Dimsyn, katarakt, nedsatt synskärpa, ökad tårbildning Blindhet, retinal arterioskleros, retinal ventrombos, keratit, synrubbning, ögonlocksödem, konjunktivit, ögonklåda, ögonrodnad, ögonirritation, ögontorrhet
Öron och balansorgan Vanliga:
Yrsel
Mindre vanliga:
Dövhet, hypoakusi, tinnitus, öronvärk, öronklåda
Hjärtat Vanliga:
Mindre vanliga:
Förmaksflimmer, hjärtklappning Kronisk hjärtsvikt, lungödem, hjärtklaffinsufficiens, förmaksfladder, arytmi, ventrikulär trigemini, bradykardi, takykardi, QT- förlängning, sinustakykardi
10 Blodkärl Vanliga:
Djup ventrombos *, ventrombos i extremitet, blodtrycksfall *, blodtrycksstegring, ortostatisk hypotension, värmevallning, ekkymos
Mindre vanliga:
Cirkulatorisk kollaps, trombos, ischemi, perifer ischemi, claudicatio intermittens, flebit, blekhet, petekier, hematom, postflebitiskt syndrom, tromboflebit, ytlig tromboflebit
Andningsvägar, bröstkorg och mediastinum Vanliga:
Lungembolism, dyspné *, ansträngningsdyspné, bronkit, hosta, faryngit, nasofaryngit, heshet, hicka, näsblod
Mindre vanliga:
Bronkopneumopati, astma, andnöd, lungstas, pleurasmärta, nästäppa, ökad sekretion i halsen, laryngit, täppta bihålor, värk i bihålorna, rinorré, halstorrhet
Magtarmkanalen Mycket vanliga:
Förstoppning, diarré, illamående, viktökning och viktminskning Vanliga:
Kräkning, dyspepsi, smärta i övre buken, gastrit, uppblåst buk, buksmärta, stomatit, muntorrhet, flatulens, rektal blödning
Mindre vanliga:
Gingival blödning, magtarmblödning, blödande hemorrojder, blödande magsår, esofagit, gastroesofageal refluxsjukdom, kolit, blindtarmsinflammation, gastroduodenit, upphävd spottsekretion, proktit, gastroenterit, esofageal smärta, dysfagi, odynofagi, epigastriska besvär, aftös stomatit, läppinflammation, glossodyni, gingivit, läppsår, tungsår, oral smärta, tandvärk, känsliga tänder, oral hypestesi, läppsmärta, tungbeläggningar
Lever och gallvägar Mindre vanliga:
Onormala leverfunktionsvärden, förhöjt alaninaminotransferas, förhöjt aspartataminotransferas, förhöjt blodbilirubin
Hud och subkutan vävnad Mycket vanliga:
Hudutslag * Vanliga:
Ansiktsödem, torr hud, klåda *, erytem, follikulit, hyperpigmentering i huden, exantem, ökad svettning, nattlig svettning, alopeci
Mindre vanliga:
Erythema nodosum, urtikaria, angioödem †, eksem, erytros, erytematöst utslag, kliande utslag, papulärt utslag, hyperkeratos, hudfissurer, akne, dermatitis acneiforme, lichen sclerosus, trycksår, pigmentering av läppar, prurigo, rosacea, fotosentivitetsreaktion, seborroisk dermatit, hudsveda, fjällning, missfärgad hud Stevens- Johnsons syndrom †, toxisk epidermal nekrolys † Sällsynta:
Muskuloskeletala systemet och bindväv Mycket vanliga:
Muskelkramp *, muskelsvaghet Vanliga:
Steroid myopati, myopati, myalgi, artralgi, ryggvärk, skelettsmärtor, smärtor i lemmar, smärtor i bröstväggen, perifer svullnad
Mindre vanliga:
Osteonekros, muskelatrofi, amyotrofi, fotsmärtor, muskelspasmer, muskuloskeletal smärta, nattlig kramp, ljumsksmärta, käksmärta, nackvärk, spondylit, ledstelhet, ledsvullnad, muskuloskeletal stelhet, besvär i lemmar, tådeformiteter, lokal svullnad
Njurar och urinvägar Vanliga:
Njursvikt, hematuri
Mindre vanliga:
Akut njursvikt, täta blåstömningar, tubulär nekros, cystit, urinretention, dysuri, förvärvat Fanconis syndrom, urininkontinens, polyuri, förhöjt blodurea, förhöjt blodkreatinin, nokturi
Reproduktionsorgan och bröstkörtel Vanliga:
Erektil dysfunktion, gynekomasti, metrorragi, smärtor i bröstvårtan
11 Medfödda och/ eller genetiska störningar Mindre vanliga:
Kromosomavvikelse
Allmänna symtom och/ eller symtom vid administreringsstället Mycket vanliga:
Mindre vanliga:
Pyrexi, rigor, slemhinneinflammation, ödem, letargi, allmän sjukdomskänsla Hyperpyrexi, bröstsmärta, trånghetskänsla i bröstet, smärta, gångsvårigheter, gångrubbningar, törst, tryckkänsla över bröstet, köldkänsla, pirrighet, influensaliknande sjukdom, submandibulär knöl, fall, nedsatt läkningsförmåga
Undersökningar
Mindre vanliga:
Förlängd protrombintid, förlängd aktiverad partiell tromboplastintid, förhöjt INR, förhöjd blodalkalinfosfatashalt, förhöjd blodlaktatdehydrogenashalt, förhöjt C- reaktivt protein, positiv för Cytomegalovirus- antikroppar
Skador och förgiftningar och behandlingskomplikationer Vanliga:
Kontusion
Mindre vanliga:
Sårkomplikation
Blödningsrubbningar Blödningsrubbningar förtecknas i flera organsystemklasser: blodet och lymfsystemet; centrala och perifera nervsystemet (intrakraniell blödning); andningsvägar, bröstkorg och mediastinum (näsblod); magtarmkanalen (gingival blödning, blödande hemorrojder, rektal blödning); njurar och urinvägar (hematuri); skador och förgiftningar och behandlingskomplikationer (kontusion); blodkärl (ekkymos).
4. 9 Överdosering
Det finns ingen specifik erfarenhet av behandling av överdosering av lenalidomid hos patienter med multipelt myelom trots att vissa patienter exponerades för upp till 50 mg i dosfinnande studier.
Den dosbegränsande toxiciteten var i dessa studier huvudsakligen hematologisk.
I händelse av överdosering rekommenderas understödjande behandling.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga immunsuppresiva medel.
ATC- kod:
L04 AX04.
Lenalidomids verkningsmekanism omfattar antineoplastiska, antiangiogena, pro- erytropoetiska och immunmodulerande egenskaper.
TNF- alfa och IL- 6).
Kliniska studier Lenalidomids effekt och säkerhet utvärderades i två randomiserade, dubbelblinda, placebokontrollerade, parallellgruppskontrollerade fas III multicenterstudier (MM- 009 och MM- 010) där lenalidomidbehandling i kombination med dexametason jämfördes med behandling med enbart dexametason hos tidigare behandlade patienter med multipelt myelom.
Av de 353 patienter i MM- 009 - och MM- 010- studierna som fick lenalidomid/ dexametason var 45, 6% 65 år eller äldre.
Av de 704 patienter som utvärderades i MM- 009 - och MM- 010- studierna var 44, 6% 65 år eller äldre.
I båda studierna tog patienterna i lenalidomid - / dexametason - (len/ dex) - gruppen 25 mg lenalidomid oralt en gång dagligen dag 1– 21 och en matchande placebokapsel en gång dagligen dag 22– 28 i varje
Patienterna i placebo - / dexametason - (placebo/ dex) - gruppen tog 1 placebokapsel dag 1– 28 i varje 28- dagarscykel.
I båda behandlingsgrupperna tog patienterna 40 mg dexametason oralt en gång dagligen dag 1– 4, 9– 12 och 17– 20 i varje 28- dagarscykel under de första 4 behandlingscyklerna.
Dexametasondosen sänktes sedan till 40 mg oralt en gång dagligen dag 1– 4 i varje 28- dagars behandlingscykel efter de första 4 behandlingscyklerna.
I båda studierna fortsattes behandlingen fram till sjukdomsprogression.
I båda studierna tilläts dosjusteringar på basis av kliniska och laboratoriemässiga fynd.
Det primära mätresultatet i båda studierna var tid till progression (TTP).
Totalt utvärderades 353 patienter i MM- 009- studien; 177 i lenalidomid - / dexametasongruppen och 176 i placebo - / dexametasongruppen, och totalt 351 patienter utvärderades i MM- 010- studien; 176 i lenalidomid - / dexametasongruppen och 175 i placebo - / dexametasongruppen.
Patientdemografi och sjukdomsrelaterade karakteristika vid baslinjen var i båda studierna jämförbara mellan lenalidomid - / dexametasongruppen och placebo - / dexametasongruppen.
Båda patientpopulationerna hade en medianålder på 63 år och en jämförbar andel män respektive kvinnor.
ECOG (Eastern Cooporative Oncology Group) performance status var jämförbar mellan de två grupperna, liksom antalet och typen av tidigare behandlingar.
I förväg planerade preliminära analyser av båda studierna visade att kombinationsbehandling med lenalidomid/ dexametason var statistiskt signifikant överlägset (p < 0, 00001) monoterapi med dexametason vad avser det primära mätresultatet, TTP (Time To Progression).
Frekvensen av fullständigt svar (Complete Response, CR) och den totala svarsfrekvensen (Overall Response, OR) i lenalidomid - / dexametasonarmen var också signifikant högre än i dexametason - / placeboarmen i båda studierna.
Resultaten av dessa analyser ledde därefter till att båda studierna avblindades, för att låta patienterna i placebo - / dexametasongruppen få kombinationsbehandling med lenalidomid/ dexametason.
Tabell 1 sammanfattar svarsfrekvenserna på basis av skattningen av bästa svar för studierna MM- 009 och MM- 010.
I en poolad uppföljningsanalys av studierna MM- 009 och MM- 010 (n = 704), var median- TTP 48, 3 veckor (95% konfidensintervall (confidence interval, CI):
41, 1, 60, 1) för patienter som behandlades med lenalidomid/ dexametason (n = 353) jämfört med 20, 1 veckor (95% CI:
19, 9, 20, 7) för patienter som behandlades med placebo/ dexametason (n = 351).
Mediantiden för progressionsfri överlevnad (Progression Free Survival, PFS) var 47, 3 veckor (95% CI:
36, 9, 58, 4) för patienter som behandlades med lenalidomid/ dexametason jämfört med 20, 1 veckor (95% CI:
18, 1, 20, 3) för patienter som behandlades med placebo/ dexametason.
Behandlingens medianduration var 28, 1 veckor (min:
0, 1, max:
110, 7).
Frekvensen av fullständigt svar (CR), partiellt svar (Partial Response, PR) och total svarsfrekvens (OR) var signifikant högre i lenalidomid - / dexametasonarmen än i dexametason - / - placeboarmen i båda studierna.
Den totala överlevnaden (Overall Survival, OS) i de poolade studierna ett år efter behandlingsstart var 82% hos patienter som behandlades med lenalidomid/ dexametason och 75% hos patienter som behandlades med placebo - / dexametason, med en medianuppföljningstid på 98, 0 veckor (min:
0, 3, max:
163, 3).
Tabell 1 sammanfattar centrala effektresultat av de poolade uppföljningsanalyserna av studierna MM- 009 och MM- 010.
13 Tabell 1:
Sammanfattning av resultaten av effektanalyser vid den tidpunkt då studierna avblindades — poolade studier MM- 009 och MM- 010
Riskratio/ oddsratioa,
Mätresultat
len/ dex (n=353)
placebo/ dex (n=351)
95% CI, p- värde
Median- Time To Progression [veckor]
48, 3
20, 1
0, 35 [0, 29, 0, 43] p < 0, 001 b
[95% CI]
[19, 9, 20, 7]
0, 18 [0, 13, 0, 25], p < 0, 001 c
Overall Response [n,%]
214 (60, 6)
77 (21, 9)
0, 12 [0, 05, 0, 26], p < 0, 001 c
Complete Response [n,%]
53 (15, 0)
7 (2, 0)
0, 30 [0, 21, 0, 42], p < 0, 001 c
Partial Response [n,%]
161 (45, 6)
70 (19, 9)
Median- Progression Free Survival [veckor]
47, 3
20, 1
0, 38 [0, 32, 0, 46] p < 0, 001 b
[95% CI]
[36, 9, 58, 4]
[18, 1, 20, 3]
Overall Survival - frekvens
82%
75%
0, 75 [0, 59, 0, 95] p= 0, 015 b
a:
Riskratio är för TTP, PFS och OS; oddsratio är för svarsfrekvenserna.
Ett värde under 1 i kombination med ett p- värde under 0, 025 tyder på överlägsenhet för len/ dex gentemot placebo/ dex b:
Ensidigt log rank test c:
Ensidigt chi två- test korrigerat för kontinuitet
5. 2 Farmakokinetiska egenskaper
Lenalidomid har en asymmetrisk kolatom och kan därför existera som de optiskt aktiva formerna S (-) och R( +).
Lenalidomid produceras som en racemisk blandning.
Lenalidomid är generellt mer lösligt i organiska lösningsmedel men uppvisar störst löslighet i 0, 1 N HCl- lösning.
Absorption Hos friska försökspersoner absorberas lenalidomid snabbt efter oral administrering med maximala plasmakoncentrationer mellan 0, 625 och 1, 5 timmar efter doseringen.
Samtidig administrering med mat påverkar inte absorptionens omfattning.
Högsta koncentration (Cmax) och ytan under koncentrationstidkurvan (AUC) ökar proportionellt mot dosen.
Multipla doser orsakar inte någon påtaglig läkemedelsackumulering.
Den relativa exponeringen för S - och R- enantiomerer av lenalidomide är i plasma ca 56% respektive 44%.
Distribution In vitro var (14C) - lenalidomids bindning till plasmaproteiner låg, med en genomsnittlig plasmaproteinbindning på 22, 7% hos patienter med multipelt myelom och 29, 2% hos friska försökspersoner.
Metabolism och utsöndring In vitro- studier tyder på att lenalidomid inte har någon hämmande effekt på CYP1A2, CYP2C9, CYP2C19, CYP2D6, CYP2E1 och CYP3A.
Majoriteten av lenalidomid utsöndras oförändrat via njurarna.
Hos patienter med normal njurfunktion var andelen som utsöndras via njurarna 65- 85% av total clearance.
Eliminationshalveringstiden har observerats öka med dosen, från cirka 3 timmar vid 5 mg upp till ca 9 timmar vid doser om 400 mg (den högre dosen anses ge en bättre skattning av t½).
Steady- state- nivåer uppnås dag 4.
Lenalidomids halveringstid ökade från ca 3, 5 timmar hos patienter
14 med kreatininclearance > 50 ml/ min till över 9 timmar hos patienter med nedsatt njurfunktion < 50 ml/ min.
Nedsatt njurfunktion förändrade emellertid inte den orala absorptionen av lenalidomid.
Cmax var likartad hos friska försökspersoner och patienter med nedsatt njurfunktion.
Rekommenderade dosjusteringar hos patienter med nedsatt njurfunktion beskrivs i avsnitt 4. 2.
Farmakokinetiska analyser baserade på studier av multipelt myelom tyder på att lenalidomid absorberas snabbt vid alla dosnivåer och att maximala plasmakoncentrationer inträffar mellan 0, 5 och 4, 0 timmar efter dosering, både på dag 1 och dag 28.
Värden för Cmax och AUC steg proportionellt med dosen efter en engångsdos och efter flera doser till patienter med multipelt myelom.
Baserat på värden för Cmax och AUC är exponering hos patienter med multipelt myelom något högre än hos friska, manliga försökspersoner, eftersom clearance/ biotillgänglig fraktion av ett läkemedel (CL/ F) är lägre hos patienter med multipelt myelom (ca 200 ml/ min jämfört med 300 ml/ min) än hos friska försökspersoner.
Detta stämmer överens med den nedsatta njurfunktionen hos patienter med multipelt myelom, något som kan vara en följd av patienternas ålder (genomsnittsåldern för patienter var 58 år jämfört med 29 år för friska försökspersoner) och sjukdom.
5. 3 Prekliniska säkerhetsuppgifter
En studie av embryofetal utveckling har utförts på apor som gavs lenalidomid i doser upp till 4 mg/ kg/ dag.
Preliminära rön från denna pågående studie visade att lenalidomid orsakade missbildningar (korta extremiteter, böjda fingrar/ tår, handled och/ eller svans, övertaligt eller saknade fingrar/ tår) hos avkomman till honapor som fick läkemedlet under dräktighet.
I samma studie orsakade talidomid liknande typer av missbildningar.
Lenalidomid har en potential för akut toxicitet; minsta letala doser efter oral administrering var > 2000 mg/ kg/ dag hos gnagare.
Upprepad oral tillförsel av 75, 150 respektive 300 mg/ kg/ dag till råttor i upp till 26 veckor framkallade en reversibel behandlingsrelaterad ökning av njurbäckenets mineralisering vid alla 3 doser, mest påtagligt hos honor.
NOAEL (den dosnivå under vilken inga skadliga effekter har observerats) ansågs ligga under 75 mg/ kg/ dag och är ca 25 gånger högre än den dagliga exponeringen hos människa på basis av AUC- exponering.
Upprepad oral tillförsel av 4 respektive 6 mg/ kg/ dag till apor i upp till 20 veckor framkallade mortalitet och signifikant toxicitet (påtaglig viktminskning, minskat antal röda och vita blodkroppar och trombocyttal, multipel organblödning, magtarminflammation, lymfoid atrofi och benmärgsatrofi).
Upprepad oral tillförsel av 1 respektive 2 mg/ kg/ dag till apor i upp till 1 år gav reversibla förändringar i benmärgens cellularitet, en liten sänkning av kvoten myeloida: erytroida celler och tymusatrofi.
Mild suppression av antalet vita blodkroppar observerades vid 1 mg/ kg/ dag, vilket ungefär motsvarar samma dos som hos människa baserat på jämförelser av AUC.
In vitro (bakteriell mutation, humana lymfocyter, muslymfocyter, Syrian Hamster Embryo - celltransformation) och in vivo (råttmikronukleus) mutagenicitetsstudier visade inga läkemedelsrelaterade effekter vare sig på gen - eller kromosomnivå.
Det har inte utförts några karcinogenicitetsstudier med lenalidomid.
Utvecklingstoxicitetsstudier utfördes tidigare på kanin.
I dessa studier tillfördes kaniner oralt 3, 10 och 20 mg/ kg/ dag.
Avsaknad av lungornas mellanlob observerades dosberoende vid 10 och 20 mg/ kg/ dag och felplacerade njurar observerades vid 20 mg/ kg/ dag.
Även om dessa avvikelser observerades vid nivåer som var toxiska för modern, skulle de kunna bero på en direkt effekt.
Mjukvävnads - och skelettavvikelser hos fostren observerades också vid 10 och 20 mg/ kg/ dag.
15 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll:
Laktos, vattenfri Cellulosa, mikrokristallin Kroskarmellosnatrium Magnesiumstearat
Kapselskalet:
Gelatin Titandioxid (E171)
Tryckfärg:
Shellack Propylenglykol Svart järnoxid (E172) Kaliumhydroxid
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C.
6. 5 Förpackningstyp och innehåll
Kapslarna är förpackade i kartonger.
Varje kartong innehåller tre polyvinylklorid (PVC) / polyklortrifluoreten (PCTFE) / aluminiumfolieblister som innehåller 7 kapslar vardera.
Detta ger totalt 21 kapslar per förpackning.
6. 6 Särskilda anvisningar för destruktion
Överblivet läkemedel måste återlämnas till apoteket.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Celgene Europe Limited Riverside House Riverside Walk Windsor Berkshire SL4 1NA Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 391/ 001
16 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
14/ 06/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
17 1.
LÄKEMEDLETS NAMN
Revlimid 10 mg hårda kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje kapsel innehåller 10 mg lenalidomid.
Hjälpämne:
Varje kapsel innehåller 294 mg vattenfri laktos.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hård kapsel.
Blågröna/ ljusgula kapslar, märkta ” REV 10 mg ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Revlimid i kombination med dexametason är indicerat för behandling av patienter med multipelt myelom som har fått minst en tidigare behandlingsregim.
4. 2 Dosering och administreringssätt
Behandlingen måste inledas och övervakas under överinseende av läkare med erfarenhet av behandling av multipelt myelom (MM).
Administrering Revlimid kapslar skall tas vid ungefär samma tidpunkt varje dag.
Kapslarna får inte krossas eller tuggas.
Kapslarna skall sväljas hela, helst med vatten, med eller utan mat.
Om det har gått mindre än 12 timmar sedan patienten glömt att ta en dos vid den vanliga tidpunkten, kan patienten ta dosen.
Om det har gått mer än 12 timmar sedan patienten glömt att ta en dos vid den vanliga tidpunkten, får patienten inte ta dosen utan skall ta nästa dos vid normal tidpunkt följande dag.
Rekommenderad dos Den rekommenderade startdosen för lenalidomid är 25 mg oralt en gång dagligen dag 1– 21 i upprepade 28- dagarscykler.
Den rekommenderade dosen dexametason är 40 mg oralt en gång dagligen dag 1– 4, 9– 12 och 17– 20 i varje 28- dagarscykel under de första 4 behandlingscyklerna och därefter 40 mg dagligen dag 1– 4 var 28: e dag.
Doseringen fortsätter eller ändras på basis av kliniska och laboratoriemässiga fynd (se avsnitt 4. 4)
Lenalidomidbehandling får inte inledas om det absoluta neutrofiltalet (ANC) är < 1, 0 x 109/ l, och/ eller trombocyttalet är < 75 x 109/ l eller, beroende på benmärgsinfiltration av plasmaceller, trombocyttal < 30 x 109/ l.
Rekommenderade dosjusteringar under behandling och vid omstart av behandling Dosjusteringar, som sammanfattas nedan, rekommenderas för att hantera neutropeni eller trombocytopeni av grad 3 eller 4 eller annan toxicitet av grad 3 eller 4 som är relaterad till lenalidomid.
18 • Dosminskningssteg
Startdos Dosnivå 1 Dosnivå 2 Dosnivå 3
25 mg 15 mg 10 mg 5 mg
•
Trombocytopeni
Trombocyttal Först minskar till < 30 x 109/ l Återgår till ≥ 30 x 109/ l För varje efterföljande minskning under 30 x 109/ l
Rekommenderad åtgärd Avbryt lenalidomidbehandling Återuppta lenalidomid på dosnivå 1 Avbryt lenalidomidbehandling
Återgår till ≥ 30 x 109/ l
Återuppta lenalidomid på nästa lägre dosnivå (dosnivå 2 eller 3) en gång dagligen.
Dosera inte mindre än 5 mg en gång dagligen.
• Absolut neutrofiltal (ANC)
Neutropeni
Neutrofiltal Först minskar till < 0, 5 x 109/ l Återgår till ≥ 0, 5 x 109/ l när neutropeni är den enda observerade toxiciteten Återgår till ≥ 0, 5 x 109/ l när andra dosberoende hematologiska toxiciteter än neutropeni observeras
Rekommenderad åtgärd Avbryt lenalidomidbehandling Återuppta lenalidomid med startdos en gång dagligen Återuppta lenalidomid på dosnivå 1 en gång dagligen
För varje efterföljande minskning under < 0, 5 x 109/ l
Avbryt lenalidomidbehandling
Återgår till ≥ 0, 5 x 109/ l
Återuppta lenalidomid på nästa lägre dosnivå (dosnivå 1, 2 eller 3) en gång dagligen.
Dosera inte mindre än 5 mg en gång dagligen.
Vid neutropeni skall läkaren överväga användningen av tillväxtfaktorer i behandlingen av patienten.
Lenalidomid skall därför inte användas till denna åldersgrupp (0- 17 år).
Äldre patienter Ålderns betydelse för lenalidomids farmakokinetik har inte studerats.
Lenalidomid har i kliniska studier använts av patienter med multipelt myelom som varit upp till 86 år gamla (se avsnitt 5. 1).
Procentandelen patienter över 65 år skiljde sig inte signifikant mellan den grupp som fick lenalidomid/ dexametason och den grupp som fick placebo/ dexametason.
Inga generella skillnader i säkerhet och effekt observerades mellan dessa patienter och yngre patienter men större predisposition hos enskilda äldre personer kan inte uteslutas.
Eftersom det är större sannolikhet att äldre patienter har nedsatt njurfunktion, bör försiktighet iakttas i valet av dos och det är tillrådligt att kontrollera njurfunktionen.
19 Användning hos patienter med nedsatt njurfunktion Lenalidomid utsöndras huvudsakligen via njurarna och försiktighet bör därför iakttas i valet av dos och övervakning av njurfunktionen rekommenderas.
Dosjustering är inte nödvändig för patienter med lätt nedsatt njurfunktion.
Vid start av behandling av patienter med måttligt eller gravt nedsatt njurfunktion eller med kronisk njursvikt rekommenderas följande dosjusteringar:
Njurfunktion (CLcr) Måttligt nedsatt njurfunktion (30 ≤ CLcr < 50 ml/ min)
Dosjustering 10 mg en gång dagligen *
Gravt nedsatt njurfunktion (CLcr < 30 ml/ min, ej dialyskrävande)
15 mg varannan dag **
Kronisk njursvikt (ESRD, End Stage Renal Disease) (CLcr < 30 ml/ min, dialyskrävande)
5 mg en gång dagligen.
På dialysdagar ska dosen administreras efter dialysen
* Dosen kan höjas till 15 mg en gång dagligen efter 2 cykler om patienten inte svarar på behandlingen och tolererar behandlingen. ** Dosen kan höjas till 10 mg en gång dagligen om patienten tolererar behandlingen.
Användning hos patienter med nedsatt leverfunktion Lenalidomid har inte studerats formellt hos patienter med nedsatt leverfunktion och det finns inga särskilda dosrekommendationer.
4. 3 Kontraindikationer
• Gravida kvinnor. • Fertila kvinnor, om inte alla villkor i graviditetspreventionsprogrammet uppfylls (se avsnitt 4. 4 och 4. 6). • Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Graviditetsvarning Lenalidomid är strukturellt besläktat med talidomid.
Talidomid är en aktiv substans som har teratogena effekter hos människa och orsakar allvarliga, livshotande fosterskador.
Hos apor framkallade lenalidomid missbildningar som liknar dem som beskrivs för talidomid (se avsnitt 4. 6 och 5. 3).
Om lenalidomid tas under graviditet förväntas en teratogen effekt hos människa.
Villkoren i graviditetspreventionsprogrammet måste vara uppfyllda för samtliga patienter, om det inte finns tillförlitliga bevis för att patienten inte är fertil.
Kriterier för infertila kvinnor En kvinnlig patient eller en kvinnlig partner till en manlig patient anses vara fertil om hon inte uppfyller minst ett av följande kriterier: • Ålder ≥ 50 år och naturligt amenorroisk i ≥ 1 år * • Prematur ovarial svikt som har bekräftats av en specialist inom gynekologi • Tidigare bilateral salpingooforektomi eller hysterektomi • Genotyp XY, Turners syndrom, uterin agenesi. * Amenorré efter cancerbehandling utesluter inte fertilitet.
20 • Hon förstår de förväntade riskerna för fosterskada. • Hon förstår nödvändigheten att utan avbrott använda en effektiv preventivmetod 4 veckor före behandlingsstart, under hela behandlingstiden och 4 veckor efter behandlingens slut. • Även om en fertil kvinna är amenorroisk måste hon följa råden om effektiva preventivmetoder. • Hon har förmåga att följa anvisningarna om effektiva preventivmetoder. • Hon är informerad om och förstår de potentiella konsekvenserna av en graviditet och behovet av en snabb konsultation om det finns risk för att hon är gravid. • Hon förstår nödvändigheten att påbörja behandlingen så snart som lenalidomid dispenserats efter det att ett negativt graviditetstest har utförts. • Hon förstår behovet och accepterar att genomgå graviditetstest var 4: e vecka förutom ifall att en tubarsterilisering har bekräftats. • Hon har bekräftat att hon förstår riskerna och de nödvändiga försiktighetsåtgärder som är förenade med lenalidomid.
Vad avser manliga patienter som tar lenalidomid finns det inga kliniska data om förekomst av lenalidomid i human sädesvätska.
Manliga patienter som tar lenalidomid måste uppfylla följande villkor: • Förstå de förväntade riskerna för fosterskada vid graviditet efter samlag med en fertil kvinna • Förstå nödvändigheten av att använda kondom vid samlag med en fertil kvinna.
Vid förskrivning till en fertil kvinna måste förskrivaren försäkra sig om att: • Patienten uppfyller villkoren i programmet för graviditetsprevention och att hon förstår förhållningsreglerna tillräckligt bra • Patienten bekräftar ovanstående villkor
Preventivmetoder Fertila kvinnor måste använda en effektiv preventivmetod i 4 veckor före behandling, under behandling och under 4 veckor efter behandling med lenalidomid samt även i händelse av uppehåll i behandlingen, om inte patienten förbinder sig att idka absolut och kontinuerlig avhållsamhet och bekräftar detta månatligen.
Om patienten inte redan använder en effektiv preventivmetod, måste hon remitteras till sjukvårdspersonal med lämplig utbildning för preventivmedelsrådgivning så att graviditetsprevention kan inledas.
Följande kan betraktas som exempel på lämpliga preventivmetoder: • Implantat • Levonorgestrelutsöndrande intrauterint system (IUS) • Depotformulering av medroxyprogesteronacetat • Tubarsterilisering • Samlag med en vasektomiserad manlig partner; vasektomi måste vara bekräftad av två negativa spermaanalyser • Ägglossningshämmande tabletter med endast progesteron (dvs. desogestrel)
På grund av den ökade risken för venös tromboembolism hos patienter med multipelt myelom som tar lenalidomid och dexametason, rekommenderas inte kombinations- p- piller (se även avsnitt 4. 5).
Om patienten använder kombinations- p- piller bör hon byta till en av de effektiva metoder som förtecknas ovan.
Risken för venös tromboembolism kvarstår i 4– 6 veckor efter avbrott av behandling med kombinations- p- piller.
Effekten av kontraceptiva steroider kan försämras vid samtidig behandling med dexametason (se avsnitt 4. 5).
Implantat och levonorgestrelutsöndrande intrauterina system är förenade med en ökad infektionsrisk vid insättandet och oregelbundna vaginala blödningar.
Profylaktiska antibiotika bör övervägas, särskilt för patienter med neutropeni.
Kopparavgivande spiraler rekommenderas inte generellt på grund av de potentiella infektionsriskerna vid insättandet och förlusten av menstruationsblod, som kan ha negativ effekt på patienter med neutropeni eller trombocytopeni.
21 Graviditetstest För fertila kvinnor måste medicinskt övervakade graviditetstester med lägsta känslighet på 25 mIE/ ml utföras i enlighet med lokal praxis och enligt nedanstående anvisningar.
Detta krav inkluderar fertila kvinnor som idkar absolut och kontinuerlig avhållsamhet.
Graviditetstest, förskrivning och utlämning av läkemedlet ska helst ske samma dag.
Utlämning av lenalidomid till fertila kvinnor ska ske inom 7 dagar från förskrivningsdagen.
Före inledning av behandling Ett medicinskt övervakat graviditetstest måste utföras under det läkarbesök då lenalidomid förskrivs, eller inom 3 dagar före besöket hos förskrivaren, och patienten skall dessförinnan ha använt en effektiv preventivmetod i minst 4 veckor.
Testet måste säkerställa att patienten inte är gravid när hon börjar med behandlingen med lenalidomid.
Uppföljning och behandlingens slut Ett medicinskt övervakat graviditetstest måste upprepas var 4: e vecka och även 4 veckor efter behandlingens slut, förutom ifall att en tubarsterilisering har bekräftats.
Dessa graviditetstester skall utföras på förskrivningsdagen eller inom 3 dagar före besöket hos förskrivaren.
Män Det är inte känt om lenalidomid förekommer i sädesvätska.
Därför måste alla manliga patienter använda kondom under hela behandlingstiden, under doseringsavbrott och i 1 vecka efter behandlingens slut om de har en fertil partner som inte använder en preventivmetod.
Ytterligare försiktighetsmått Patienter måste instrueras att aldrig ge detta läkemedel till någon annan och att återlämna eventuella överblivna kapslar till apoteket i slutet av behandlingen.
Patienter får inte ge blod eller donera sperma under behandlingen samt i 1 vecka efter det att behandlingen med lenalidomid har avslutats.
Utbildningsmaterial För att hjälpa patienter att undvika att foster exponeras för lenalidomid, kommer innehavaren av godkännandet för försäljning att tillhandahålla utbildningsmaterial till sjukvårdspersonal för att förstärka varningarna om lenalidomids förväntade teratogenicitet, för att tillhandahålla råd om preventivmetoder innan behandling sätts in och för att ge vägledning om behovet av graviditetstester.
Läkaren måste ge fertila kvinnor, och vid behov manliga patienter, fullständig patientinformation om de förväntade teratogena riskerna och de strikta preventivmetoder som ingår i graviditetspreventionsprogrammet.
Andra varningar och försiktighetsmått
Venös tromboembolism Kombinationen av lenalidomid och dexametason är förenad med en ökad risk för djup ventrombos (DVT) och lungembolism hos patienter med multipelt myelom (se avsnitt 4. 5 och 4. 8).
Samtidig administrering av erytropoetiska medel eller tidigare anamnes med DVT kan också öka risken för trombos hos dessa patienter.
Därför skall erytropoetiska medel eller andra medel som kan öka risken för trombos, t. ex. hormonersättningsterapi, användas med försiktighet hos patienter med multipelt myelom som får lenalidomid och dexametason.
Användningen av erytropoetiska medel skall avbrytas om hemoglobinkoncentrationen överstiger 13 g/ dl.
Patienter och läkare uppmanas att vara observanta på tecken och symtom på tromboembolism.
Patienter skall instrueras att söka läkarvård om de utvecklar symtom som andfåddhet, bröstsmärta, svullna armar eller ben.
Profylaktiska, antitrombotiska läkemedel, t. ex. lågmolekylärt heparin eller warfarin, bör rekommenderas, särskilt hos patienter med flera trombotiska riskfaktorer.
Beslutet att sätta in antitrombotiskt profylax skall fattas efter noggrann bedömning av den enskilda patientens bakomliggande riskfaktorer.
22 Neutropeni och trombocytopeni Kombinationen av lenalidomid och dexametason hos patienter med multipelt myelom är associerad med en högre incidens av neutropeni av grad 4 (5, 1% hos lenalidomid - / dexametasonbehandlade patienter jämfört med 0, 6% hos placebo - / dexametasonbehandlade patienter; se avsnitt 4. 8).
Mindre vanligt förekommande episoder med febril neutropeni av grad 4 observerades (0, 6% hos lenalidomid - / dexametasonbehandlade patienter jämfört med 0, 0% hos placebo - / dexametasonbehandlade patienter; se avsnitt 4. 8).
Patienter skall uppmanas att omedelbart rapportera episoder med feber.
Det kan vara nödvändigt att sänka dosen (se avsnitt 4. 2).
Vid neutropeni skall läkaren överväga användningen av tillväxtfaktorer i behandlingen av patienten.
Kombinationen av lenalidomid och dexametason hos patienter med multipelt myelom är associerad med en högre incidens av trombocytopeni av grad 3 och 4 (9, 9% respektive 1, 4% hos lenalidomid - / dexametasonbehandlade patienter jämfört med 2, 3% respektive 0, 0% hos placebo - / dexametasonbehandlade patienter; se avsnitt 4. 8).
Patienter och läkare uppmanas att vara observanta på tecken och symtom på blödning, inklusive petekier och näsblod, i synnerhet vid samtidig användning av läkemedel som tenderar att inducera blödning (se Blödningsrubbningar i avsnitt 4. 8).
Det kan vara nödvändigt att sänka dosen lenalidomid (se avsnitt 4. 2).
För övervakning av cytopenier måste en fullständig blodbild, inklusive räkning och differentiering av leukocyter, räkning av trombocyter, bestämning av hemoglobin och hematokrit, tas vid baslinjen, varje vecka under de första 8 veckorna med lenalidomidbehandling och därefter varje månad.
Neutropeni och trombocytopeni tillhör de viktigaste dosbegränsande toxiciteterna i samband med lenalidomidbehandling.
Samtidig behandling med lenalidomid och andra myelosuppressiva medel bör därför ges med försiktighet.
Nedsatt njurfunktion Lenalidomid utsöndras huvudsakligen via njurarna.
Därför bör försiktighet iakttas i valet av dos och övervakning av njurfunktionen rekommenderas hos patienter med nedsatt njurfunktion (se avsnitt 4. 2).
Sköldkörtelfunktionen Fall av hypotyreoidism har rapporterats och övervakning av sköldkörtelfunktionen skall övervägas.
Perifer neuropati Lenalidomid är strukturellt besläktat med talidomid som är känt för att orsaka svår perifer neuropati.
Till dags dato kan lenalidomids neurotoxiska potential i samband med långtidsanvändning inte uteslutas.
Tumörlyssyndrom Eftersom lenalidomid har antineoplastisk aktivitet kan komplikationer i form av tumörlyssyndrom förekomma.
De patienter som löper risk att utveckla tumörlyssyndrom är de med stor tumörbörda före behandlingen.
Dessa patienter skall övervakas noga och lämpliga försiktighetsåtgärder vidtas.
Laktosintolerans Revlimid kapslar innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
Överblivna kapslar Patienter måste uppmanas att aldrig ge detta läkemedel till någon annan och att återlämna eventuella överblivna kapslar till apoteket i slutet av behandlingen.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Erytropoetiska medel, eller andra medel som kan öka risken för trombos, t. ex. hormonersättningsterapi, skall användas med försiktighet hos patienter med multipelt myelom som får lenalidomid och dexametason (se avsnitt 4. 4 och 4. 8).
23 Orala preventivmedel Inga interaktionsstudier har gjorts med orala preventivmedel.
Lenalidomid är inte en enzyminducerare.
I en in vitro- studie med humana hepatocyter inducerades inte CYP1A2, CYP2B6, CYP2C9, CYP2C19 och CYP3A4/ 5 av lenalidomid vid olika testade koncentrationer.
Om lenalidomid ges ensamt, förväntas därför inte induktion som leder till minskad effekt av läkemedel, däribland hormonella preventivmedel.
Emellertid är dexametason en svag till måttlig inducerare av CYP3A4 och påverkar sannolikt också andra enzymer och transportproteiner.
Det kan inte uteslutas att effekten av orala preventivmedel försvagas under behandling.
Effektiva åtgärder för att undvika graviditet måste vidtagas (se avsnitt 4. 4 och 4. 6).
Resultat av metabolismstudier in vitro på människa visar att lenalidomid inte metaboliseras via cytokrom P450- enzymer, vilket innebär att administrering av lenalidomid tillsammans med läkemedel som hämmar cytokrom P450- enzymer sannolikt inte leder till metabola läkemedelsinteraktioner hos människa.
In vitro- studier tyder på att lenalidomid inte har någon hämmande effekt på CYP1A2, CYP2C9, CYP2C19, CYP2D6, CYP2E1 eller CYP3A.
Warfarin Samtidig administrering av upprepade doser om 10 mg lenalidomid hade ingen effekt på farmakokinetiken för engångsdoser av R - och S- warfarin.
Samtidig administrering av en engångsdos warfarin om 25 mg hade ingen effekt på lenalidomids farmakokinetik.
Det är emellertid inte känt om interaktion förekommer under klinisk användning (samtidig behandling med dexametason).
Dexametason är en svag till måttlig enzyminducerare och dess effekt på warfarin är okänd.
Noggrann övervakning av warfarinkoncentrationen rekommenderas under behandlingen.
Digoxin Samtidig administrering av en engångsdos digoxin (0, 5 mg) och lenalidomid 10 mg/ dag ledde till att digoxinexponeringen i plasma ökade med 14% med ett 90% konfidensintervall [0, 52 – 28, 2%].
Det är inte känt om effekten kommer att vara annorlunda i behandlingssituationen (högre lenalidomiddoser och samtidig behandling med dexametason).
Kontroll av digoxinkoncentrationen rekommenderas därför under behandling med lenalidomid.
4. 6 Graviditet och amning
Lenalidomid är strukturellt besläktat med talidomid.
Talidomid är en aktiv substans som har teratogena effekter hos människa och orsakar allvarliga, livshotande fosterskador.
Hos apor framkallade lenalidomid missbildningar som liknar dem som beskrivs för talidomid (se avsnitt 5. 3).
Därför förväntas en teratogen effekt av lenalidomid och lenalidomid är kontraindicerat under graviditet (se avsnitt 4. 3).
Fertila kvinnor måste använda en effektiv preventivmetod.
Om en kvinna som behandlas med lenalidomid blir gravid, måste behandlingen stoppas och patienten remitteras till en läkare med specialkunskaper eller erfarenheter av teratologi för utvärdering och rådgivning.
Om en partner till en manlig patient som tar lenalidomid blir gravid, rekommenderas det att den kvinnliga partnern remitteras till en läkare med specialkunskaper eller erfarenheter av teratologi för utvärdering och rådgivning.
Vad avser manliga patienter som tar lenalidomid finns det inga kliniska data om förekomst av lenalidomid i human sädesvätska.
Därför måste manliga patienter som tar lenalidomid använda kondom om de har en fertil partner som inte använder preventivmedel.
Amning Det är inte känt om lenalidomid utsöndras i bröstmjölk.
Amning skall därför avbrytas under behandling med lenalidomid.
24 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Lenalidomid kan ha mindre eller måttlig effekt på förmågan att framföra fordon och använda maskiner.
Trötthet, yrsel, somnolens och dimsyn har rapporterats vid användning av lenalidomid.
Därför rekommenderas försiktighet vid bilkörning eller användning av maskiner.
4. 8 Biverkningar
I två placebokontrollerade fas III- studier exponerades 353 patienter med multipelt myelom för kombinationen lenalidomid/ dexametason och 351 för kombinationen placebo/ dexametason.
Medianen för durationen av exponeringen för studiebehandlingen var signifikant längre (44, 0 veckor) i gruppen som fick lenalidomid/ dexametason än i den grupp som fick placebo/ dexametason (23, 1 veckor).
Skillnaden berodde på att de patienter som exponerades för lenalidomid/ dexametason hade en lägre frekvens av uppehåll i behandlingen på grund av en lägre sjukdomsprogressionsfrekvens (39, 7%) än de patienter som fick placebo/ dexametason (70, 4%).
325 (92%) av patienterna i lenalidomid - / dexametasongruppen drabbades av minst en biverkning jämfört med 288 (82%) av patienterna i placebo - / dexametasongruppen.
De allvarligaste biverkningarna var: • Venös tromboembolism (djup ventrombos, lungembolism) (se avsnitt 4. 4)). • Neutropeni av grad 4 (se avsnitt 4. 4)
De oftast observerade biverkningar som var signifikant vanligare bland patienterna i lenalidomid - / dexametasongruppen jämfört med placebo - / dexametasongruppen var neutropeni (39, 4%), trötthet (27, 2%), asteni (17, 6%), förstoppning (23, 5%), muskelkramp (20, 1%), trombocytopeni (18, 4%), anemi (17, 0%), diarré (14, 2%) och hudutslag (10, 2%).
De biverkningar som observerades hos patienter som behandlades med lenalidomid/ dexametason klassificeras nedan efter organsystemklass och frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Frekvenserna definieras enligt följande: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000, inklusive enstaka rapporter).
I de flesta fallen fanns det ingen signifikant skillnad i incidensen av specifika biverkningar mellan de två behandlingsarmarna.
Endast biverkningar markerade med * var signifikant vanligare i lenalidomid - / dexametasonarmen än i placebo - / dexametasonarmen.
Följande biverkningar har observerats i kliniska prövningar och efter godkännandet.
Biverkningar † rapporterade efter godkännandet är markerade med
Infektioner och infestationer Vanliga:
Pneumoni *, nedre luftvägsinfektion, herpes zoster, herpes simplex, urinvägsinfektion, övre luftvägsinfektion, sinusit, oral candidiasis, oral svampinfektion
Mindre vanliga:
Septisk chock, meningit, neutropenisk sepsis, sepsis, Escherichia- sepsis, Clostridium difficile- sepsis, Enterobacter- bakteriemi, subakut endokardit, bronkopneumoni, lobär pneumoni, bakteriell pneumoni, pneumokockpneumoni, Pneumocystis carinii- pneumoni, primär atypisk pneumoni, akut bronkit, luftvägsinfektion, oftalmisk herpes zoster, post- herpetisk neuralgi, prostatainfektion, återkommande bronkit på basis av kronisk sinuit, esofageal candidiasis, infektiös bursit, erysipelas, cellulit, tandabscess, kronisk sinusit, furunkel, pustulärt utslag, öroninfektion, svampinfektion, genital candidiasis, candidainfektion, influensa, tinea, fotsvampinfektion, anala vårtor
Neoplasier; benigna, maligna och ospecificerade (samt cystor och polyper) Mindre vanliga:
Basalcellscarcinom, glioblastoma multiforme
25 Blodet och lymfsystemet Mycket vanliga:
Anemi *, neutropeni *, trombocytopeni *, blödningsrubbning Vanliga:
Febril neutropeni, pancytopeni, leukopeni *, lymfopeni *
Mindre vanliga:
Granulocytopeni, hemolytisk anemi, autoimmun hemolytisk anemi, hemolys, hyperkoagulation, koagulopati, monocytopeni, leukocytos, lymfadenopati
Immunsystemet Mindre vanliga:
Förvärvad hypogammaglobulinemi
Vanliga:
Cushingliknande symtom
Mindre vanliga:
Binjurebarkssuppression, binjurebarksinsufficiens, förvärvad hypotyreoidism, förhöjt och sänkt tyroideastimulerande hormon, hirsutism
Metabolism och nutrition Vanliga:
Hyperglykemi, anorexi, hypokalcemi, hypokalemi, dehydrering, hypomagnesemi, vätskeretention
Mindre vanliga:
Metabolisk acidos, diabetes mellitus, hyponatremi, hyperkalcemi, hyperurikemi, hypoalbuminemi, kakexi, försämrad tillväxt, gikt, hypofosfatemi, hyperfosfatemi, ökad aptit
Psykiska störningar Mycket vanliga:
Insomni Vanliga:
Förvirring, hallucinationer, depression, aggression, agitation, humörförändringar, ångest, nervositet, irritabilitet, humörsvängningar
Mindre vanliga:
Psykotisk störning, hypomani, vanföreställningar, förändringar av psykisk status, sömnstörningar, onormala drömmar, sänkt stämningsläge, affektlabilitet, nedsatt intresse, nedsatt libido, mardrömmar, personlighetsförändring, panikångest, rastlöshet
Centrala och perifera nervsystemet Vanliga:
Cerebrovaskulär händelse, synkope, perifer neuropati, neuropati, perifer sensorisk neuropati, yrsel, ageusi, dysgeusi, parestesi, huvudvärk, tremor *, hypestesi *, somnolens, försämrat minne
Mindre vanliga:
Intrakraniell blödning, intrakraniell vensinustrombos, trombotisk stroke, cerebral ischemi, transitorisk ischemisk attack, leukoencefalopati, neurotoxicitet, polyneuropati, perifer motorisk neuropati, dysestesi, afoni, dysfoni, uppmärksamhetsstörning, ataxi, balansrubbning, postural yrsel, sveda, cervikal nervrotssmärta, dyskinesi, hyperestesi, motorisk dysfunktion, myasteniskt syndrom, oral parestesi, psykomotorisk hyperaktivitet, anosmi
Ögon Vanliga:
Mindre vanliga:
Dimsyn, katarakt, nedsatt synskärpa, ökad tårbildning Blindhet, retinal arterioskleros, retinal ventrombos, keratit, synrubbning, ögonlocksödem, konjunktivit, ögonklåda, ögonrodnad, ögonirritation, ögontorrhet
Öron och balansorgan Vanliga:
Yrsel
Mindre vanliga:
Dövhet, hypoakusi, tinnitus, öronvärk, öronklåda
Hjärtat Vanliga:
Mindre vanliga:
Förmaksflimmer, hjärtklappning Kronisk hjärtsvikt, lungödem, hjärtklaffinsufficiens, förmaksfladder, arytmi, ventrikulär trigemini, bradykardi, takykardi, QT- förlängning, sinustakykardi
26 Blodkärl Vanliga:
Djup ventrombos *, ventrombos i extremitet, blodtrycksfall *, blodtrycksstegring, ortostatisk hypotension, värmevallning, ekkymos
Mindre vanliga:
Cirkulatorisk kollaps, trombos, ischemi, perifer ischemi, claudicatio intermittens, flebit, blekhet, petekier, hematom, postflebitiskt syndrom, tromboflebit, ytlig tromboflebit
Andningsvägar, bröstkorg och mediastinum Vanliga:
Lungembolism, dyspné *, ansträngningsdyspné, bronkit, hosta, faryngit, nasofaryngit, heshet, hicka, näsblod
Mindre vanliga:
Bronkopneumopati, astma, andnöd, lungstas, pleurasmärta, nästäppa, ökad sekretion i halsen, laryngit, täppta bihålor, värk i bihålorna, rinorré, halstorrhet
Magtarmkanalen Mycket vanliga:
Förstoppning, diarré, illamående, viktökning och viktminskning Vanliga:
Kräkning, dyspepsi, smärta i övre buken, gastrit, uppblåst buk, buksmärta, stomatit, muntorrhet, flatulens, rektal blödning
Mindre vanliga:
Gingival blödning, magtarmblödning, blödande hemorrojder, blödande magsår, esofagit, gastroesofageal refluxsjukdom, kolit, blindtarmsinflammation, gastroduodenit, upphävd spottsekretion, proktit, gastroenterit, esofageal smärta, dysfagi, odynofagi, epigastriska besvär, aftös stomatit, läppinflammation, glossodyni, gingivit, läppsår, tungsår, oral smärta, tandvärk, känsliga tänder, oral hypestesi, läppsmärta, tungbeläggningar
Lever och gallvägar Mindre vanliga:
Onormala leverfunktionsvärden, förhöjt alaninaminotransferas, förhöjt aspartataminotransferas, förhöjt blodbilirubin
Hud och subkutan vävnad Mycket vanliga:
Hudutslag * Vanliga:
Ansiktsödem, torr hud, klåda *, erytem, follikulit, hyperpigmentering i huden, exantem, ökad svettning, nattlig svettning, alopeci
Mindre vanliga:
Erythema nodosum, urtikaria, angioödem †, eksem, erytros, erytematöst utslag, kliande utslag, papulärt utslag, hyperkeratos, hudfissurer, akne, dermatitis acneiforme, lichen sclerosus, trycksår, pigmentering av läppar, prurigo, rosacea, fotosentivitetsreaktion, seborroisk dermatit, hudsveda, fjällning, missfärgad hud Stevens- Johnsons syndrom †, toxisk epidermal nekrolys † Sällsynta:
Muskuloskeletala systemet och bindväv Mycket vanliga:
Muskelkramp *, muskelsvaghet Vanliga:
Steroid myopati, myopati, myalgi, artralgi, ryggvärk, skelettsmärtor, smärtor i lemmar, smärtor i bröstväggen, perifer svullnad
Mindre vanliga:
Osteonekros, muskelatrofi, amyotrofi, fotsmärtor, muskelspasmer, muskuloskeletal smärta, nattlig kramp, ljumsksmärta, käksmärta, nackvärk, spondylit, ledstelhet, ledsvullnad, muskuloskeletal stelhet, besvär i lemmar, tådeformiteter, lokal svullnad
Njurar och urinvägar Vanliga:
Njursvikt, hematuri
Mindre vanliga:
Akut njursvikt, täta blåstömningar, tubulär nekros, cystit, urinretention, dysuri, förvärvat Fanconis syndrom, urininkontinens, polyuri, förhöjt blodurea, förhöjt blodkreatinin, nokturi
Reproduktionsorgan och bröstkörtel Vanliga:
Erektil dysfunktion, gynekomasti, metrorragi, smärtor i bröstvårtan
27 Medfödda och/ eller genetiska störningar Mindre vanliga:
Kromosomavvikelse
Allmänna symtom och/ eller symtom vid administreringsstället Mycket vanliga:
Trötthet *, asteni *, perifert ödem Vanliga:
Mindre vanliga:
Pyrexi, rigor, slemhinneinflammation, ödem, letargi, allmän sjukdomskänsla Hyperpyrexi, bröstsmärta, trånghetskänsla i bröstet, smärta, gångsvårigheter, gångrubbningar, törst, tryckkänsla över bröstet, köldkänsla, pirrighet, influensaliknande sjukdom, submandibulär knöl, fall, nedsatt läkningsförmåga
Mindre vanliga:
Förlängd protrombintid, förlängd aktiverad partiell tromboplastintid, förhöjt INR, förhöjd blodalkalinfosfatashalt, förhöjd blodlaktatdehydrogenashalt, förhöjt C- reaktivt protein, positiv för Cytomegalovirus- antikroppar
Skador och förgiftningar och behandlingskomplikationer Vanliga:
Kontusion
Mindre vanliga:
Sårkomplikation
Blödningsrubbningar Blödningsrubbningar förtecknas i flera organsystemklasser: blodet och lymfsystemet; centrala och perifera nervsystemet (intrakraniell blödning); andningsvägar, bröstkorg och mediastinum (näsblod); magtarmkanalen (gingival blödning, blödande hemorrojder, rektal blödning); njurar och urinvägar (hematuri); skador och förgiftningar och behandlingskomplikationer (kontusion); blodkärl (ekkymos).
4. 9 Överdosering
Det finns ingen specifik erfarenhet av behandling av överdosering av lenalidomid hos patienter med multipelt myelom trots att vissa patienter exponerades för upp till 50 mg i dosfinnande studier.
Den dosbegränsande toxiciteten var i dessa studier huvudsakligen hematologisk.
I händelse av överdosering rekommenderas understödjande behandling.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga immunsuppresiva medel.
ATC- kod:
L04 AX04.
Lenalidomids verkningsmekanism omfattar antineoplastiska, antiangiogena, pro- erytropoetiska och immunmodulerande egenskaper.
TNF- alfa och IL- 6).
Kliniska studier Lenalidomids effekt och säkerhet utvärderades i två randomiserade, dubbelblinda, placebokontrollerade, parallellgruppskontrollerade fas III multicenterstudier (MM- 009 och MM- 010) där lenalidomidbehandling i kombination med dexametason jämfördes med behandling med enbart dexametason hos tidigare behandlade patienter med multipelt myelom.
Av de 353 patienter i MM- 009 - och MM- 010- studierna som fick lenalidomid/ dexametason var 45, 6% 65 år eller äldre.
Av de 704 patienter som utvärderades i MM- 009 - och MM- 010- studierna var 44, 6% 65 år eller äldre.
I båda studierna tog patienterna i lenalidomid - / dexametason - (len/ dex) - gruppen 25 mg lenalidomid oralt en gång dagligen dag 1– 21 och en matchande placebokapsel en gång dagligen dag 22– 28 i varje
Patienterna i placebo - / dexametason - (placebo/ dex) - gruppen tog 1 placebokapsel dag 1– 28 i varje 28- dagarscykel.
I båda behandlingsgrupperna tog patienterna 40 mg dexametason oralt en gång dagligen dag 1– 4, 9– 12 och 17– 20 i varje 28- dagarscykel under de första 4 behandlingscyklerna.
Dexametasondosen sänktes sedan till 40 mg oralt en gång dagligen dag 1– 4 i varje 28- dagars behandlingscykel efter de första 4 behandlingscyklerna.
I båda studierna fortsattes behandlingen fram till sjukdomsprogression.
I båda studierna tilläts dosjusteringar på basis av kliniska och laboratoriemässiga fynd.
Det primära mätresultatet i båda studierna var tid till progression (TTP).
Totalt utvärderades 353 patienter i MM- 009- studien; 177 i lenalidomid - / dexametasongruppen och 176 i placebo - / dexametasongruppen, och totalt 351 patienter utvärderades i MM- 010- studien; 176 i lenalidomid - / dexametasongruppen och 175 i placebo - / dexametasongruppen.
Patientdemografi och sjukdomsrelaterade karakteristika vid baslinjen var i båda studierna jämförbara mellan lenalidomid - / dexametasongruppen och placebo - / dexametasongruppen.
Båda patientpopulationerna hade en medianålder på 63 år och en jämförbar andel män respektive kvinnor.
ECOG (Eastern Cooporative Oncology Group) performance status var jämförbar mellan de två grupperna, liksom antalet och typen av tidigare behandlingar.
I förväg planerade preliminära analyser av båda studierna visade att kombinationsbehandling med lenalidomid/ dexametason var statistiskt signifikant överlägset (p < 0, 00001) monoterapi med dexametason vad avser det primära mätresultatet, TTP (Time To Progression).
Frekvensen av fullständigt svar (Complete Response, CR) och den totala svarsfrekvensen (Overall Response, OR) i lenalidomid - / dexametasonarmen var också signifikant högre än i dexametason - / placeboarmen i båda studierna.
Resultaten av dessa analyser ledde därefter till att båda studierna avblindades, för att låta patienterna i placebo - / dexametasongruppen få kombinationsbehandling med lenalidomid/ dexametason.
Tabell 1 sammanfattar svarsfrekvenserna på basis av skattningen av bästa svar för studierna MM- 009 och MM- 010.
I en poolad uppföljningsanalys av studierna MM- 009 och MM- 010 (n = 704), var median- TTP 48, 3 veckor (95% konfidensintervall (confidence interval, CI):
41, 1, 60, 1) för patienter som behandlades med lenalidomid/ dexametason (n = 353) jämfört med 20, 1 veckor (95% CI:
19, 9, 20, 7) för patienter som behandlades med placebo/ dexametason (n = 351).
Mediantiden för progressionsfri överlevnad (Progression Free Survival, PFS) var 47, 3 veckor (95% CI:
36, 9, 58, 4) för patienter som behandlades med lenalidomid/ dexametason jämfört med 20, 1 veckor (95% CI:
18, 1, 20, 3) för patienter som behandlades med placebo/ dexametason.
Behandlingens medianduration var 28, 1 veckor (min:
0, 1, max:
110, 7).
Frekvensen av fullständigt svar (CR), partiellt svar (Partial Response, PR) och total svarsfrekvens (OR) var signifikant högre i lenalidomid - / dexametasonarmen än i dexametason - / - placeboarmen i båda studierna.
Den totala överlevnaden (Overall Survival, OS) i de poolade studierna ett år efter behandlingsstart var 82% hos patienter som behandlades med lenalidomid/ dexametason och 75% hos patienter som behandlades med placebo - / dexametason, med en medianuppföljningstid på 98, 0 veckor (min:
0, 3, max:
163, 3).
Tabell 1 sammanfattar centrala effektresultat av de poolade uppföljningsanalyserna av studierna MM- 009 och MM- 010.
29 Tabell 1:
Sammanfattning av resultaten av effektanalyser vid den tidpunkt då studierna avblindades — poolade studier MM- 009 och MM- 010
Riskratio/ oddsratioa,
Mätresultat
len/ dex (n=353)
placebo/ dex (n=351)
95% CI, p- värde
Median- Time To Progression [veckor]
48, 3
20, 1
0, 35 [0, 29, 0, 43] p < 0, 001 b
[95% CI]
[41, 1, 60, 1]
[19, 9, 20, 7]
Overall Response [n,%]
214 (60, 6)
77 (21, 9)
0, 12 [0, 05, 0, 26], p < 0, 001 c
Complete Response [n,%]
53 (15, 0)
7 (2, 0)
0, 30 [0, 21, 0, 42], p < 0, 001 c
Partial Response [n,%]
161 (45, 6)
70 (19, 9)
Median- Progression Free Survival [veckor]
47, 3
20, 1
0, 38 [0, 32, 0, 46] p < 0, 001 b
[95% CI]
[36, 9, 58, 4]
[18, 1, 20, 3]
Overall Survival - frekvens
82%
75%
0, 75 [0, 59, 0, 95] p= 0, 015 b
a:
Riskratio är för TTP, PFS och OS; oddsratio är för svarsfrekvenserna.
Ett värde under 1 i kombination med ett p- värde under 0, 025 tyder på överlägsenhet för len/ dex gentemot placebo/ dex b:
Ensidigt log rank test c:
Ensidigt chi två- test korrigerat för kontinuitet
5. 2 Farmakokinetiska egenskaper
Lenalidomid har en asymmetrisk kolatom och kan därför existera som de optiskt aktiva formerna S (-) och R( +).
Lenalidomid produceras som en racemisk blandning.
Lenalidomid är generellt mer lösligt i organiska lösningsmedel men uppvisar störst löslighet i 0, 1 N HCl- lösning.
Absorption Hos friska försökspersoner absorberas lenalidomid snabbt efter oral administrering med maximala plasmakoncentrationer mellan 0, 625 och 1, 5 timmar efter doseringen.
Samtidig administrering med mat påverkar inte absorptionens omfattning.
Högsta koncentration (Cmax) och ytan under koncentrationstidkurvan (AUC) ökar proportionellt mot dosen.
Multipla doser orsakar inte någon påtaglig läkemedelsackumulering.
Den relativa exponeringen för S - och R- enantiomerer av lenalidomide är i plasma ca 56% respektive 44%.
Distribution In vitro var (14C) - lenalidomids bindning till plasmaproteiner låg, med en genomsnittlig plasmaproteinbindning på 22, 7% hos patienter med multipelt myelom och 29, 2% hos friska försökspersoner.
Metabolism och utsöndring In vitro- studier tyder på att lenalidomid inte har någon hämmande effekt på CYP1A2, CYP2C9, CYP2C19, CYP2D6, CYP2E1 och CYP3A.
Majoriteten av lenalidomid utsöndras oförändrat via njurarna.
Hos patienter med normal njurfunktion var andelen som utsöndras via njurarna 65- 85% av total clearance.
Eliminationshalveringstiden har observerats öka med dosen, från cirka 3 timmar vid 5 mg upp till ca 9 timmar vid doser om 400 mg (den högre dosen anses ge en bättre skattning av t½).
Steady- state- nivåer uppnås dag 4.
Lenalidomids halveringstid ökade från ca 3, 5 timmar hos patienter
30 med kreatininclearance > 50 ml/ min till över 9 timmar hos patienter med nedsatt njurfunktion < 50 ml/ min.
Nedsatt njurfunktion förändrade emellertid inte den orala absorptionen av lenalidomid.
Cmax var likartad hos friska försökspersoner och patienter med nedsatt njurfunktion.
Rekommenderade dosjusteringar hos patienter med nedsatt njurfunktion beskrivs i avsnitt 4. 2.
Farmakokinetiska analyser baserade på studier av multipelt myelom tyder på att lenalidomid absorberas snabbt vid alla dosnivåer och att maximala plasmakoncentrationer inträffar mellan 0, 5 och 4, 0 timmar efter dosering, både på dag 1 och dag 28.
Värden för Cmax och AUC steg proportionellt med dosen efter en engångsdos och efter flera doser till patienter med multipelt myelom.
Baserat på värden för Cmax och AUC är exponering hos patienter med multipelt myelom något högre än hos friska, manliga försökspersoner, eftersom clearance/ biotillgänglig fraktion av ett läkemedel (CL/ F) är lägre hos patienter med multipelt myelom (ca 200 ml/ min jämfört med 300 ml/ min) än hos friska försökspersoner.
Detta stämmer överens med den nedsatta njurfunktionen hos patienter med multipelt myelom, något som kan vara en följd av patienternas ålder (genomsnittsåldern för patienter var 58 år jämfört med 29 år för friska försökspersoner) och sjukdom.
5. 3 Prekliniska säkerhetsuppgifter
En studie av embryofetal utveckling har utförts på apor som gavs lenalidomid i doser upp till 4 mg/ kg/ dag.
Preliminära rön från denna pågående studie visade att lenalidomid orsakade missbildningar (korta extremiteter, böjda fingrar/ tår, handled och/ eller svans, övertaligt eller saknade fingrar/ tår) hos avkomman till honapor som fick läkemedlet under dräktighet.
I samma studie orsakade talidomid liknande typer av missbildningar.
Lenalidomid har en potential för akut toxicitet; minsta letala doser efter oral administrering var > 2000 mg/ kg/ dag hos gnagare.
Upprepad oral tillförsel av 75, 150 respektive 300 mg/ kg/ dag till råttor i upp till 26 veckor framkallade en reversibel behandlingsrelaterad ökning av njurbäckenets mineralisering vid alla 3 doser, mest påtagligt hos honor.
NOAEL (den dosnivå under vilken inga skadliga effekter har observerats) ansågs ligga under 75 mg/ kg/ dag och är ca 25 gånger högre än den dagliga exponeringen hos människa på basis av AUC- exponering.
Upprepad oral tillförsel av 4 respektive 6 mg/ kg/ dag till apor i upp till 20 veckor framkallade mortalitet och signifikant toxicitet (påtaglig viktminskning, minskat antal röda och vita blodkroppar och trombocyttal, multipel organblödning, magtarminflammation, lymfoid atrofi och benmärgsatrofi).
Upprepad oral tillförsel av 1 respektive 2 mg/ kg/ dag till apor i upp till 1 år gav reversibla förändringar i benmärgens cellularitet, en liten sänkning av kvoten myeloida: erytroida celler och tymusatrofi.
Mild suppression av antalet vita blodkroppar observerades vid 1 mg/ kg/ dag, vilket ungefär motsvarar samma dos som hos människa baserat på jämförelser av AUC.
In vitro (bakteriell mutation, humana lymfocyter, muslymfocyter, Syrian Hamster Embryo - celltransformation) och in vivo (råttmikronukleus) mutagenicitetsstudier visade inga läkemedelsrelaterade effekter vare sig på gen - eller kromosomnivå.
Det har inte utförts några karcinogenicitetsstudier med lenalidomid.
Utvecklingstoxicitetsstudier utfördes tidigare på kanin.
I dessa studier tillfördes kaniner oralt 3, 10 och 20 mg/ kg/ dag.
Avsaknad av lungornas mellanlob observerades dosberoende vid 10 och 20 mg/ kg/ dag och felplacerade njurar observerades vid 20 mg/ kg/ dag.
Även om dessa avvikelser observerades vid nivåer som var toxiska för modern, skulle de kunna bero på en direkt effekt.
Mjukvävnads - och skelettavvikelser hos fostren observerades också vid 10 och 20 mg/ kg/ dag.
31 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll:
Laktos, vattenfri Cellulosa, mikrokristallin Kroskarmellosnatrium Magnesiumstearat
Kapselskalet:
Gelatin Titandioxid (E171) Indigokarmin (E132) Gul järnoxid (E172)
Tryckfärg:
Shellack Propylenglykol Svart järnoxid (E172) Kaliumhydroxid
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C.
6. 5 Förpackningstyp och innehåll
Kapslarna är förpackade i kartonger.
Varje kartong innehåller tre polyvinylklorid (PVC) / polyklortrifluoreten (PCTFE) / aluminiumfolieblister som innehåller 7 kapslar vardera.
Detta ger totalt 21 kapslar per förpackning.
6. 6 Särskilda anvisningar för destruktion
Överblivet läkemedel måste återlämnas till apoteket.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Celgene Europe Limited Riverside House Riverside Walk Windsor Berkshire SL4 1NA Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 391/ 002
32 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
14/ 06/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
33 1.
LÄKEMEDLETS NAMN
Revlimid 15 mg hårda kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje kapsel innehåller 15 mg lenalidomid.
Hjälpämne:
Varje kapsel innehåller 289 mg vattenfri laktos.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hård kapsel.
Ljusblå/ vita kapslar, märkta ” REV 15 mg ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Revlimid i kombination med dexametason är indicerat för behandling av patienter med multipelt myelom som har fått minst en tidigare behandlingsregim.
4. 2 Dosering och administreringssätt
Behandlingen måste inledas och övervakas under överinseende av läkare med erfarenhet av behandling av multipelt myelom (MM).
Administrering Revlimid kapslar skall tas vid ungefär samma tidpunkt varje dag.
Kapslarna får inte krossas eller tuggas.
Kapslarna skall sväljas hela, helst med vatten, med eller utan mat.
Om det har gått mindre än 12 timmar sedan patienten glömt att ta en dos vid den vanliga tidpunkten, kan patienten ta dosen.
Om det har gått mer än 12 timmar sedan patienten glömt att ta en dos vid den vanliga tidpunkten, får patienten inte ta dosen utan skall ta nästa dos vid normal tidpunkt följande dag.
Rekommenderad dos Den rekommenderade startdosen för lenalidomid är 25 mg oralt en gång dagligen dag 1– 21 i upprepade 28- dagarscykler.
Den rekommenderade dosen dexametason är 40 mg oralt en gång dagligen dag 1– 4, 9– 12 och 17– 20 i varje 28- dagarscykel under de första 4 behandlingscyklerna och därefter 40 mg dagligen dag 1– 4 var 28: e dag.
Doseringen fortsätter eller ändras på basis av kliniska och laboratoriemässiga fynd (se avsnitt 4. 4)
Lenalidomidbehandling får inte inledas om det absoluta neutrofiltalet (ANC) är < 1, 0 x 109/ l, och/ eller trombocyttalet är < 75 x 109/ l eller, beroende på benmärgsinfiltration av plasmaceller, trombocyttal < 30 x 109/ l.
Rekommenderade dosjusteringar under behandling och vid omstart av behandling Dosjusteringar, som sammanfattas nedan, rekommenderas för att hantera neutropeni eller trombocytopeni av grad 3 eller 4 eller annan toxicitet av grad 3 eller 4 som är relaterad till lenalidomid.
34 • Dosminskningssteg
Startdos Dosnivå 1 Dosnivå 2 Dosnivå 3
25 mg 15 mg 10 mg 5 mg
•
Trombocytopeni
Trombocyttal Först minskar till < 30 x 109/ l Återgår till ≥ 30 x 109/ l För varje efterföljande minskning under 30 x 109/ l
Rekommenderad åtgärd Avbryt lenalidomidbehandling Återuppta lenalidomid på dosnivå 1 Avbryt lenalidomidbehandling
Återgår till ≥ 30 x 109/ l
Återuppta lenalidomid på nästa lägre dosnivå (dosnivå 2 eller 3) en gång dagligen.
Dosera inte mindre än 5 mg en gång dagligen.
• Absolut neutrofiltal (ANC)
Neutropeni
Neutrofiltal Först minskar till < 0, 5 x 109/ l Återgår till ≥ 0, 5 x 109/ l när neutropeni är den enda observerade toxiciteten Återgår till ≥ 0, 5 x 109/ l när andra dosberoende hematologiska toxiciteter än neutropeni observeras
Rekommenderad åtgärd Avbryt lenalidomidbehandling Återuppta lenalidomid med startdos en gång dagligen Återuppta lenalidomid på dosnivå 1 en gång dagligen
För varje efterföljande minskning under < 0, 5 x 109/ l
Avbryt lenalidomidbehandling
Återgår till ≥ 0, 5 x 109/ l
Återuppta lenalidomid på nästa lägre dosnivå (dosnivå 1, 2 eller 3) en gång dagligen.
Dosera inte mindre än 5 mg en gång dagligen.
Vid neutropeni skall läkaren överväga användningen av tillväxtfaktorer i behandlingen av patienten.
Lenalidomid skall därför inte användas till denna åldersgrupp (0- 17 år).
Äldre patienter Ålderns betydelse för lenalidomids farmakokinetik har inte studerats.
Lenalidomid har i kliniska studier använts av patienter med multipelt myelom som varit upp till 86 år gamla (se avsnitt 5. 1).
Procentandelen patienter över 65 år skiljde sig inte signifikant mellan den grupp som fick lenalidomid/ dexametason och den grupp som fick placebo/ dexametason.
Inga generella skillnader i säkerhet och effekt observerades mellan dessa patienter och yngre patienter men större predisposition hos enskilda äldre personer kan inte uteslutas.
Eftersom det är större sannolikhet att äldre patienter har nedsatt njurfunktion, bör försiktighet iakttas i valet av dos och det är tillrådligt att kontrollera njurfunktionen.
35 Användning hos patienter med nedsatt njurfunktion Lenalidomid utsöndras huvudsakligen via njurarna och försiktighet bör därför iakttas i valet av dos och övervakning av njurfunktionen rekommenderas.
Dosjustering är inte nödvändig för patienter med lätt nedsatt njurfunktion.
Vid start av behandling av patienter med måttligt eller gravt nedsatt njurfunktion eller med kronisk njursvikt rekommenderas följande dosjusteringar:
Njurfunktion (CLcr) Måttligt nedsatt njurfunktion (30 ≤ CLcr < 50 ml/ min)
Dosjustering 10 mg en gång dagligen *
Gravt nedsatt njurfunktion (CLcr < 30 ml/ min, ej dialyskrävande)
15 mg varannan dag **
Kronisk njursvikt (ESRD, End Stage Renal Disease) (CLcr < 30 ml/ min, dialyskrävande)
5 mg en gång dagligen.
På dialysdagar ska dosen administreras efter dialysen
* Dosen kan höjas till 15 mg en gång dagligen efter 2 cykler om patienten inte svarar på behandlingen och tolererar behandlingen. ** Dosen kan höjas till 10 mg en gång dagligen om patienten tolererar behandlingen.
Användning hos patienter med nedsatt leverfunktion Lenalidomid har inte studerats formellt hos patienter med nedsatt leverfunktion och det finns inga särskilda dosrekommendationer.
4. 3 Kontraindikationer
• Gravida kvinnor. • Fertila kvinnor, om inte alla villkor i graviditetspreventionsprogrammet uppfylls (se avsnitt 4. 4 och 4. 6). • Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Graviditetsvarning Lenalidomid är strukturellt besläktat med talidomid.
Talidomid är en aktiv substans som har teratogena effekter hos människa och orsakar allvarliga, livshotande fosterskador.
Hos apor framkallade lenalidomid missbildningar som liknar dem som beskrivs för talidomid (se avsnitt 4. 6 och 5. 3).
Om lenalidomid tas under graviditet förväntas en teratogen effekt hos människa.
Villkoren i graviditetspreventionsprogrammet måste vara uppfyllda för samtliga patienter, om det inte finns tillförlitliga bevis för att patienten inte är fertil.
Kriterier för infertila kvinnor En kvinnlig patient eller en kvinnlig partner till en manlig patient anses vara fertil om hon inte uppfyller minst ett av följande kriterier: • Ålder ≥ 50 år och naturligt amenorroisk i ≥ 1 år * • Prematur ovarial svikt som har bekräftats av en specialist inom gynekologi • Tidigare bilateral salpingooforektomi eller hysterektomi • Genotyp XY, Turners syndrom, uterin agenesi. * Amenorré efter cancerbehandling utesluter inte fertilitet.
36 • Hon förstår de förväntade riskerna för fosterskada. • Hon förstår nödvändigheten att utan avbrott använda en effektiv preventivmetod 4 veckor före behandlingsstart, under hela behandlingstiden och 4 veckor efter behandlingens slut. • Även om en fertil kvinna är amenorroisk måste hon följa råden om effektiva preventivmetoder. • Hon har förmåga att följa anvisningarna om effektiva preventivmetoder. • Hon är informerad om och förstår de potentiella konsekvenserna av en graviditet och behovet av en snabb konsultation om det finns risk för att hon är gravid. • Hon förstår nödvändigheten att påbörja behandlingen så snart som lenalidomid dispenserats efter det att ett negativt graviditetstest har utförts. • Hon förstår behovet och accepterar att genomgå graviditetstest var 4: e vecka förutom ifall att en tubarsterilisering har bekräftats. • Hon har bekräftat att hon förstår riskerna och de nödvändiga försiktighetsåtgärder som är förenade med lenalidomid.
Vad avser manliga patienter som tar lenalidomid finns det inga kliniska data om förekomst av lenalidomid i human sädesvätska.
Manliga patienter som tar lenalidomid måste uppfylla följande villkor: • Förstå de förväntade riskerna för fosterskada vid graviditet efter samlag med en fertil kvinna • Förstå nödvändigheten av att använda kondom vid samlag med en fertil kvinna.
Vid förskrivning till en fertil kvinna måste förskrivaren försäkra sig om att: • Patienten uppfyller villkoren i programmet för graviditetsprevention och att hon förstår förhållningsreglerna tillräckligt bra • Patienten bekräftar ovanstående villkor
Preventivmetoder Fertila kvinnor måste använda en effektiv preventivmetod i 4 veckor före behandling, under behandling och under 4 veckor efter behandling med lenalidomid samt även i händelse av uppehåll i behandlingen, om inte patienten förbinder sig att idka absolut och kontinuerlig avhållsamhet och bekräftar detta månatligen.
Om patienten inte redan använder en effektiv preventivmetod, måste hon remitteras till sjukvårdspersonal med lämplig utbildning för preventivmedelsrådgivning så att graviditetsprevention kan inledas.
Följande kan betraktas som exempel på lämpliga preventivmetoder: • Implantat • Levonorgestrelutsöndrande intrauterint system (IUS) • Depotformulering av medroxyprogesteronacetat • Tubarsterilisering • Samlag med en vasektomiserad manlig partner; vasektomi måste vara bekräftad av två negativa spermaanalyser • Ägglossningshämmande tabletter med endast progesteron (dvs. desogestrel)
På grund av den ökade risken för venös tromboembolism hos patienter med multipelt myelom som tar lenalidomid och dexametason, rekommenderas inte kombinations- p- piller (se även avsnitt 4. 5).
Om patienten använder kombinations- p- piller bör hon byta till en av de effektiva metoder som förtecknas ovan.
Risken för venös tromboembolism kvarstår i 4– 6 veckor efter avbrott av behandling med kombinations- p- piller.
Effekten av kontraceptiva steroider kan försämras vid samtidig behandling med dexametason (se avsnitt 4. 5).
Implantat och levonorgestrelutsöndrande intrauterina system är förenade med en ökad infektionsrisk vid insättandet och oregelbundna vaginala blödningar.
Profylaktiska antibiotika bör övervägas, särskilt för patienter med neutropeni.
Kopparavgivande spiraler rekommenderas inte generellt på grund av de potentiella infektionsriskerna vid insättandet och förlusten av menstruationsblod, som kan ha negativ effekt på patienter med neutropeni eller trombocytopeni.
37 Graviditetstest För fertila kvinnor måste medicinskt övervakade graviditetstester med lägsta känslighet på 25 mIE/ ml utföras i enlighet med lokal praxis och enligt nedanstående anvisningar.
Detta krav inkluderar fertila kvinnor som idkar absolut och kontinuerlig avhållsamhet.
Graviditetstest, förskrivning och utlämning av läkemedlet ska helst ske samma dag.
Utlämning av lenalidomid till fertila kvinnor ska ske inom 7 dagar från förskrivningsdagen.
Före inledning av behandling Ett medicinskt övervakat graviditetstest måste utföras under det läkarbesök då lenalidomid förskrivs, eller inom 3 dagar före besöket hos förskrivaren, och patienten skall dessförinnan ha använt en effektiv preventivmetod i minst 4 veckor.
Testet måste säkerställa att patienten inte är gravid när hon börjar med behandlingen med lenalidomid.
Uppföljning och behandlingens slut Ett medicinskt övervakat graviditetstest måste upprepas var 4: e vecka och även 4 veckor efter behandlingens slut, förutom ifall att en tubarsterilisering har bekräftats.
Dessa graviditetstester skall utföras på förskrivningsdagen eller inom 3 dagar före besöket hos förskrivaren.
Män Det är inte känt om lenalidomid förekommer i sädesvätska.
Därför måste alla manliga patienter använda kondom under hela behandlingstiden, under doseringsavbrott och i 1 vecka efter behandlingens slut om de har en fertil partner som inte använder en preventivmetod.
Ytterligare försiktighetsmått Patienter måste instrueras att aldrig ge detta läkemedel till någon annan och att återlämna eventuella överblivna kapslar till apoteket i slutet av behandlingen.
Patienter får inte ge blod eller donera sperma under behandlingen samt i 1 vecka efter det att behandlingen med lenalidomid har avslutats.
Utbildningsmaterial För att hjälpa patienter att undvika att foster exponeras för lenalidomid, kommer innehavaren av godkännandet för försäljning att tillhandahålla utbildningsmaterial till sjukvårdspersonal för att förstärka varningarna om lenalidomids förväntade teratogenicitet, för att tillhandahålla råd om preventivmetoder innan behandling sätts in och för att ge vägledning om behovet av graviditetstester.
Läkaren måste ge fertila kvinnor, och vid behov manliga patienter, fullständig patientinformation om de förväntade teratogena riskerna och de strikta preventivmetoder som ingår i graviditetspreventionsprogrammet.
Andra varningar och försiktighetsmått
Venös tromboembolism Kombinationen av lenalidomid och dexametason är förenad med en ökad risk för djup ventrombos (DVT) och lungembolism hos patienter med multipelt myelom (se avsnitt 4. 5 och 4. 8).
Samtidig administrering av erytropoetiska medel eller tidigare anamnes med DVT kan också öka risken för trombos hos dessa patienter.
Därför skall erytropoetiska medel eller andra medel som kan öka risken för trombos, t. ex. hormonersättningsterapi, användas med försiktighet hos patienter med multipelt myelom som får lenalidomid och dexametason.
Användningen av erytropoetiska medel skall avbrytas om hemoglobinkoncentrationen överstiger 13 g/ dl.
Patienter och läkare uppmanas att vara observanta på tecken och symtom på tromboembolism.
Patienter skall instrueras att söka läkarvård om de utvecklar symtom som andfåddhet, bröstsmärta, svullna armar eller ben.
Profylaktiska, antitrombotiska läkemedel, t. ex. lågmolekylärt heparin eller warfarin, bör rekommenderas, särskilt hos patienter med flera trombotiska riskfaktorer.
Beslutet att sätta in antitrombotiskt profylax skall fattas efter noggrann bedömning av den enskilda patientens bakomliggande riskfaktorer.
38 Neutropeni och trombocytopeni Kombinationen av lenalidomid och dexametason hos patienter med multipelt myelom är associerad med en högre incidens av neutropeni av grad 4 (5, 1% hos lenalidomid - / dexametasonbehandlade patienter jämfört med 0, 6% hos placebo - / dexametasonbehandlade patienter; se avsnitt 4. 8).
Mindre vanligt förekommande episoder med febril neutropeni av grad 4 observerades (0, 6% hos lenalidomid - / dexametasonbehandlade patienter jämfört med 0, 0% hos placebo - / dexametasonbehandlade patienter; se avsnitt 4. 8).
Patienter skall uppmanas att omedelbart rapportera episoder med feber.
Det kan vara nödvändigt att sänka dosen (se avsnitt 4. 2).
Vid neutropeni skall läkaren överväga användningen av tillväxtfaktorer i behandlingen av patienten.
Kombinationen av lenalidomid och dexametason hos patienter med multipelt myelom är associerad med en högre incidens av trombocytopeni av grad 3 och 4 (9, 9% respektive 1, 4% hos lenalidomid - / dexametasonbehandlade patienter jämfört med 2, 3% respektive 0, 0% hos placebo - / dexametasonbehandlade patienter; se avsnitt 4. 8).
Patienter och läkare uppmanas att vara observanta på tecken och symtom på blödning, inklusive petekier och näsblod, i synnerhet vid samtidig användning av läkemedel som tenderar att inducera blödning (se Blödningsrubbningar i avsnitt 4. 8).
Det kan vara nödvändigt att sänka dosen lenalidomid (se avsnitt 4. 2).
För övervakning av cytopenier måste en fullständig blodbild, inklusive räkning och differentiering av leukocyter, räkning av trombocyter, bestämning av hemoglobin och hematokrit, tas vid baslinjen, varje vecka under de första 8 veckorna med lenalidomidbehandling och därefter varje månad.
Neutropeni och trombocytopeni tillhör de viktigaste dosbegränsande toxiciteterna i samband med lenalidomidbehandling.
Samtidig behandling med lenalidomid och andra myelosuppressiva medel bör därför ges med försiktighet.
Nedsatt njurfunktion Lenalidomid utsöndras huvudsakligen via njurarna.
Därför bör försiktighet iakttas i valet av dos och övervakning av njurfunktionen rekommenderas hos patienter med nedsatt njurfunktion (se avsnitt 4. 2).
Sköldkörtelfunktionen Fall av hypotyreoidism har rapporterats och övervakning av sköldkörtelfunktionen skall övervägas.
Perifer neuropati Lenalidomid är strukturellt besläktat med talidomid som är känt för att orsaka svår perifer neuropati.
Till dags dato kan lenalidomids neurotoxiska potential i samband med långtidsanvändning inte uteslutas.
Tumörlyssyndrom Eftersom lenalidomid har antineoplastisk aktivitet kan komplikationer i form av tumörlyssyndrom förekomma.
De patienter som löper risk att utveckla tumörlyssyndrom är de med stor tumörbörda före behandlingen.
Dessa patienter skall övervakas noga och lämpliga försiktighetsåtgärder vidtas.
Laktosintolerans Revlimid kapslar innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
Överblivna kapslar Patienter måste uppmanas att aldrig ge detta läkemedel till någon annan och att återlämna eventuella överblivna kapslar till apoteket i slutet av behandlingen.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Erytropoetiska medel, eller andra medel som kan öka risken för trombos, t. ex. hormonersättningsterapi, skall användas med försiktighet hos patienter med multipelt myelom som får lenalidomid och dexametason (se avsnitt 4. 4 och 4. 8).
39 Orala preventivmedel Inga interaktionsstudier har gjorts med orala preventivmedel.
Lenalidomid är inte en enzyminducerare.
I en in vitro- studie med humana hepatocyter inducerades inte CYP1A2, CYP2B6, CYP2C9, CYP2C19 och CYP3A4/ 5 av lenalidomid vid olika testade koncentrationer.
Om lenalidomid ges ensamt, förväntas därför inte induktion som leder till minskad effekt av läkemedel, däribland hormonella preventivmedel.
Emellertid är dexametason en svag till måttlig inducerare av CYP3A4 och påverkar sannolikt också andra enzymer och transportproteiner.
Det kan inte uteslutas att effekten av orala preventivmedel försvagas under behandling.
Effektiva åtgärder för att undvika graviditet måste vidtagas (se avsnitt 4. 4 och 4. 6).
Resultat av metabolismstudier in vitro på människa visar att lenalidomid inte metaboliseras via cytokrom P450- enzymer, vilket innebär att administrering av lenalidomid tillsammans med läkemedel som hämmar cytokrom P450- enzymer sannolikt inte leder till metabola läkemedelsinteraktioner hos människa.
In vitro- studier tyder på att lenalidomid inte har någon hämmande effekt på CYP1A2, CYP2C9, CYP2C19, CYP2D6, CYP2E1 eller CYP3A.
Warfarin Samtidig administrering av upprepade doser om 10 mg lenalidomid hade ingen effekt på farmakokinetiken för engångsdoser av R - och S- warfarin.
Samtidig administrering av en engångsdos warfarin om 25 mg hade ingen effekt på lenalidomids farmakokinetik.
Det är emellertid inte känt om interaktion förekommer under klinisk användning (samtidig behandling med dexametason).
Dexametason är en svag till måttlig enzyminducerare och dess effekt på warfarin är okänd.
Noggrann övervakning av warfarinkoncentrationen rekommenderas under behandlingen.
Digoxin Samtidig administrering av en engångsdos digoxin (0, 5 mg) och lenalidomid 10 mg/ dag ledde till att digoxinexponeringen i plasma ökade med 14% med ett 90% konfidensintervall [0, 52 – 28, 2%].
Det är inte känt om effekten kommer att vara annorlunda i behandlingssituationen (högre lenalidomiddoser och samtidig behandling med dexametason).
Kontroll av digoxinkoncentrationen rekommenderas därför under behandling med lenalidomid.
4. 6 Graviditet och amning
Lenalidomid är strukturellt besläktat med talidomid.
Talidomid är en aktiv substans som har teratogena effekter hos människa och orsakar allvarliga, livshotande fosterskador.
Hos apor framkallade lenalidomid missbildningar som liknar dem som beskrivs för talidomid (se avsnitt 5. 3).
Därför förväntas en teratogen effekt av lenalidomid och lenalidomid är kontraindicerat under graviditet (se avsnitt 4. 3).
Fertila kvinnor måste använda en effektiv preventivmetod.
Om en kvinna som behandlas med lenalidomid blir gravid, måste behandlingen stoppas och patienten remitteras till en läkare med specialkunskaper eller erfarenheter av teratologi för utvärdering och rådgivning.
Om en partner till en manlig patient som tar lenalidomid blir gravid, rekommenderas det att den kvinnliga partnern remitteras till en läkare med specialkunskaper eller erfarenheter av teratologi för utvärdering och rådgivning.
Vad avser manliga patienter som tar lenalidomid finns det inga kliniska data om förekomst av lenalidomid i human sädesvätska.
Därför måste manliga patienter som tar lenalidomid använda kondom om de har en fertil partner som inte använder preventivmedel.
Amning Det är inte känt om lenalidomid utsöndras i bröstmjölk.
Amning skall därför avbrytas under behandling med lenalidomid.
40 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Lenalidomid kan ha mindre eller måttlig effekt på förmågan att framföra fordon och använda maskiner.
Trötthet, yrsel, somnolens och dimsyn har rapporterats vid användning av lenalidomid.
Därför rekommenderas försiktighet vid bilkörning eller användning av maskiner.
4. 8 Biverkningar
I två placebokontrollerade fas III- studier exponerades 353 patienter med multipelt myelom för kombinationen lenalidomid/ dexametason och 351 för kombinationen placebo/ dexametason.
Medianen för durationen av exponeringen för studiebehandlingen var signifikant längre (44, 0 veckor) i gruppen som fick lenalidomid/ dexametason än i den grupp som fick placebo/ dexametason (23, 1 veckor).
Skillnaden berodde på att de patienter som exponerades för lenalidomid/ dexametason hade en lägre frekvens av uppehåll i behandlingen på grund av en lägre sjukdomsprogressionsfrekvens (39, 7%) än de patienter som fick placebo/ dexametason (70, 4%).
325 (92%) av patienterna i lenalidomid - / dexametasongruppen drabbades av minst en biverkning jämfört med 288 (82%) av patienterna i placebo - / dexametasongruppen.
De allvarligaste biverkningarna var: • Venös tromboembolism (djup ventrombos, lungembolism) (se avsnitt 4. 4)). • Neutropeni av grad 4 (se avsnitt 4. 4)
De oftast observerade biverkningar som var signifikant vanligare bland patienterna i lenalidomid - / dexametasongruppen jämfört med placebo - / dexametasongruppen var neutropeni (39, 4%), trötthet (27, 2%), asteni (17, 6%), förstoppning (23, 5%), muskelkramp (20, 1%), trombocytopeni (18, 4%), anemi (17, 0%), diarré (14, 2%) och hudutslag (10, 2%).
De biverkningar som observerades hos patienter som behandlades med lenalidomid/ dexametason klassificeras nedan efter organsystemklass och frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Frekvenserna definieras enligt följande: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000, inklusive enstaka rapporter).
I de flesta fallen fanns det ingen signifikant skillnad i incidensen av specifika biverkningar mellan de två behandlingsarmarna.
Endast biverkningar markerade med * var signifikant vanligare i lenalidomid - / dexametasonarmen än i placebo - / dexametasonarmen.
Följande biverkningar har observerats i kliniska prövningar och efter godkännandet.
Biverkningar † rapporterade efter godkännandet är markerade med
Infektioner och infestationer Vanliga:
Pneumoni *, nedre luftvägsinfektion, herpes zoster, herpes simplex, urinvägsinfektion, övre luftvägsinfektion, sinusit, oral candidiasis, oral svampinfektion
Mindre vanliga:
Septisk chock, meningit, neutropenisk sepsis, sepsis, Escherichia- sepsis, Clostridium difficile- sepsis, Enterobacter- bakteriemi, subakut endokardit, bronkopneumoni, lobär pneumoni, bakteriell pneumoni, pneumokockpneumoni, Pneumocystis carinii- pneumoni, primär atypisk pneumoni, akut bronkit, luftvägsinfektion, oftalmisk herpes zoster, post- herpetisk neuralgi, prostatainfektion, återkommande bronkit på basis av kronisk sinuit, esofageal candidiasis, infektiös bursit, erysipelas, cellulit, tandabscess, kronisk sinusit, furunkel, pustulärt utslag, öroninfektion, svampinfektion, genital candidiasis, candidainfektion, influensa, tinea, fotsvampinfektion, anala vårtor
Neoplasier; benigna, maligna och ospecificerade (samt cystor och polyper) Mindre vanliga:
Basalcellscarcinom, glioblastoma multiforme
41 Blodet och lymfsystemet Mycket vanliga:
Anemi *, neutropeni *, trombocytopeni *, blödningsrubbning Vanliga:
Febril neutropeni, pancytopeni, leukopeni *, lymfopeni *
Mindre vanliga:
Granulocytopeni, hemolytisk anemi, autoimmun hemolytisk anemi, hemolys, hyperkoagulation, koagulopati, monocytopeni, leukocytos, lymfadenopati
Immunsystemet Mindre vanliga:
Förvärvad hypogammaglobulinemi
Endokrina systemet
Cushingliknande symtom
Mindre vanliga:
Binjurebarkssuppression, binjurebarksinsufficiens, förvärvad hypotyreoidism, förhöjt och sänkt tyroideastimulerande hormon, hirsutism
Metabolism och nutrition Vanliga:
Hyperglykemi, anorexi, hypokalcemi, hypokalemi, dehydrering, hypomagnesemi, vätskeretention
Mindre vanliga:
Metabolisk acidos, diabetes mellitus, hyponatremi, hyperkalcemi, hyperurikemi, hypoalbuminemi, kakexi, försämrad tillväxt, gikt, hypofosfatemi, hyperfosfatemi, ökad aptit
Psykiska störningar Mycket vanliga:
Insomni Vanliga:
Förvirring, hallucinationer, depression, aggression, agitation, humörförändringar, ångest, nervositet, irritabilitet, humörsvängningar
Mindre vanliga:
Psykotisk störning, hypomani, vanföreställningar, förändringar av psykisk status, sömnstörningar, onormala drömmar, sänkt stämningsläge, affektlabilitet, nedsatt intresse, nedsatt libido, mardrömmar, personlighetsförändring, panikångest, rastlöshet
Centrala och perifera nervsystemet Vanliga:
Cerebrovaskulär händelse, synkope, perifer neuropati, neuropati, perifer sensorisk neuropati, yrsel, ageusi, dysgeusi, parestesi, huvudvärk, tremor *, hypestesi *, somnolens, försämrat minne
Mindre vanliga:
Intrakraniell blödning, intrakraniell vensinustrombos, trombotisk stroke, cerebral ischemi, transitorisk ischemisk attack, leukoencefalopati, neurotoxicitet, polyneuropati, perifer motorisk neuropati, dysestesi, afoni, dysfoni, uppmärksamhetsstörning, ataxi, balansrubbning, postural yrsel, sveda, cervikal nervrotssmärta, dyskinesi, hyperestesi, motorisk dysfunktion, myasteniskt syndrom, oral parestesi, psykomotorisk hyperaktivitet, anosmi
Ögon Vanliga:
Mindre vanliga:
Dimsyn, katarakt, nedsatt synskärpa, ökad tårbildning Blindhet, retinal arterioskleros, retinal ventrombos, keratit, synrubbning, ögonlocksödem, konjunktivit, ögonklåda, ögonrodnad, ögonirritation, ögontorrhet
Öron och balansorgan Vanliga:
Yrsel
Mindre vanliga:
Dövhet, hypoakusi, tinnitus, öronvärk, öronklåda
Hjärtat Vanliga:
Mindre vanliga:
Förmaksflimmer, hjärtklappning Kronisk hjärtsvikt, lungödem, hjärtklaffinsufficiens, förmaksfladder, arytmi, ventrikulär trigemini, bradykardi, takykardi, QT- förlängning, sinustakykardi
42 Blodkärl Vanliga:
Djup ventrombos *, ventrombos i extremitet, blodtrycksfall *, blodtrycksstegring, ortostatisk hypotension, värmevallning, ekkymos
Mindre vanliga:
Cirkulatorisk kollaps, trombos, ischemi, perifer ischemi, claudicatio intermittens, flebit, blekhet, petekier, hematom, postflebitiskt syndrom, tromboflebit, ytlig tromboflebit
Andningsvägar, bröstkorg och mediastinum Vanliga:
Lungembolism, dyspné *, ansträngningsdyspné, bronkit, hosta, faryngit, nasofaryngit, heshet, hicka, näsblod
Mindre vanliga:
Bronkopneumopati, astma, andnöd, lungstas, pleurasmärta, nästäppa, ökad sekretion i halsen, laryngit, täppta bihålor, värk i bihålorna, rinorré, halstorrhet
Magtarmkanalen Mycket vanliga:
Förstoppning, diarré, illamående, viktökning och viktminskning Vanliga:
Kräkning, dyspepsi, smärta i övre buken, gastrit, uppblåst buk, buksmärta, stomatit, muntorrhet, flatulens, rektal blödning
Mindre vanliga:
Gingival blödning, magtarmblödning, blödande hemorrojder, blödande magsår, esofagit, gastroesofageal refluxsjukdom, kolit, blindtarmsinflammation, gastroduodenit, upphävd spottsekretion, proktit, gastroenterit, esofageal smärta, dysfagi, odynofagi, epigastriska besvär, aftös stomatit, läppinflammation, glossodyni, gingivit, läppsår, tungsår, oral smärta, tandvärk, känsliga tänder, oral hypestesi, läppsmärta, tungbeläggningar
Lever och gallvägar Mindre vanliga:
Onormala leverfunktionsvärden, förhöjt alaninaminotransferas, förhöjt aspartataminotransferas, förhöjt blodbilirubin
Hud och subkutan vävnad Mycket vanliga:
Hudutslag * Vanliga:
Ansiktsödem, torr hud, klåda *, erytem, follikulit, hyperpigmentering i huden, exantem, ökad svettning, nattlig svettning, alopeci
Mindre vanliga:
Erythema nodosum, urtikaria, angioödem †, eksem, erytros, erytematöst utslag, kliande utslag, papulärt utslag, hyperkeratos, hudfissurer, akne, dermatitis acneiforme, lichen sclerosus, trycksår, pigmentering av läppar, prurigo, rosacea, fotosentivitetsreaktion, seborroisk dermatit, hudsveda, fjällning, missfärgad hud Stevens- Johnsons syndrom †, toxisk epidermal nekrolys † Sällsynta:
Muskuloskeletala systemet och bindväv Mycket vanliga:
Muskelkramp *, muskelsvaghet Vanliga:
Steroid myopati, myopati, myalgi, artralgi, ryggvärk, skelettsmärtor, smärtor i lemmar, smärtor i bröstväggen, perifer svullnad
Mindre vanliga:
Osteonekros, muskelatrofi, amyotrofi, fotsmärtor, muskelspasmer, muskuloskeletal smärta, nattlig kramp, ljumsksmärta, käksmärta, nackvärk, spondylit, ledstelhet, ledsvullnad, muskuloskeletal stelhet, besvär i lemmar, tådeformiteter, lokal svullnad
Njurar och urinvägar Vanliga:
Njursvikt, hematuri
Mindre vanliga:
Akut njursvikt, täta blåstömningar, tubulär nekros, cystit, urinretention, dysuri, förvärvat Fanconis syndrom, urininkontinens, polyuri, förhöjt blodurea, förhöjt blodkreatinin, nokturi
Reproduktionsorgan och bröstkörtel Vanliga:
Erektil dysfunktion, gynekomasti, metrorragi, smärtor i bröstvårtan
43 Medfödda och/ eller genetiska störningar Mindre vanliga:
Kromosomavvikelse
Allmänna symtom och/ eller symtom vid administreringsstället Mycket vanliga:
Trötthet *, asteni *, perifert ödem Vanliga:
Mindre vanliga:
Pyrexi, rigor, slemhinneinflammation, ödem, letargi, allmän sjukdomskänsla Hyperpyrexi, bröstsmärta, trånghetskänsla i bröstet, smärta, gångsvårigheter, gångrubbningar, törst, tryckkänsla över bröstet, köldkänsla, pirrighet, influensaliknande sjukdom, submandibulär knöl, fall, nedsatt läkningsförmåga
Mindre vanliga:
Förlängd protrombintid, förlängd aktiverad partiell tromboplastintid, förhöjt INR, förhöjd blodalkalinfosfatashalt, förhöjd blodlaktatdehydrogenashalt, förhöjt C- reaktivt protein, positiv för Cytomegalovirus- antikroppar
Skador och förgiftningar och behandlingskomplikationer Vanliga:
Kontusion
Mindre vanliga:
Sårkomplikation
Blödningsrubbningar Blödningsrubbningar förtecknas i flera organsystemklasser: blodet och lymfsystemet; centrala och perifera nervsystemet (intrakraniell blödning); andningsvägar, bröstkorg och mediastinum (näsblod); magtarmkanalen (gingival blödning, blödande hemorrojder, rektal blödning); njurar och urinvägar (hematuri); skador och förgiftningar och behandlingskomplikationer (kontusion); blodkärl (ekkymos).
4. 9 Överdosering
Det finns ingen specifik erfarenhet av behandling av överdosering av lenalidomid hos patienter med multipelt myelom trots att vissa patienter exponerades för upp till 50 mg i dosfinnande studier.
Den dosbegränsande toxiciteten var i dessa studier huvudsakligen hematologisk.
I händelse av överdosering rekommenderas understödjande behandling.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga immunsuppresiva medel.
ATC- kod:
L04 AX04.
Lenalidomids verkningsmekanism omfattar antineoplastiska, antiangiogena, pro- erytropoetiska och immunmodulerande egenskaper.
TNF- alfa och IL- 6).
Kliniska studier Lenalidomids effekt och säkerhet utvärderades i två randomiserade, dubbelblinda, placebokontrollerade, parallellgruppskontrollerade fas III multicenterstudier (MM- 009 och MM- 010) där lenalidomidbehandling i kombination med dexametason jämfördes med behandling med enbart dexametason hos tidigare behandlade patienter med multipelt myelom.
Av de 353 patienter i MM- 009 - och MM- 010- studierna som fick lenalidomid/ dexametason var 45, 6% 65 år eller äldre.
Av de 704 patienter som utvärderades i MM- 009 - och MM- 010- studierna var 44, 6% 65 år eller äldre.
44 I båda studierna tog patienterna i lenalidomid - / dexametason - (len/ dex) - gruppen 25 mg lenalidomid oralt en gång dagligen dag 1– 21 och en matchande placebokapsel en gång dagligen dag 22– 28 i varje 28- dagarscykel.
Patienterna i placebo - / dexametason - (placebo/ dex) - gruppen tog 1 placebokapsel dag 1– 28 i varje 28- dagarscykel.
I båda behandlingsgrupperna tog patienterna 40 mg dexametason oralt en gång dagligen dag 1– 4, 9– 12 och 17– 20 i varje 28- dagarscykel under de första 4 behandlingscyklerna.
Dexametasondosen sänktes sedan till 40 mg oralt en gång dagligen dag 1– 4 i varje 28- dagars behandlingscykel efter de första 4 behandlingscyklerna.
I båda studierna fortsattes behandlingen fram till sjukdomsprogression.
I båda studierna tilläts dosjusteringar på basis av kliniska och laboratoriemässiga fynd.
Det primära mätresultatet i båda studierna var tid till progression (TTP).
Totalt utvärderades 353 patienter i MM- 009- studien; 177 i lenalidomid - / dexametasongruppen och 176 i placebo - / dexametasongruppen, och totalt 351 patienter utvärderades i MM- 010- studien; 176 i lenalidomid - / dexametasongruppen och 175 i placebo - / dexametasongruppen.
Patientdemografi och sjukdomsrelaterade karakteristika vid baslinjen var i båda studierna jämförbara mellan lenalidomid - / dexametasongruppen och placebo - / dexametasongruppen.
Båda patientpopulationerna hade en medianålder på 63 år och en jämförbar andel män respektive kvinnor.
ECOG (Eastern Cooporative Oncology Group) performance status var jämförbar mellan de två grupperna, liksom antalet och typen av tidigare behandlingar.
I förväg planerade preliminära analyser av båda studierna visade att kombinationsbehandling med lenalidomid/ dexametason var statistiskt signifikant överlägset (p < 0, 00001) monoterapi med dexametason vad avser det primära mätresultatet, TTP (Time To Progression).
Frekvensen av fullständigt svar (Complete Response, CR) och den totala svarsfrekvensen (Overall Response, OR) i lenalidomid - / dexametasonarmen var också signifikant högre än i dexametason - / placeboarmen i båda studierna.
Resultaten av dessa analyser ledde därefter till att båda studierna avblindades, för att låta patienterna i placebo - / dexametasongruppen få kombinationsbehandling med lenalidomid/ dexametason.
Tabell 1 sammanfattar svarsfrekvenserna på basis av skattningen av bästa svar för studierna MM- 009 och MM- 010.
I en poolad uppföljningsanalys av studierna MM- 009 och MM- 010 (n = 704), var median- TTP 48, 3 veckor (95% konfidensintervall (confidence interval, CI):
41, 1, 60, 1) för patienter som behandlades med lenalidomid/ dexametason (n = 353) jämfört med 20, 1 veckor (95% CI:
19, 9, 20, 7) för patienter som behandlades med placebo/ dexametason (n = 351).
Mediantiden för progressionsfri överlevnad (Progression Free Survival, PFS) var 47, 3 veckor (95% CI:
36, 9, 58, 4) för patienter som behandlades med lenalidomid/ dexametason jämfört med 20, 1 veckor (95% CI:
18, 1, 20, 3) för patienter som behandlades med placebo/ dexametason.
Behandlingens medianduration var 28, 1 veckor (min:
0, 1, max:
110, 7).
Frekvensen av fullständigt svar (CR), partiellt svar (Partial Response, PR) och total svarsfrekvens (OR) var signifikant högre i lenalidomid - / dexametasonarmen än i dexametason - / - placeboarmen i båda studierna.
Den totala överlevnaden (Overall Survival, OS) i de poolade studierna ett år efter behandlingsstart var 82% hos patienter som behandlades med lenalidomid/ dexametason och 75% hos patienter som behandlades med placebo - / dexametason, med en medianuppföljningstid på 98, 0 veckor (min:
0, 3, max:
163, 3).
Tabell 1 sammanfattar centrala effektresultat av de poolade uppföljningsanalyserna av studierna MM- 009 och MM- 010.
45 Tabell 1:
Sammanfattning av resultaten av effektanalyser vid den tidpunkt då studierna avblindades — poolade studier MM- 009 och MM- 010
Riskratio/ oddsratioa,
Mätresultat
len/ dex (n=353)
placebo/ dex (n=351)
95% CI, p- värde
Median- Time To Progression [veckor]
48, 3
20, 1
0, 35 [0, 29, 0, 43] p < 0, 001 b
[95% CI]
[41, 1, 60, 1]
[19, 9, 20, 7]
Overall Response [n,%]
214 (60, 6)
77 (21, 9)
0, 12 [0, 05, 0, 26], p < 0, 001 c
Complete Response [n,%]
53 (15, 0)
7 (2, 0)
0, 30 [0, 21, 0, 42], p < 0, 001 c
Partial Response [n,%]
161 (45, 6)
70 (19, 9)
Median- Progression Free Survival [veckor]
47, 3
20, 1
0, 38 [0, 32, 0, 46] p < 0, 001 b
[95% CI]
[36, 9, 58, 4]
[18, 1, 20, 3]
Overall Survival - frekvens
82%
75%
0, 75 [0, 59, 0, 95] p= 0, 015 b
a:
Riskratio är för TTP, PFS och OS; oddsratio är för svarsfrekvenserna.
Ett värde under 1 i kombination med ett p- värde under 0, 025 tyder på överlägsenhet för len/ dex gentemot placebo/ dex b:
Ensidigt log rank test c:
Ensidigt chi två- test korrigerat för kontinuitet
5. 2 Farmakokinetiska egenskaper
Lenalidomid har en asymmetrisk kolatom och kan därför existera som de optiskt aktiva formerna S (-) och R( +).
Lenalidomid produceras som en racemisk blandning.
Lenalidomid är generellt mer lösligt i organiska lösningsmedel men uppvisar störst löslighet i 0, 1 N HCl- lösning.
Absorption Hos friska försökspersoner absorberas lenalidomid snabbt efter oral administrering med maximala plasmakoncentrationer mellan 0, 625 och 1, 5 timmar efter doseringen.
Samtidig administrering med mat påverkar inte absorptionens omfattning.
Högsta koncentration (Cmax) och ytan under koncentrationstidkurvan (AUC) ökar proportionellt mot dosen.
Multipla doser orsakar inte någon påtaglig läkemedelsackumulering.
Den relativa exponeringen för S - och R- enantiomerer av lenalidomide är i plasma ca 56% respektive 44%.
Distribution In vitro var (14C) - lenalidomids bindning till plasmaproteiner låg, med en genomsnittlig plasmaproteinbindning på 22, 7% hos patienter med multipelt myelom och 29, 2% hos friska försökspersoner.
Metabolism och utsöndring In vitro- studier tyder på att lenalidomid inte har någon hämmande effekt på CYP1A2, CYP2C9, CYP2C19, CYP2D6, CYP2E1 och CYP3A.
Majoriteten av lenalidomid utsöndras oförändrat via njurarna.
Hos patienter med normal njurfunktion var andelen som utsöndras via njurarna 65- 85% av total clearance.
Eliminationshalveringstiden har observerats öka med dosen, från cirka 3 timmar vid 5 mg upp till ca 9 timmar vid doser om 400 mg (den högre dosen anses ge en bättre skattning av t½).
Steady- state- nivåer uppnås dag 4.
Lenalidomids halveringstid ökade från ca 3, 5 timmar hos patienter
46 med kreatininclearance > 50 ml/ min till över 9 timmar hos patienter med nedsatt njurfunktion < 50 ml/ min.
Nedsatt njurfunktion förändrade emellertid inte den orala absorptionen av lenalidomid.
Cmax var likartad hos friska försökspersoner och patienter med nedsatt njurfunktion.
Rekommenderade dosjusteringar hos patienter med nedsatt njurfunktion beskrivs i avsnitt 4. 2.
Farmakokinetiska analyser baserade på studier av multipelt myelom tyder på att lenalidomid absorberas snabbt vid alla dosnivåer och att maximala plasmakoncentrationer inträffar mellan 0, 5 och 4, 0 timmar efter dosering, både på dag 1 och dag 28.
Värden för Cmax och AUC steg proportionellt med dosen efter en engångsdos och efter flera doser till patienter med multipelt myelom.
Baserat på värden för Cmax och AUC är exponering hos patienter med multipelt myelom något högre än hos friska, manliga försökspersoner, eftersom clearance/ biotillgänglig fraktion av ett läkemedel (CL/ F) är lägre hos patienter med multipelt myelom (ca 200 ml/ min jämfört med 300 ml/ min) än hos friska försökspersoner.
Detta stämmer överens med den nedsatta njurfunktionen hos patienter med multipelt myelom, något som kan vara en följd av patienternas ålder (genomsnittsåldern för patienter var 58 år jämfört med 29 år för friska försökspersoner) och sjukdom.
5. 3 Prekliniska säkerhetsuppgifter
En studie av embryofetal utveckling har utförts på apor som gavs lenalidomid i doser upp till 4 mg/ kg/ dag.
Preliminära rön från denna pågående studie visade att lenalidomid orsakade missbildningar (korta extremiteter, böjda fingrar/ tår, handled och/ eller svans, övertaligt eller saknade fingrar/ tår) hos avkomman till honapor som fick läkemedlet under dräktighet.
I samma studie orsakade talidomid liknande typer av missbildningar.
Lenalidomid har en potential för akut toxicitet; minsta letala doser efter oral administrering var > 2000 mg/ kg/ dag hos gnagare.
Upprepad oral tillförsel av 75, 150 respektive 300 mg/ kg/ dag till råttor i upp till 26 veckor framkallade en reversibel behandlingsrelaterad ökning av njurbäckenets mineralisering vid alla 3 doser, mest påtagligt hos honor.
NOAEL (den dosnivå under vilken inga skadliga effekter har observerats) ansågs ligga under 75 mg/ kg/ dag och är ca 25 gånger högre än den dagliga exponeringen hos människa på basis av AUC- exponering.
Upprepad oral tillförsel av 4 respektive 6 mg/ kg/ dag till apor i upp till 20 veckor framkallade mortalitet och signifikant toxicitet (påtaglig viktminskning, minskat antal röda och vita blodkroppar och trombocyttal, multipel organblödning, magtarminflammation, lymfoid atrofi och benmärgsatrofi).
Upprepad oral tillförsel av 1 respektive 2 mg/ kg/ dag till apor i upp till 1 år gav reversibla förändringar i benmärgens cellularitet, en liten sänkning av kvoten myeloida: erytroida celler och tymusatrofi.
Mild suppression av antalet vita blodkroppar observerades vid 1 mg/ kg/ dag, vilket ungefär motsvarar samma dos som hos människa baserat på jämförelser av AUC.
In vitro (bakteriell mutation, humana lymfocyter, muslymfocyter, Syrian Hamster Embryo - celltransformation) och in vivo (råttmikronukleus) mutagenicitetsstudier visade inga läkemedelsrelaterade effekter vare sig på gen - eller kromosomnivå.
Det har inte utförts några karcinogenicitetsstudier med lenalidomid.
Utvecklingstoxicitetsstudier utfördes tidigare på kanin.
I dessa studier tillfördes kaniner oralt 3, 10 och 20 mg/ kg/ dag.
Avsaknad av lungornas mellanlob observerades dosberoende vid 10 och 20 mg/ kg/ dag och felplacerade njurar observerades vid 20 mg/ kg/ dag.
Även om dessa avvikelser observerades vid nivåer som var toxiska för modern, skulle de kunna bero på en direkt effekt.
Mjukvävnads - och skelettavvikelser hos fostren observerades också vid 10 och 20 mg/ kg/ dag.
47 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll:
Laktos, vattenfri Cellulosa, mikrokristallin Kroskarmellosnatrium Magnesiumstearat
Kapselskalet:
Gelatin Titandioxid (E171) Indigokarmin (E132)
Tryckfärg:
Shellack Propylenglykol Svart järnoxid (E172) Kaliumhydroxid
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C.
6. 5 Förpackningstyp och innehåll
Kapslarna är förpackade i kartonger.
Varje kartong innehåller tre polyvinylklorid (PVC) / polyklortrifluoreten (PCTFE) / aluminiumfolieblister som innehåller 7 kapslar vardera.
Detta ger totalt 21 kapslar per förpackning.
6. 6 Särskilda anvisningar för destruktion
Överblivet läkemedel måste återlämnas till apoteket.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Celgene Europe Limited Riverside House Riverside Walk Windsor Berkshire SL4 1NA Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 391/ 003
48 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
14/ 06/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
49 1.
LÄKEMEDLETS NAMN
Revlimid 25 mg hårda kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje kapsel innehåller 25 mg lenalidomid.
Hjälpämne:
Varje kapsel innehåller 200 mg vattenfri laktos.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hård kapsel.
Vita kapslar, märkta ” REV 25 mg ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Revlimid i kombination med dexametason är indicerat för behandling av patienter med multipelt myelom som har fått minst en tidigare behandlingsregim.
4. 2 Dosering och administreringssätt
Behandlingen måste inledas och övervakas under överinseende av läkare med erfarenhet av behandling av multipelt myelom (MM).
Administrering Revlimid kapslar skall tas vid ungefär samma tidpunkt varje dag.
Kapslarna får inte krossas eller tuggas.
Kapslarna skall sväljas hela, helst med vatten, med eller utan mat.
Om det har gått mindre än 12 timmar sedan patienten glömt att ta en dos vid den vanliga tidpunkten, kan patienten ta dosen.
Om det har gått mer än 12 timmar sedan patienten glömt att ta en dos vid den vanliga tidpunkten, får patienten inte ta dosen utan skall ta nästa dos vid normal tidpunkt följande dag.
Rekommenderad dos Den rekommenderade startdosen för lenalidomid är 25 mg oralt en gång dagligen dag 1– 21 i upprepade 28- dagarscykler.
Den rekommenderade dosen dexametason är 40 mg oralt en gång dagligen dag 1– 4, 9– 12 och 17– 20 i varje 28- dagarscykel under de första 4 behandlingscyklerna och därefter 40 mg dagligen dag 1– 4 var 28: e dag.
Doseringen fortsätter eller ändras på basis av kliniska och laboratoriemässiga fynd (se avsnitt 4. 4)
Lenalidomidbehandling får inte inledas om det absoluta neutrofiltalet (ANC) är < 1, 0 x 109/ l, och/ eller trombocyttalet är < 75 x 109/ l eller, beroende på benmärgsinfiltration av plasmaceller, trombocyttal < 30 x 109/ l.
Rekommenderade dosjusteringar under behandling och vid omstart av behandling Dosjusteringar, som sammanfattas nedan, rekommenderas för att hantera neutropeni eller trombocytopeni av grad 3 eller 4 eller annan toxicitet av grad 3 eller 4 som är relaterad till lenalidomid.
50 • Dosminskningssteg
Startdos Dosnivå 1 Dosnivå 2 Dosnivå 3
25 mg 15 mg 10 mg 5 mg
•
Trombocytopeni
Trombocyttal Först minskar till < 30 x 109/ l Återgår till ≥ 30 x 109/ l För varje efterföljande minskning under 30 x 109/ l
Rekommenderad åtgärd Avbryt lenalidomidbehandling Återuppta lenalidomid på dosnivå 1 Avbryt lenalidomidbehandling
Återgår till ≥ 30 x 109/ l
Återuppta lenalidomid på nästa lägre dosnivå (dosnivå 2 eller 3) en gång dagligen.
Dosera inte mindre än 5 mg en gång dagligen.
• Absolut neutrofiltal (ANC)
Neutropeni
Neutrofiltal Först minskar till < 0, 5 x 109/ l Återgår till ≥ 0, 5 x 109/ l när neutropeni är den enda observerade toxiciteten Återgår till ≥ 0, 5 x 109/ l när andra dosberoende hematologiska toxiciteter än neutropeni observeras
Rekommenderad åtgärd Avbryt lenalidomidbehandling Återuppta lenalidomid med startdos en gång dagligen Återuppta lenalidomid på dosnivå 1 en gång dagligen
För varje efterföljande minskning under < 0, 5 x 109/ l
Avbryt lenalidomidbehandling
Återgår till ≥ 0, 5 x 109/ l
Återuppta lenalidomid på nästa lägre dosnivå (dosnivå 1, 2 eller 3) en gång dagligen.
Dosera inte mindre än 5 mg en gång dagligen.
Vid neutropeni skall läkaren överväga användningen av tillväxtfaktorer i behandlingen av patienten.
Lenalidomid skall därför inte användas till denna åldersgrupp (0- 17 år).
Äldre patienter Ålderns betydelse för lenalidomids farmakokinetik har inte studerats.
Lenalidomid har i kliniska studier använts av patienter med multipelt myelom som varit upp till 86 år gamla (se avsnitt 5. 1).
Procentandelen patienter över 65 år skiljde sig inte signifikant mellan den grupp som fick lenalidomid/ dexametason och den grupp som fick placebo/ dexametason.
Inga generella skillnader i säkerhet och effekt observerades mellan dessa patienter och yngre patienter men större predisposition hos enskilda äldre personer kan inte uteslutas.
Eftersom det är större sannolikhet att äldre patienter har nedsatt njurfunktion, bör försiktighet iakttas i valet av dos och det är tillrådligt att kontrollera njurfunktionen.
51 Användning hos patienter med nedsatt njurfunktion Lenalidomid utsöndras huvudsakligen via njurarna och försiktighet bör därför iakttas i valet av dos och övervakning av njurfunktionen rekommenderas.
Dosjustering är inte nödvändig för patienter med lätt nedsatt njurfunktion.
Vid start av behandling av patienter med måttligt eller gravt nedsatt njurfunktion eller med kronisk njursvikt rekommenderas följande dosjusteringar:
Njurfunktion (CLcr) Måttligt nedsatt njurfunktion (30 ≤ CLcr < 50 ml/ min)
Dosjustering 10 mg en gång dagligen *
Gravt nedsatt njurfunktion (CLcr < 30 ml/ min, ej dialyskrävande)
15 mg varannan dag **
Kronisk njursvikt (ESRD, End Stage Renal Disease) (CLcr < 30 ml/ min, dialyskrävande)
5 mg en gång dagligen.
På dialysdagar ska dosen administreras efter dialysen
* Dosen kan höjas till 15 mg en gång dagligen efter 2 cykler om patienten inte svarar på behandlingen och tolererar behandlingen. ** Dosen kan höjas till 10 mg en gång dagligen om patienten tolererar behandlingen.
Användning hos patienter med nedsatt leverfunktion Lenalidomid har inte studerats formellt hos patienter med nedsatt leverfunktion och det finns inga särskilda dosrekommendationer.
4. 3 Kontraindikationer
• Gravida kvinnor. • Fertila kvinnor, om inte alla villkor i graviditetspreventionsprogrammet uppfylls (se avsnitt 4. 4 och 4. 6). • Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Graviditetsvarning Lenalidomid är strukturellt besläktat med talidomid.
Talidomid är en aktiv substans som har teratogena effekter hos människa och orsakar allvarliga, livshotande fosterskador.
Hos apor framkallade lenalidomid missbildningar som liknar dem som beskrivs för talidomid (se avsnitt 4. 6 och 5. 3).
Om lenalidomid tas under graviditet förväntas en teratogen effekt hos människa.
Villkoren i graviditetspreventionsprogrammet måste vara uppfyllda för samtliga patienter, om det inte finns tillförlitliga bevis för att patienten inte är fertil.
Kriterier för infertila kvinnor En kvinnlig patient eller en kvinnlig partner till en manlig patient anses vara fertil om hon inte uppfyller minst ett av följande kriterier: • Ålder ≥ 50 år och naturligt amenorroisk i ≥ 1 år * • Prematur ovarial svikt som har bekräftats av en specialist inom gynekologi • Tidigare bilateral salpingooforektomi eller hysterektomi • Genotyp XY, Turners syndrom, uterin agenesi. * Amenorré efter cancerbehandling utesluter inte fertilitet.
52 • Hon förstår de förväntade riskerna för fosterskada. • Hon förstår nödvändigheten att utan avbrott använda en effektiv preventivmetod 4 veckor före behandlingsstart, under hela behandlingstiden och 4 veckor efter behandlingens slut. • Även om en fertil kvinna är amenorroisk måste hon följa råden om effektiva preventivmetoder. • Hon har förmåga att följa anvisningarna om effektiva preventivmetoder. • Hon är informerad om och förstår de potentiella konsekvenserna av en graviditet och behovet av en snabb konsultation om det finns risk för att hon är gravid. • Hon förstår nödvändigheten att påbörja behandlingen så snart som lenalidomid dispenserats efter det att ett negativt graviditetstest har utförts. • Hon förstår behovet och accepterar att genomgå graviditetstest var 4: e vecka förutom ifall att en tubarsterilisering har bekräftats. • Hon har bekräftat att hon förstår riskerna och de nödvändiga försiktighetsåtgärder som är förenade med lenalidomid.
Vad avser manliga patienter som tar lenalidomid finns det inga kliniska data om förekomst av lenalidomid i human sädesvätska.
Manliga patienter som tar lenalidomid måste uppfylla följande villkor: • Förstå de förväntade riskerna för fosterskada vid graviditet efter samlag med en fertil kvinna • Förstå nödvändigheten av att använda kondom vid samlag med en fertil kvinna.
Vid förskrivning till en fertil kvinna måste förskrivaren försäkra sig om att: • Patienten uppfyller villkoren i programmet för graviditetsprevention och att hon förstår förhållningsreglerna tillräckligt bra • Patienten bekräftar ovanstående villkor
Preventivmetoder Fertila kvinnor måste använda en effektiv preventivmetod i 4 veckor före behandling, under behandling och under 4 veckor efter behandling med lenalidomid samt även i händelse av uppehåll i behandlingen, om inte patienten förbinder sig att idka absolut och kontinuerlig avhållsamhet och bekräftar detta månatligen.
Om patienten inte redan använder en effektiv preventivmetod, måste hon remitteras till sjukvårdspersonal med lämplig utbildning för preventivmedelsrådgivning så att graviditetsprevention kan inledas.
Följande kan betraktas som exempel på lämpliga preventivmetoder: • Implantat • Levonorgestrelutsöndrande intrauterint system (IUS) • Depotformulering av medroxyprogesteronacetat • Tubarsterilisering • Samlag med en vasektomiserad manlig partner; vasektomi måste vara bekräftad av två negativa spermaanalyser • Ägglossningshämmande tabletter med endast progesteron (dvs. desogestrel)
På grund av den ökade risken för venös tromboembolism hos patienter med multipelt myelom som tar lenalidomid och dexametason, rekommenderas inte kombinations- p- piller (se även avsnitt 4. 5).
Om patienten använder kombinations- p- piller bör hon byta till en av de effektiva metoder som förtecknas ovan.
Risken för venös tromboembolism kvarstår i 4– 6 veckor efter avbrott av behandling med kombinations- p- piller.
Effekten av kontraceptiva steroider kan försämras vid samtidig behandling med dexametason (se avsnitt 4. 5).
Implantat och levonorgestrelutsöndrande intrauterina system är förenade med en ökad infektionsrisk vid insättandet och oregelbundna vaginala blödningar.
Profylaktiska antibiotika bör övervägas, särskilt för patienter med neutropeni.
Kopparavgivande spiraler rekommenderas inte generellt på grund av de potentiella infektionsriskerna vid insättandet och förlusten av menstruationsblod, som kan ha negativ effekt på patienter med neutropeni eller trombocytopeni.
53 Graviditetstest För fertila kvinnor måste medicinskt övervakade graviditetstester med lägsta känslighet på 25 mIE/ ml utföras i enlighet med lokal praxis och enligt nedanstående anvisningar.
Detta krav inkluderar fertila kvinnor som idkar absolut och kontinuerlig avhållsamhet.
Graviditetstest, förskrivning och utlämning av läkemedlet ska helst ske samma dag.
Utlämning av lenalidomid till fertila kvinnor ska ske inom 7 dagar från förskrivningsdagen.
Före inledning av behandling Ett medicinskt övervakat graviditetstest måste utföras under det läkarbesök då lenalidomid förskrivs, eller inom 3 dagar före besöket hos förskrivaren, och patienten skall dessförinnan ha använt en effektiv preventivmetod i minst 4 veckor.
Testet måste säkerställa att patienten inte är gravid när hon börjar med behandlingen med lenalidomid.
Uppföljning och behandlingens slut Ett medicinskt övervakat graviditetstest måste upprepas var 4: e vecka och även 4 veckor efter behandlingens slut, förutom ifall att en tubarsterilisering har bekräftats.
Dessa graviditetstester skall utföras på förskrivningsdagen eller inom 3 dagar före besöket hos förskrivaren.
Män Det är inte känt om lenalidomid förekommer i sädesvätska.
Därför måste alla manliga patienter använda kondom under hela behandlingstiden, under doseringsavbrott och i 1 vecka efter behandlingens slut om de har en fertil partner som inte använder en preventivmetod.
Ytterligare försiktighetsmått Patienter måste instrueras att aldrig ge detta läkemedel till någon annan och att återlämna eventuella överblivna kapslar till apoteket i slutet av behandlingen.
Patienter får inte ge blod eller donera sperma under behandlingen samt i 1 vecka efter det att behandlingen med lenalidomid har avslutats.
Utbildningsmaterial För att hjälpa patienter att undvika att foster exponeras för lenalidomid, kommer innehavaren av godkännandet för försäljning att tillhandahålla utbildningsmaterial till sjukvårdspersonal för att förstärka varningarna om lenalidomids förväntade teratogenicitet, för att tillhandahålla råd om preventivmetoder innan behandling sätts in och för att ge vägledning om behovet av graviditetstester.
Läkaren måste ge fertila kvinnor, och vid behov manliga patienter, fullständig patientinformation om de förväntade teratogena riskerna och de strikta preventivmetoder som ingår i graviditetspreventionsprogrammet.
Andra varningar och försiktighetsmått
Venös tromboembolism Kombinationen av lenalidomid och dexametason är förenad med en ökad risk för djup ventrombos (DVT) och lungembolism hos patienter med multipelt myelom (se avsnitt 4. 5 och 4. 8).
Samtidig administrering av erytropoetiska medel eller tidigare anamnes med DVT kan också öka risken för trombos hos dessa patienter.
Därför skall erytropoetiska medel eller andra medel som kan öka risken för trombos, t. ex. hormonersättningsterapi, användas med försiktighet hos patienter med multipelt myelom som får lenalidomid och dexametason.
Användningen av erytropoetiska medel skall avbrytas om hemoglobinkoncentrationen överstiger 13 g/ dl.
Patienter och läkare uppmanas att vara observanta på tecken och symtom på tromboembolism.
Patienter skall instrueras att söka läkarvård om de utvecklar symtom som andfåddhet, bröstsmärta, svullna armar eller ben.
Profylaktiska, antitrombotiska läkemedel, t. ex. lågmolekylärt heparin eller warfarin, bör rekommenderas, särskilt hos patienter med flera trombotiska riskfaktorer.
Beslutet att sätta in antitrombotiskt profylax skall fattas efter noggrann bedömning av den enskilda patientens bakomliggande riskfaktorer.
54 Neutropeni och trombocytopeni Kombinationen av lenalidomid och dexametason hos patienter med multipelt myelom är associerad med en högre incidens av neutropeni av grad 4 (5, 1% hos lenalidomid - / dexametasonbehandlade patienter jämfört med 0, 6% hos placebo - / dexametasonbehandlade patienter; se avsnitt 4. 8).
Mindre vanligt förekommande episoder med febril neutropeni av grad 4 observerades (0, 6% hos lenalidomid - / dexametasonbehandlade patienter jämfört med 0, 0% hos placebo - / dexametasonbehandlade patienter; se avsnitt 4. 8).
Patienter skall uppmanas att omedelbart rapportera episoder med feber.
Det kan vara nödvändigt att sänka dosen (se avsnitt 4. 2).
Vid neutropeni skall läkaren överväga användningen av tillväxtfaktorer i behandlingen av patienten.
Kombinationen av lenalidomid och dexametason hos patienter med multipelt myelom är associerad med en högre incidens av trombocytopeni av grad 3 och 4 (9, 9% respektive 1, 4% hos lenalidomid - / dexametasonbehandlade patienter jämfört med 2, 3% respektive 0, 0% hos placebo - / dexametasonbehandlade patienter; se avsnitt 4. 8).
Patienter och läkare uppmanas att vara observanta på tecken och symtom på blödning, inklusive petekier och näsblod, i synnerhet vid samtidig användning av läkemedel som tenderar att inducera blödning (se Blödningsrubbningar i avsnitt 4. 8).
Det kan vara nödvändigt att sänka dosen lenalidomid (se avsnitt 4. 2).
För övervakning av cytopenier måste en fullständig blodbild, inklusive räkning och differentiering av leukocyter, räkning av trombocyter, bestämning av hemoglobin och hematokrit, tas vid baslinjen, varje vecka under de första 8 veckorna med lenalidomidbehandling och därefter varje månad.
Neutropeni och trombocytopeni tillhör de viktigaste dosbegränsande toxiciteterna i samband med lenalidomidbehandling.
Samtidig behandling med lenalidomid och andra myelosuppressiva medel bör därför ges med försiktighet.
Nedsatt njurfunktion Lenalidomid utsöndras huvudsakligen via njurarna.
Därför bör försiktighet iakttas i valet av dos och övervakning av njurfunktionen rekommenderas hos patienter med nedsatt njurfunktion (se avsnitt 4. 2).
Sköldkörtelfunktionen Fall av hypotyreoidism har rapporterats och övervakning av sköldkörtelfunktionen skall övervägas.
Perifer neuropati Lenalidomid är strukturellt besläktat med talidomid som är känt för att orsaka svår perifer neuropati.
Till dags dato kan lenalidomids neurotoxiska potential i samband med långtidsanvändning inte uteslutas.
Tumörlyssyndrom Eftersom lenalidomid har antineoplastisk aktivitet kan komplikationer i form av tumörlyssyndrom förekomma.
De patienter som löper risk att utveckla tumörlyssyndrom är de med stor tumörbörda före behandlingen.
Dessa patienter skall övervakas noga och lämpliga försiktighetsåtgärder vidtas.
Laktosintolerans Revlimid kapslar innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
Överblivna kapslar Patienter måste uppmanas att aldrig ge detta läkemedel till någon annan och att återlämna eventuella överblivna kapslar till apoteket i slutet av behandlingen.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Erytropoetiska medel, eller andra medel som kan öka risken för trombos, t. ex. hormonersättningsterapi, skall användas med försiktighet hos patienter med multipelt myelom som får lenalidomid och dexametason (se avsnitt 4. 4 och 4. 8).
55 Orala preventivmedel Inga interaktionsstudier har gjorts med orala preventivmedel.
Lenalidomid är inte en enzyminducerare.
I en in vitro- studie med humana hepatocyter inducerades inte CYP1A2, CYP2B6, CYP2C9, CYP2C19 och CYP3A4/ 5 av lenalidomid vid olika testade koncentrationer.
Om lenalidomid ges ensamt, förväntas därför inte induktion som leder till minskad effekt av läkemedel, däribland hormonella preventivmedel.
Emellertid är dexametason en svag till måttlig inducerare av CYP3A4 och påverkar sannolikt också andra enzymer och transportproteiner.
Det kan inte uteslutas att effekten av orala preventivmedel försvagas under behandling.
Effektiva åtgärder för att undvika graviditet måste vidtagas (se avsnitt 4. 4 och 4. 6).
Resultat av metabolismstudier in vitro på människa visar att lenalidomid inte metaboliseras via cytokrom P450- enzymer, vilket innebär att administrering av lenalidomid tillsammans med läkemedel som hämmar cytokrom P450- enzymer sannolikt inte leder till metabola läkemedelsinteraktioner hos människa.
In vitro- studier tyder på att lenalidomid inte har någon hämmande effekt på CYP1A2, CYP2C9, CYP2C19, CYP2D6, CYP2E1 eller CYP3A.
Warfarin Samtidig administrering av upprepade doser om 10 mg lenalidomid hade ingen effekt på farmakokinetiken för engångsdoser av R - och S- warfarin.
Samtidig administrering av en engångsdos warfarin om 25 mg hade ingen effekt på lenalidomids farmakokinetik.
Det är emellertid inte känt om interaktion förekommer under klinisk användning (samtidig behandling med dexametason).
Dexametason är en svag till måttlig enzyminducerare och dess effekt på warfarin är okänd.
Noggrann övervakning av warfarinkoncentrationen rekommenderas under behandlingen.
Digoxin Samtidig administrering av en engångsdos digoxin (0, 5 mg) och lenalidomid 10 mg/ dag ledde till att digoxinexponeringen i plasma ökade med 14% med ett 90% konfidensintervall [0, 52 – 28, 2%].
Det är inte känt om effekten kommer att vara annorlunda i behandlingssituationen (högre lenalidomiddoser och samtidig behandling med dexametason).
Kontroll av digoxinkoncentrationen rekommenderas därför under behandling med lenalidomid.
4. 6 Graviditet och amning
Lenalidomid är strukturellt besläktat med talidomid.
Talidomid är en aktiv substans som har teratogena effekter hos människa och orsakar allvarliga, livshotande fosterskador.
Hos apor framkallade lenalidomid missbildningar som liknar dem som beskrivs för talidomid (se avsnitt 5. 3).
Därför förväntas en teratogen effekt av lenalidomid och lenalidomid är kontraindicerat under graviditet (se avsnitt 4. 3).
Fertila kvinnor måste använda en effektiv preventivmetod.
Om en kvinna som behandlas med lenalidomid blir gravid, måste behandlingen stoppas och patienten remitteras till en läkare med specialkunskaper eller erfarenheter av teratologi för utvärdering och rådgivning.
Om en partner till en manlig patient som tar lenalidomid blir gravid, rekommenderas det att den kvinnliga partnern remitteras till en läkare med specialkunskaper eller erfarenheter av teratologi för utvärdering och rådgivning.
Vad avser manliga patienter som tar lenalidomid finns det inga kliniska data om förekomst av lenalidomid i human sädesvätska.
Därför måste manliga patienter som tar lenalidomid använda kondom om de har en fertil partner som inte använder preventivmedel.
Amning Det är inte känt om lenalidomid utsöndras i bröstmjölk.
Amning skall därför avbrytas under behandling med lenalidomid.
56 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Lenalidomid kan ha mindre eller måttlig effekt på förmågan att framföra fordon och använda maskiner.
Trötthet, yrsel, somnolens och dimsyn har rapporterats vid användning av lenalidomid.
Därför rekommenderas försiktighet vid bilkörning eller användning av maskiner.
4. 8 Biverkningar
I två placebokontrollerade fas III- studier exponerades 353 patienter med multipelt myelom för kombinationen lenalidomid/ dexametason och 351 för kombinationen placebo/ dexametason.
Medianen för durationen av exponeringen för studiebehandlingen var signifikant längre (44, 0 veckor) i gruppen som fick lenalidomid/ dexametason än i den grupp som fick placebo/ dexametason (23, 1 veckor).
Skillnaden berodde på att de patienter som exponerades för lenalidomid/ dexametason hade en lägre frekvens av uppehåll i behandlingen på grund av en lägre sjukdomsprogressionsfrekvens (39, 7%) än de patienter som fick placebo/ dexametason (70, 4%).
325 (92%) av patienterna i lenalidomid - / dexametasongruppen drabbades av minst en biverkning jämfört med 288 (82%) av patienterna i placebo - / dexametasongruppen.
De allvarligaste biverkningarna var: • Venös tromboembolism (djup ventrombos, lungembolism) (se avsnitt 4. 4)). • Neutropeni av grad 4 (se avsnitt 4. 4)
De oftast observerade biverkningar som var signifikant vanligare bland patienterna i lenalidomid - / dexametasongruppen jämfört med placebo - / dexametasongruppen var neutropeni (39, 4%), trötthet (27, 2%), asteni (17, 6%), förstoppning (23, 5%), muskelkramp (20, 1%), trombocytopeni (18, 4%), anemi (17, 0%), diarré (14, 2%) och hudutslag (10, 2%).
De biverkningar som observerades hos patienter som behandlades med lenalidomid/ dexametason klassificeras nedan efter organsystemklass och frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Frekvenserna definieras enligt följande: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000, inklusive enstaka rapporter).
I de flesta fallen fanns det ingen signifikant skillnad i incidensen av specifika biverkningar mellan de två behandlingsarmarna.
Endast biverkningar markerade med * var signifikant vanligare i lenalidomid - / dexametasonarmen än i placebo - / dexametasonarmen.
Följande biverkningar har observerats i kliniska prövningar och efter godkännandet.
Biverkningar † rapporterade efter godkännandet är markerade med
Infektioner och infestationer Vanliga:
Pneumoni *, nedre luftvägsinfektion, herpes zoster, herpes simplex, urinvägsinfektion, övre luftvägsinfektion, sinusit, oral candidiasis, oral svampinfektion
Mindre vanliga:
Septisk chock, meningit, neutropenisk sepsis, sepsis, Escherichia- sepsis, Clostridium difficile- sepsis, Enterobacter- bakteriemi, subakut endokardit, bronkopneumoni, lobär pneumoni, bakteriell pneumoni, pneumokockpneumoni, Pneumocystis carinii- pneumoni, primär atypisk pneumoni, akut bronkit, luftvägsinfektion, oftalmisk herpes zoster, post- herpetisk neuralgi, prostatainfektion, återkommande bronkit på basis av kronisk sinuit, esofageal candidiasis, infektiös bursit, erysipelas, cellulit, tandabscess, kronisk sinusit, furunkel, pustulärt utslag, öroninfektion, svampinfektion, genital candidiasis, candidainfektion, influensa, tinea, fotsvampinfektion, anala vårtor
Neoplasier; benigna, maligna och ospecificerade (samt cystor och polyper) Mindre vanliga:
Basalcellscarcinom, glioblastoma multiforme
57 Blodet och lymfsystemet Mycket vanliga:
Anemi *, neutropeni *, trombocytopeni *, blödningsrubbning Vanliga:
Febril neutropeni, pancytopeni, leukopeni *, lymfopeni *
Mindre vanliga:
Granulocytopeni, hemolytisk anemi, autoimmun hemolytisk anemi, hemolys, hyperkoagulation, koagulopati, monocytopeni, leukocytos, lymfadenopati
Immunsystemet Mindre vanliga:
Förvärvad hypogammaglobulinemi
Endokrina systemet
Cushingliknande symtom
Mindre vanliga:
Binjurebarkssuppression, binjurebarksinsufficiens, förvärvad hypotyreoidism, förhöjt och sänkt tyroideastimulerande hormon, hirsutism
Metabolism och nutrition Vanliga:
Hyperglykemi, anorexi, hypokalcemi, hypokalemi, dehydrering, hypomagnesemi, vätskeretention
Mindre vanliga:
Metabolisk acidos, diabetes mellitus, hyponatremi, hyperkalcemi, hyperurikemi, hypoalbuminemi, kakexi, försämrad tillväxt, gikt, hypofosfatemi, hyperfosfatemi, ökad aptit
Psykiska störningar Mycket vanliga:
Insomni Vanliga:
Förvirring, hallucinationer, depression, aggression, agitation, humörförändringar, ångest, nervositet, irritabilitet, humörsvängningar
Mindre vanliga:
Psykotisk störning, hypomani, vanföreställningar, förändringar av psykisk status, sömnstörningar, onormala drömmar, sänkt stämningsläge, affektlabilitet, nedsatt intresse, nedsatt libido, mardrömmar, personlighetsförändring, panikångest, rastlöshet
Centrala och perifera nervsystemet Vanliga:
Cerebrovaskulär händelse, synkope, perifer neuropati, neuropati, perifer sensorisk neuropati, yrsel, ageusi, dysgeusi, parestesi, huvudvärk, tremor *, hypestesi *, somnolens, försämrat minne
Mindre vanliga:
Intrakraniell blödning, intrakraniell vensinustrombos, trombotisk stroke, cerebral ischemi, transitorisk ischemisk attack, leukoencefalopati, neurotoxicitet, polyneuropati, perifer motorisk neuropati, dysestesi, afoni, dysfoni, uppmärksamhetsstörning, ataxi, balansrubbning, postural yrsel, sveda, cervikal nervrotssmärta, dyskinesi, hyperestesi, motorisk dysfunktion, myasteniskt syndrom, oral parestesi, psykomotorisk hyperaktivitet, anosmi
Ögon Vanliga:
Mindre vanliga:
Dimsyn, katarakt, nedsatt synskärpa, ökad tårbildning Blindhet, retinal arterioskleros, retinal ventrombos, keratit, synrubbning, ögonlocksödem, konjunktivit, ögonklåda, ögonrodnad, ögonirritation, ögontorrhet
Öron och balansorgan Vanliga:
Yrsel
Mindre vanliga:
Dövhet, hypoakusi, tinnitus, öronvärk, öronklåda
Hjärtat Vanliga:
Mindre vanliga:
Förmaksflimmer, hjärtklappning Kronisk hjärtsvikt, lungödem, hjärtklaffinsufficiens, förmaksfladder, arytmi, ventrikulär trigemini, bradykardi, takykardi, QT- förlängning, sinustakykardi
58 Blodkärl Vanliga:
Djup ventrombos *, ventrombos i extremitet, blodtrycksfall *, blodtrycksstegring, ortostatisk hypotension, värmevallning, ekkymos
Mindre vanliga:
Cirkulatorisk kollaps, trombos, ischemi, perifer ischemi, claudicatio intermittens, flebit, blekhet, petekier, hematom, postflebitiskt syndrom, tromboflebit, ytlig tromboflebit
Andningsvägar, bröstkorg och mediastinum Vanliga:
Lungembolism, dyspné *, ansträngningsdyspné, bronkit, hosta, faryngit, nasofaryngit, heshet, hicka, näsblod
Mindre vanliga:
Bronkopneumopati, astma, andnöd, lungstas, pleurasmärta, nästäppa, ökad sekretion i halsen, laryngit, täppta bihålor, värk i bihålorna, rinorré, halstorrhet
Magtarmkanalen Mycket vanliga:
Förstoppning, diarré, illamående, viktökning och viktminskning Vanliga:
Kräkning, dyspepsi, smärta i övre buken, gastrit, uppblåst buk, buksmärta, stomatit, muntorrhet, flatulens, rektal blödning
Mindre vanliga:
Gingival blödning, magtarmblödning, blödande hemorrojder, blödande magsår, esofagit, gastroesofageal refluxsjukdom, kolit, blindtarmsinflammation, gastroduodenit, upphävd spottsekretion, proktit, gastroenterit, esofageal smärta, dysfagi, odynofagi, epigastriska besvär, aftös stomatit, läppinflammation, glossodyni, gingivit, läppsår, tungsår, oral smärta, tandvärk, känsliga tänder, oral hypestesi, läppsmärta, tungbeläggningar
Lever och gallvägar Mindre vanliga:
Onormala leverfunktionsvärden, förhöjt alaninaminotransferas, förhöjt aspartataminotransferas, förhöjt blodbilirubin
Hud och subkutan vävnad Mycket vanliga:
Hudutslag * Vanliga:
Ansiktsödem, torr hud, klåda *, erytem, follikulit, hyperpigmentering i huden, exantem, ökad svettning, nattlig svettning, alopeci
Mindre vanliga:
Erythema nodosum, urtikaria, angioödem †, eksem, erytros, erytematöst utslag, kliande utslag, papulärt utslag, hyperkeratos, hudfissurer, akne, dermatitis acneiforme, lichen sclerosus, trycksår, pigmentering av läppar, prurigo, rosacea, fotosentivitetsreaktion, seborroisk dermatit, hudsveda, fjällning, missfärgad hud Stevens- Johnsons syndrom †, toxisk epidermal nekrolys † Sällsynta:
Muskuloskeletala systemet och bindväv Mycket vanliga:
Muskelkramp *, muskelsvaghet Vanliga:
Steroid myopati, myopati, myalgi, artralgi, ryggvärk, skelettsmärtor, smärtor i lemmar, smärtor i bröstväggen, perifer svullnad
Mindre vanliga:
Osteonekros, muskelatrofi, amyotrofi, fotsmärtor, muskelspasmer, muskuloskeletal smärta, nattlig kramp, ljumsksmärta, käksmärta, nackvärk, spondylit, ledstelhet, ledsvullnad, muskuloskeletal stelhet, besvär i lemmar, tådeformiteter, lokal svullnad
Njurar och urinvägar Vanliga:
Njursvikt, hematuri
Mindre vanliga:
Akut njursvikt, täta blåstömningar, tubulär nekros, cystit, urinretention, dysuri, förvärvat Fanconis syndrom, urininkontinens, polyuri, förhöjt blodurea, förhöjt blodkreatinin, nokturi
Reproduktionsorgan och bröstkörtel Vanliga:
Erektil dysfunktion, gynekomasti, metrorragi, smärtor i bröstvårtan
59 Medfödda och/ eller genetiska störningar Mindre vanliga:
Kromosomavvikelse
Allmänna symtom och/ eller symtom vid administreringsstället Mycket vanliga:
Trötthet *, asteni *, perifert ödem Vanliga:
Mindre vanliga:
Pyrexi, rigor, slemhinneinflammation, ödem, letargi, allmän sjukdomskänsla Hyperpyrexi, bröstsmärta, trånghetskänsla i bröstet, smärta, gångsvårigheter, gångrubbningar, törst, tryckkänsla över bröstet, köldkänsla, pirrighet, influensaliknande sjukdom, submandibulär knöl, fall, nedsatt läkningsförmåga
Mindre vanliga:
Förlängd protrombintid, förlängd aktiverad partiell tromboplastintid, förhöjt INR, förhöjd blodalkalinfosfatashalt, förhöjd blodlaktatdehydrogenashalt, förhöjt C- reaktivt protein, positiv för Cytomegalovirus- antikroppar
Skador och förgiftningar och behandlingskomplikationer Vanliga:
Kontusion
Mindre vanliga:
Sårkomplikation
Blödningsrubbningar Blödningsrubbningar förtecknas i flera organsystemklasser: blodet och lymfsystemet; centrala och perifera nervsystemet (intrakraniell blödning); andningsvägar, bröstkorg och mediastinum (näsblod); magtarmkanalen (gingival blödning, blödande hemorrojder, rektal blödning); njurar och urinvägar (hematuri); skador och förgiftningar och behandlingskomplikationer (kontusion); blodkärl (ekkymos).
4. 9 Överdosering
Det finns ingen specifik erfarenhet av behandling av överdosering av lenalidomid hos patienter med multipelt myelom trots att vissa patienter exponerades för upp till 50 mg i dosfinnande studier.
Den dosbegränsande toxiciteten var i dessa studier huvudsakligen hematologisk.
I händelse av överdosering rekommenderas understödjande behandling.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga immunsuppresiva medel.
ATC- kod:
L04 AX04.
Lenalidomids verkningsmekanism omfattar antineoplastiska, antiangiogena, pro- erytropoetiska och immunmodulerande egenskaper.
TNF- alfa och IL- 6).
Kliniska studier Lenalidomids effekt och säkerhet utvärderades i två randomiserade, dubbelblinda, placebokontrollerade, parallellgruppskontrollerade fas III multicenterstudier (MM- 009 och MM- 010) där lenalidomidbehandling i kombination med dexametason jämfördes med behandling med enbart dexametason hos tidigare behandlade patienter med multipelt myelom.
Av de 353 patienter i MM- 009 - och MM- 010- studierna som fick lenalidomid/ dexametason var 45, 6% 65 år eller äldre.
Av de 704 patienter som utvärderades i MM- 009 - och MM- 010- studierna var 44, 6% 65 år eller äldre.
I båda studierna tog patienterna i lenalidomid - / dexametason - (len/ dex) - gruppen 25 mg lenalidomid oralt en gång dagligen dag 1– 21 och en matchande placebokapsel en gång dagligen dag 22– 28 i varje
Patienterna i placebo - / dexametason - (placebo/ dex) - gruppen tog 1 placebokapsel dag 1– 28 i varje 28- dagarscykel.
I båda behandlingsgrupperna tog patienterna 40 mg dexametason oralt en gång dagligen dag 1– 4, 9– 12 och 17– 20 i varje 28- dagarscykel under de första 4 behandlingscyklerna.
Dexametasondosen sänktes sedan till 40 mg oralt en gång dagligen dag 1– 4 i varje 28- dagars behandlingscykel efter de första 4 behandlingscyklerna.
I båda studierna fortsattes behandlingen fram till sjukdomsprogression.
I båda studierna tilläts dosjusteringar på basis av kliniska och laboratoriemässiga fynd.
Det primära mätresultatet i båda studierna var tid till progression (TTP).
Totalt utvärderades 353 patienter i MM- 009- studien; 177 i lenalidomid - / dexametasongruppen och 176 i placebo - / dexametasongruppen, och totalt 351 patienter utvärderades i MM- 010- studien; 176 i lenalidomid - / dexametasongruppen och 175 i placebo - / dexametasongruppen.
Patientdemografi och sjukdomsrelaterade karakteristika vid baslinjen var i båda studierna jämförbara mellan lenalidomid - / dexametasongruppen och placebo - / dexametasongruppen.
Båda patientpopulationerna hade en medianålder på 63 år och en jämförbar andel män respektive kvinnor.
ECOG (Eastern Cooporative Oncology Group) performance status var jämförbar mellan de två grupperna, liksom antalet och typen av tidigare behandlingar.
I förväg planerade preliminära analyser av båda studierna visade att kombinationsbehandling med lenalidomid/ dexametason var statistiskt signifikant överlägset (p < 0, 00001) monoterapi med dexametason vad avser det primära mätresultatet, TTP (Time To Progression).
Frekvensen av fullständigt svar (Complete Response, CR) och den totala svarsfrekvensen (Overall Response, OR) i lenalidomid - / dexametasonarmen var också signifikant högre än i dexametason - / placeboarmen i båda studierna.
Resultaten av dessa analyser ledde därefter till att båda studierna avblindades, för att låta patienterna i placebo - / dexametasongruppen få kombinationsbehandling med lenalidomid/ dexametason.
Tabell 1 sammanfattar svarsfrekvenserna på basis av skattningen av bästa svar för studierna MM- 009 och MM- 010.
I en poolad uppföljningsanalys av studierna MM- 009 och MM- 010 (n = 704), var median- TTP 48, 3 veckor (95% konfidensintervall (confidence interval, CI):
41, 1, 60, 1) för patienter som behandlades med lenalidomid/ dexametason (n = 353) jämfört med 20, 1 veckor (95% CI:
19, 9, 20, 7) för patienter som behandlades med placebo/ dexametason (n = 351).
Mediantiden för progressionsfri överlevnad (Progression Free Survival, PFS) var 47, 3 veckor (95% CI:
36, 9, 58, 4) för patienter som behandlades med lenalidomid/ dexametason jämfört med 20, 1 veckor (95% CI:
18, 1, 20, 3) för patienter som behandlades med placebo/ dexametason.
Behandlingens medianduration var 28, 1 veckor (min:
0, 1, max:
110, 7).
Frekvensen av fullständigt svar (CR), partiellt svar (Partial Response, PR) och total svarsfrekvens (OR) var signifikant högre i lenalidomid - / dexametasonarmen än i dexametason - / - placeboarmen i båda studierna.
Den totala överlevnaden (Overall Survival, OS) i de poolade studierna ett år efter behandlingsstart var 82% hos patienter som behandlades med lenalidomid/ dexametason och 75% hos patienter som behandlades med placebo - / dexametason, med en medianuppföljningstid på 98, 0 veckor (min:
0, 3, max:
163, 3).
Tabell 1 sammanfattar centrala effektresultat av de poolade uppföljningsanalyserna av studierna MM- 009 och MM- 010.
61 Tabell 1:
Sammanfattning av resultaten av effektanalyser vid den tidpunkt då studierna avblindades — poolade studier MM- 009 och MM- 010
Riskratio/ oddsratioa,
Mätresultat
len/ dex (n=353)
placebo/ dex (n=351)
95% CI, p- värde
Median- Time To Progression [veckor]
48, 3
20, 1
0, 35 [0, 29, 0, 43] p < 0, 001 b
[95% CI]
[41, 1, 60, 1]
[19, 9, 20, 7]
Overall Response [n,%]
214 (60, 6)
77 (21, 9)
0, 12 [0, 05, 0, 26], p < 0, 001 c
Complete Response [n,%]
53 (15, 0)
7 (2, 0)
0, 30 [0, 21, 0, 42], p < 0, 001 c
Partial Response [n,%]
161 (45, 6)
70 (19, 9)
Median- Progression Free Survival [veckor]
47, 3
20, 1
0, 38 [0, 32, 0, 46] p < 0, 001 b
[95% CI]
[36, 9, 58, 4]
[18, 1, 20, 3]
Overall Survival - frekvens
82%
75%
0, 75 [0, 59, 0, 95] p= 0, 015 b
a:
Riskratio är för TTP, PFS och OS; oddsratio är för svarsfrekvenserna.
Ett värde under 1 i kombination med ett p- värde under 0, 025 tyder på överlägsenhet för len/ dex gentemot placebo/ dex b:
Ensidigt log rank test c:
Ensidigt chi två- test korrigerat för kontinuitet
5. 2 Farmakokinetiska egenskaper
Lenalidomid har en asymmetrisk kolatom och kan därför existera som de optiskt aktiva formerna S (-) och R( +).
Lenalidomid produceras som en racemisk blandning.
Lenalidomid är generellt mer lösligt i organiska lösningsmedel men uppvisar störst löslighet i 0, 1 N HCl- lösning.
Absorption Hos friska försökspersoner absorberas lenalidomid snabbt efter oral administrering med maximala plasmakoncentrationer mellan 0, 625 och 1, 5 timmar efter doseringen.
Samtidig administrering med mat påverkar inte absorptionens omfattning.
Högsta koncentration (Cmax) och ytan under koncentrationstidkurvan (AUC) ökar proportionellt mot dosen.
Multipla doser orsakar inte någon påtaglig läkemedelsackumulering.
Den relativa exponeringen för S - och R- enantiomerer av lenalidomide är i plasma ca 56% respektive 44%.
Distribution In vitro var (14C) - lenalidomids bindning till plasmaproteiner låg, med en genomsnittlig plasmaproteinbindning på 22, 7% hos patienter med multipelt myelom och 29, 2% hos friska försökspersoner.
Metabolism och utsöndring In vitro- studier tyder på att lenalidomid inte har någon hämmande effekt på CYP1A2, CYP2C9, CYP2C19, CYP2D6, CYP2E1 och CYP3A.
Majoriteten av lenalidomid utsöndras oförändrat via njurarna.
Hos patienter med normal njurfunktion var andelen som utsöndras via njurarna 65- 85% av total clearance.
Eliminationshalveringstiden har observerats öka med dosen, från cirka 3 timmar vid 5 mg upp till ca 9 timmar vid doser om 400 mg (den högre dosen anses ge en bättre skattning av t½).
Steady- state- nivåer uppnås dag 4.
Lenalidomids halveringstid ökade från ca 3, 5 timmar hos patienter
62 med kreatininclearance > 50 ml/ min till över 9 timmar hos patienter med nedsatt njurfunktion < 50 ml/ min.
Nedsatt njurfunktion förändrade emellertid inte den orala absorptionen av lenalidomid.
Cmax var likartad hos friska försökspersoner och patienter med nedsatt njurfunktion.
Rekommenderade dosjusteringar hos patienter med nedsatt njurfunktion beskrivs i avsnitt 4. 2.
Farmakokinetiska analyser baserade på studier av multipelt myelom tyder på att lenalidomid absorberas snabbt vid alla dosnivåer och att maximala plasmakoncentrationer inträffar mellan 0, 5 och 4, 0 timmar efter dosering, både på dag 1 och dag 28.
Värden för Cmax och AUC steg proportionellt med dosen efter en engångsdos och efter flera doser till patienter med multipelt myelom.
Baserat på värden för Cmax och AUC är exponering hos patienter med multipelt myelom något högre än hos friska, manliga försökspersoner, eftersom clearance/ biotillgänglig fraktion av ett läkemedel (CL/ F) är lägre hos patienter med multipelt myelom (ca 200 ml/ min jämfört med 300 ml/ min) än hos friska försökspersoner.
Detta stämmer överens med den nedsatta njurfunktionen hos patienter med multipelt myelom, något som kan vara en följd av patienternas ålder (genomsnittsåldern för patienter var 58 år jämfört med 29 år för friska försökspersoner) och sjukdom.
5. 3 Prekliniska säkerhetsuppgifter
En studie av embryofetal utveckling har utförts på apor som gavs lenalidomid i doser upp till 4 mg/ kg/ dag.
Preliminära rön från denna pågående studie visade att lenalidomid orsakade missbildningar (korta extremiteter, böjda fingrar/ tår, handled och/ eller svans, övertaligt eller saknade fingrar/ tår) hos avkomman till honapor som fick läkemedlet under dräktighet.
I samma studie orsakade talidomid liknande typer av missbildningar.
Lenalidomid har en potential för akut toxicitet; minsta letala doser efter oral administrering var > 2000 mg/ kg/ dag hos gnagare.
Upprepad oral tillförsel av 75, 150 respektive 300 mg/ kg/ dag till råttor i upp till 26 veckor framkallade en reversibel behandlingsrelaterad ökning av njurbäckenets mineralisering vid alla 3 doser, mest påtagligt hos honor.
NOAEL (den dosnivå under vilken inga skadliga effekter har observerats) ansågs ligga under 75 mg/ kg/ dag och är ca 25 gånger högre än den dagliga exponeringen hos människa på basis av AUC- exponering.
Upprepad oral tillförsel av 4 respektive 6 mg/ kg/ dag till apor i upp till 20 veckor framkallade mortalitet och signifikant toxicitet (påtaglig viktminskning, minskat antal röda och vita blodkroppar och trombocyttal, multipel organblödning, magtarminflammation, lymfoid atrofi och benmärgsatrofi).
Upprepad oral tillförsel av 1 respektive 2 mg/ kg/ dag till apor i upp till 1 år gav reversibla förändringar i benmärgens cellularitet, en liten sänkning av kvoten myeloida: erytroida celler och tymusatrofi.
Mild suppression av antalet vita blodkroppar observerades vid 1 mg/ kg/ dag, vilket ungefär motsvarar samma dos som hos människa baserat på jämförelser av AUC.
In vitro (bakteriell mutation, humana lymfocyter, muslymfocyter, Syrian Hamster Embryo - celltransformation) och in vivo (råttmikronukleus) mutagenicitetsstudier visade inga läkemedelsrelaterade effekter vare sig på gen - eller kromosomnivå.
Det har inte utförts några karcinogenicitetsstudier med lenalidomid.
Utvecklingstoxicitetsstudier utfördes tidigare på kanin.
I dessa studier tillfördes kaniner oralt 3, 10 och 20 mg/ kg/ dag.
Avsaknad av lungornas mellanlob observerades dosberoende vid 10 och 20 mg/ kg/ dag och felplacerade njurar observerades vid 20 mg/ kg/ dag.
Även om dessa avvikelser observerades vid nivåer som var toxiska för modern, skulle de kunna bero på en direkt effekt.
Mjukvävnads - och skelettavvikelser hos fostren observerades också vid 10 och 20 mg/ kg/ dag.
63 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll:
Laktos, vattenfri Cellulosa, mikrokristallin Kroskarmellosnatrium Magnesiumstearat
Kapselskalet:
Gelatin Titandioxid (E171)
Tryckfärg:
Shellack Propylenglykol Svart järnoxid (E172) Kaliumhydroxid
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C.
6. 5 Förpackningstyp och innehåll
Kapslarna är förpackade i kartonger.
Varje kartong innehåller tre polyvinylklorid (PVC) / polyklortrifluoreten (PCTFE) / aluminiumfolieblister som innehåller 7 kapslar vardera.
Detta ger totalt 21 kapslar per förpackning.
6. 6 Särskilda anvisningar för destruktion
Överblivet läkemedel måste återlämnas till apoteket.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Celgene Europe Limited Riverside House Riverside Walk Windsor Berkshire SL4 1NA Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 391/ 004
64 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
14/ 06/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
65 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
66 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Penn Pharmaceutical Services Limited Tafarnaubach Industrial Estate Tredegar, Gwent NP22 3AA Storbritannien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
1.
Innehavaren av godkännandet för försäljning skall med de nationella behöriga myndigheterna komma överens om komponenterna i ett kontrollerat distributionssystem och skall nationellt genomföra ett sådant program som säkerställer att: • Alla läkare som avser att förskriva Revlimid och all apotekspersonal som kan dispensera Revlimid får före lanseringen ett direktadresserat informationsbrev enligt nedanstående beskrivning. • Innan Revlimid förskrivs (och där det är lämpligt, i överenskommelse med den nationella behöriga myndigheten, utlämning av läkemedlet) ska all hälso - och sjukvårdspersonal som avser att förskriva (och lämna ut) Revlimid få ett informationspaket för läkare som innehåller följande: o Undervisningsmaterial för hälso - och sjukvårdspersonal o Informationsbroschyrer för patienter o Patientkort o Produktresumé (SPC) och bipacksedel och märkning
2.
Innehavaren av godkännandet för försäljning skall genomföra ett program för graviditetsprevention (Pregnancy Prevention Programme, PPP) i varje medlemsstat.
Detaljerna i PPP skall överenskommas med de nationella behöriga myndigheterna i varje medlemstat och genomföras innan produkten släpps ut på marknaden.
3.
Innehavaren av godkännandet för försäljning skall med de nationella behöriga myndigheterna i varje medlemstat komma överens om den slutgiltiga texten i det direktadresserade informationsbrevet och i informationspaketet för läkare samt säkerställa att materialet innehåller de centrala komponenterna som beskrivs nedan.
4.
Innehavaren av godkännandet för försäljning skall godkänna genomförandet av ett patientkortsystem i varje medlemsstat.
5.
Innan produkten lanseras på marknaden skall innehavaren av godkännandet för försäljning med varje medlemsstat också komma överens om: • Möjligheten att samla detaljerade data relaterade till indikationen för att noga kunna övervaka off- labelanvändning inom det nationella området • Uppsättandet av nationella åtgärder för att utvärdera effektiviteten och efterlevnaden av PPP
67 Centrala komponenter som skall inkluderas
Direktadresserat informationsbrev
Det direktadresserade informationsbrevet skall bestå av två delar: • En kärntext som skall överenskommas med CHMP • Specifika nationella krav som har överenskommits med de nationella behöriga myndigheterna avseende: o Distribution av produkten o Säkerställandet av att alla lämpliga åtgärder har vidtagits före utlämning av Revlimid
Utbildningsmaterial för hälso - och sjukvårdspersonal
Utbildningsmaterialet för hälso - och sjukvårdspersonal skall innehålla följande komponenter: • Kort bakgrundsinformation om lenalidomid och godkänd indikation • Dosering • Nödvändigheten att undvika fosterexponering på grund av lenalidomids teratogenicitet hos djur och den förväntade teratogena effekten av lenalidomid hos människa, som inbegriper en sammanfattning av de preliminära resultaten av studie CC- 5013- TOX- 004 • Häldo - och sjukvårdspersonalens skyldigheter i samband med förskrivning av Revlimid o Att patienterna måste tillhandahållas uttömmande information och rådgivning o Att patienterna måste ha förmåga att följa kraven för säker användning av Revlimid o Att patienterna måste tillhandahållas lämplig patientinformationsbroschyr och patientkort • Säkerhetsinformation som berör alla patienter o Beskrivning av, och vårdinsatser, vid neutropeni och trombocytopeni inklusive incidenstal från kliniska studier o Beskrivning av, och vårdinsatser, vid tromboembolisk risk inklusive incidenstal från kliniska studier o Användning hos patienter med nedsatt lever - och/ eller njurfunktion o Omhändertagande av oanvänt läkemedel o Lokala nationsspecifika regler för utlämning av förskrivet Revlimid o Beskrivning av risken för hypotyreoidism o Förklaring av att risken för neuropati vid långvarig användning är okänd • Beskrivning av PPP och kategorisering av patienter med utgångspunkt från kön och fertilitet o Beskrivning av genomförandet av PPP o Definition av fertil kvinna och åtgärder som läkare skall vidta vid tveksamhet • Säkerhetsinformation för fertila kvinnor o Nödvändigheten att undvika fosterexponering o Beskrivning av PPP o Nödvändigheten att använda en adekvat preventivmetod (även om kvinnan har amenorré) och definition av adekvat preventivmetod o Graviditetstest Råd om lämpliga tester Före behandlingsstart Under behandling beroende på preventivmetod Efter avslutad behandling o Nödvändigheten att omedelbart avbryta behandling med Revlimid vid misstanke om graviditet o Nödvändigheten att omedelbart informera läkare vid misstanke om graviditet • Säkerhetsinformation för män o Nödvändigheten att undvika fosterexponering o Nödvändigheten att använda kondom om sexpartnern är en fertil kvinna (även om han har genomgått vasektomi) Under behandling med Revlimid I en vecka efter den sista dosen.
68 Att om partnern blir gravid medan han tar Revlimid eller kort efter avslutad o behandling, skall han omedelbart informera behandlande läkare • Krav i händelse av graviditet o Anvisningar om att omedelbart avbryta behandling med Revlimid vid misstanke om graviditet o Nödvändigheten att för utvärdering och rådgivning remittera till läkare med specialkunskaper eller erfarenhet av teratologi och diagnostisering o Lokala kontaktuppgifter för rapportering av misstänkta graviditeter o Formulär för graviditetsrapportering • Checklista för läkare för kontroll av att patienter har fått lämplig rådgivning om behandlingen, preventivmetoder och graviditetsprevention enligt kön och fertilitetsstatus. • Formulär för biverkningsrapportering
Informationsbroschyr för patienter
Informationsbroschyrerna för patienterna skall vara av 3 slag: • Broschyr för kvinnliga, fertila patienter och deras partners • Broschyr för kvinnliga, infertila patienter • Broschyr för manliga patienter
Alla patientbroschyrer skall innehålla följande komponenter: • Att lenalidomid är teratogent hos djur och förväntas vara teratogent hos människa • Att Revlimid kan orsaka neutropeni och trombocytopeni och behovet av regelbundna blodprover • Beskrivning av patientkortet och varför det är nödvändigt • Omhändertagande av oanvänt läkemedel • Nationella och andra tillämpliga regler för utlämning av förskrivet Revlimid • Att patienten inte får ge Revlimid till någon annan • Att patienten inte får ge blod • Att patienten skall informera läkaren om eventuella biverkningar
Följande information skall också lämnas i respektive broschyr:
Broschyr för kvinnliga, fertila patienter • Nödvändigheten att undvika fosterexponering • Beskrivning av PPP • Nödvändigheten att använda adekvata preventivmetoder och definition av adekvata preventivmetoder • Graviditetstest o Före behandlingsstart o Under behandling, var 4: e vecka förutom ifall att en tubarsterilisering har bekräftats o Efter avslutad behandling • Nödvändigheten att omedelbart avbryta behandling med Revlimid vid misstanke om graviditet • Nödvändigheten att omedelbart kontakta läkare vid misstanke om graviditet
Broschyr för manliga patienter • Nödvändigheten att undvika fosterexponering • Nödvändigheten att använda kondom om sexpartnern är en fertil kvinna (även om han har genomgått vasektomi) o Under behandling med Revlimid o I en vecka efter sista dosen • Att patienten inte får donera sperma • Att han om partnern blir gravid omedelbart skall informera behandlande läkare
69 Patientkort
Patientkortet skall innehålla följande komponenter: • Verifiering av att lämplig rådgivning har lämnats • Dokumentation av fertilitetsstatus • Datum för och resultat av graviditetstester
• ÖVRIGA VILLKOR
Farmakovigilanssystem
Innehavaren av godkännande för försäljning måste säkerställa att farmakovigilanssystemet, såsom beskrivet i version 5. 1 i modul 1. 8. 1 i ansökan om försäljningstillstånd, har införts och fungerar innan produkten släpps ut på marknaden och medan produkten finns på marknaden.
Riskhanteringsplan
Innehavaren av godkännande för försäljning åtar sig att genomföra de studier och de ytterligare farmakovigilansaktiviteter som anges i planen för farmakovigilans enligt version 8. 3 i riskhanteringsplanen (RMP) framställda i modul 1. 8. 2 i ansökan om försäljningstillstånd och i följande av CHMP godkända uppdateringar av riskhanteringsplanen.
Liksom i europeiska vetenskapliga kommiténs (CHMP: s) riktlinjer för riskhanteringssystem för humanläkemedel skall en uppdaterad riskhanteringsplan inges tillsammans med nästa uppdaterade periodiska säkerhetsrapport (PSUR).
Dessutom skall en uppdaterad riskhanteringsplan inges • när ny information finns tillgänglig som kan påverka gällande säkerhetsdirektiv, biverkninsbevakning eller riskminimering • inom 60 dagar från det att en viktig milstolpe (vad gäller biverkningsbevakning och riskminimering) har uppnåtts • på begäran från EMEA.
70 BILAGA III
MÄRKNING OCH BIPACKSEDEL
71 A.
MÄRKNING
72 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Revlimid 5 mg hårda kapslar lenalidomid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje kapsel innehåller 5 mg lenalidomid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos, vattenfri.
Se bipacksedeln, avsnitt 2.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
21 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Använd endast enligt läkarens anvisningar.
Lenalidomid förväntas skada foster.
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Överblivet läkemedel måste återlämnas till apoteket.
73 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Celgene Europe Limited Riverside House Riverside Walk Windsor Berkshire SL4 1NA Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 391/ 001
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Revlimid 5 mg
74 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Revlimid 5 mg hårda kapslar lenalidomid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Celgene Europe Ltd.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
75 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Revlimid 10 mg hårda kapslar lenalidomid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje kapsel innehåller 10 mg lenalidomid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos, vattenfri.
Se bipacksedeln, avsnitt 2.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
21 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Använd endast enligt läkarens anvisningar.
Lenalidomid förväntas skada foster.
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Överblivet läkemedel måste återlämnas till apoteket.
76 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Celgene Europe Limited Riverside House Riverside Walk Windsor Berkshire SL4 1NA Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 391/ 002
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Revlimid 10 mg
77 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Revlimid 10 mg hårda kapslar lenalidomid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Celgene Europe Ltd.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
78 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Revlimid 15 mg hårda kapslar lenalidomid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje kapsel innehåller 15 mg lenalidomid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos, vattenfri.
Se bipacksedeln, avsnitt 2.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
21 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Använd endast enligt läkarens anvisningar.
Lenalidomid förväntas skada foster.
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Överblivet läkemedel måste återlämnas till apoteket.
79 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Celgene Europe Limited Riverside House Riverside Walk Windsor Berkshire SL4 1NA Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 391/ 003
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Revlimid 15 mg
80 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Revlimid 15 mg hårda kapslar lenalidomid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Celgene Europe Ltd.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
81 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Revlimid 25 mg hårda kapslar lenalidomid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje kapsel innehåller 25 mg lenalidomid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos, vattenfri.
Se bipacksedeln, avsnitt 2.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
21 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Använd endast enligt läkarens anvisningar.
Lenalidomid förväntas skada foster.
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Överblivet läkemedel måste återlämnas till apoteket.
82 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Celgene Europe Limited Riverside House Riverside Walk Windsor Berkshire SL4 1NA Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 391/ 004
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Revlimid 25 mg
83 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Revlimid 25 mg hårda kapslar lenalidomid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Celgene Europe Ltd.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
84 B.
BIPACKSEDEL
85 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Revlimid 5 mg, hårda kapslar Revlimid 10 mg hårda kapslar Revlimid 15 mg hårda kapslar Revlimid 25 mg hårda kapslar lenalidomid
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om
de uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Revlimid är och vad det används för 2.
Innan du tar Revlimid 3.
Hur du tar Revlimid 4.
Eventuella biverkningar 5.
Hur Revlimid ska förvaras 6.
Övriga upplysningar
1.
VAD REVLIMID ÄR OCH VAD DET ANVÄNDS FÖR
Vad Revlimid är Revlimid tillhör en grupp läkemedel som kallas immunmodulerande läkemedel, som kan modifiera eller reglera immunsystemets funktion.
Vad Revlimid används för Revlimid i kombination med dexametason används för att behandla vuxna patienter som har diagnostiserats med multipelt myelom.
Multipelt myelom är en form av blodcancer som påverkar de vita blodkroppar som producerar antikroppar.
2.
INNAN DU TAR REVLIMID
Följ noga läkarens anvisningar, även om de skiljer sig från den allmänna information som ges i denna bipacksedel.
TA INTE Revlimid • om du är gravid eller tror att du kan vara gravid eller planerar att bli gravid, eftersom Revlimid förväntas skada fostret (se avsnitt 2, ” Var särskild försiktig med Revlimid ” och ” Graviditet ”). • om du kan bli gravid och inte vidtar alla de åtgärder som krävs för att förhindra att du blir gravid (se avsnitt 2 ” Var särskilt försiktig med Revlimid ” och ” Graviditet ”).
Om du kan bli gravid, kommer din läkare att vid varje förskrivning notera att de nödvändiga åtgärderna har vidtagits och kommer att ge dig denna bekräftelse. • om du är allergisk (överkänslig) mot lenalidomid eller mot något av övriga innehållsämnen i Revlimid, som anges i avsnitt 6, ” Innehållsdeklaration ”.
Om du tror att du kan vara allergisk ska du fråga din läkare om råd.
Om något av detta gäller dig, ska du berätta det för din läkare innan du tar Revlimid.
86 Var särskilt försiktig med Revlimid Prata med din läkare under följande omständigheter:
För kvinnor som tar Revlimid Innan du börjar behandlingen, måste du fråga din läkare om du kan bli gravid, även om du tror att det är osannolikt.
Om du kan bli gravid • ska du genomgå graviditetstester under överinseende av din läkare (före behandling, var 4: e vecka under behandling och 4 veckor efter det att behandlingen har avslutats), förutom ifall att en äggledarsterilisering har bekräftats, OCH • du måste använda effektiva preventivmetoder i 4 veckor före behandlingsstarten, under behandlingen och i 4 veckor efter det att behandlingen har avslutats.
Din läkare kommer att ge dig råd om lämpliga preventivmetoder.
För män som tar Revlimid Man vet inte om Revlimid passerar över till sädesvätska hos människa.
Om din kvinnliga partner kan bli gravid och inte använder en effektiv preventivmetod, måste du använda kondom under behandlingen och i 1 vecka efter det att behandlingen har avslutats.
Du ska inte donera sperma under behandlingen och i 1 vecka efter det att behandlingen har avslutats.
Alla patienter Innan du börjar behandlingen ska du berätta för din läkare om du någon gång har haft blodpropp i en ven (trombos).
Under behandlingen med Revlimid ökar risken för att det ska bildas blodproppar i venerna.
Före och efter behandlingen med Revlimid kommer du att få lämna vanliga blodprover eftersom Revlimid kan minska mängden blodkroppar som bidrar till att bekämpa infektioner och hjälper blodet att koagulera.
Läkaren kommer att be dig att lämna ett blodprov: • före behandlingen • varje vecka under de första 8 behandlingsveckorna • därefter minst en gång i månaden.
Läkaren kan justera dosen Revlimid eller avbryta behandlingen beroende på resultaten av blodproverna och ditt allmäntillstånd.
Om du har en njursjukdom ska du berätta det för din läkare innan du börjar med behandlingen.
Läkaren kan justera dosen Revlimid med utgångspunkt från denna information.
Du ska inte donera blod under behandlingen och i 1 vecka efter det att behandlingen har avslutats.
I slutet av behandlingen måste du lämna tillbaka alla överblivna kapslar till apoteket.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Intag av Revlimid med mat och dryck Revlimid kan tas med eller utan mat (se avsnitt 3, ” Hur och när du tar Revlimid ”).
Graviditet Du får inte ta Revlimid om du är gravid eftersom det förväntas skada fostret.
Om du är kvinna i fertil ålder, måste du därför använda en säker preventivmetod.
(se avsnitt 2, ” Var särskilt försiktig med Revlimid ”).
Om du blir gravid under behandlingen med Revlimid, måste du avbryta behandlingen och omedelbart informera din läkare.
87 För män som tar Revlimid, se avsnitt 2 ” Var särskilt försiktig med Revlimid ”.
Om din partner blir gravid medan du tar lenalidomid, ska du omedelbart informera din läkare.
Det rekommenderas att din partner kontaktar läkare.
Amning Du ska inte amma under behandling med Revlimid, eftersom det inte är känt om Revlimid passerar över till bröstmjölk.
Körförmåga och användning av maskiner Kör inte bil eller använd maskiner om du känner av biverkningar som yrsel, trötthet, sömnighet eller dimsyn.
Viktig information om något innehållsämne i Revlimid Revlimid innehåller laktos (en sockerart).
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar Revlimid.
3.
HUR DU TAR REVLIMID
Revlimid tas i kombination med dexametason.
Ta alltid Revlimid och dexametason enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Läs bipacksedeln för dexametason för mer information om det läkemedlets användning och effekter.
Revlimiddos Den vanliga startdosen är 25 mg en gång dagligen.
Varje cykel är 28 dagar lång.
Behandlingscykel: • •
Dag 22- 28:
ta 25 mg Revlimid en gång dagligen ta INTE Revlimid
Efter varje cykel börjar du om med en ny.
Läkaren kan justera dosen Revlimid eller avbryta behandlingen beroende på resultaten av blodprover eller ditt allmäntillstånd (se avsnitt 2, ” Var särskilt försiktig med Revlimid ”).
Dexametason tas också i behandlingscykler.
Första 4 behandlingscyklerna: • •
Dag 1- 4, 9- 12 och 17- 20:
Dag 21- 28:
ta 40 mg dexametason en gång dagligen ta INTE dexametason
Efterföljande behandlingscykler: • •
Dag 5- 28:
ta 40 mg dexametason en gång dagligen ta INTE dexametason
Efter varje cykel börjar du med en ny.
Hur och när du tar Revlimid kapslar Du ska svälja Revlimid hela, helst med vatten, en gång dagligen.
Kapslarna får inte krossas eller tuggas.
Kapslarna med Revlimid kan tas med elller utan mat.
Du ska ta Revlimid vid ungefär samma tid varje dag.
88 Hur länge pågår behandlingen med Revlimid Revlimid tas i behandlingscykler och varje cykel är 28 dagar lång (se“ Revlimiddos ” ovan).
Du ska fortsätta med behandlingscyklerna till dess att din läkare säger att du ska sluta med behandlingen.
Om du har tagit för stor mängd av Revlimid Om du har tagit mer Revlimid än vad du ordinerats, ska du omedelbart tala om det för din läkare.
Om du har glömt att ta Revlimid Om du har glömt att ta Revlimid vid den vanliga tidpunkten och • det har gått mindre än 12 timmar: ta kapseln omedelbart. • det har gått mer än 12 timmar: ta inte kapseln.
Ta nästa kapsel vid den vanliga tidpunkten nästa dag.
Om du har ytterligare frågor om Revlimid kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Revlimid orsaka biverkningar men alla användare behöver inte få dem.
Frekvensen av biverkningar klassificeras i följande kategorier:
Mycket vanliga Vanliga Mindre vanliga Sällsynta
förekommer hos fler än 1 av 10 patienter förekommer hos fler än 1 av 100 patienter, men färre än 1 av 10 patienter förekommer hos fler än 1 av 1 000 patienter, men färre än 1 av 100 patienter förekommer hos fler än 1 av 10 000 patienter, men färre än 1 av 1 000 patienter
Det är viktigt att tänka på att Revlimid kan minska antalet blodkroppar som bekämpar infektioner och även blodkroppar som hjälper blodet att koagulera (blodplättar).
Revlimid kan också orsaka blodproppar i venerna (trombos).
Därför måste du omdelbart tala om för din läkare om du upplever: • feber, frossa, halsont, hosta, munsår, eller några andra symtom på infektion • blödning eller blåmärken utan att du har skadat dig • smärta i bröstet eller benen • andfåddhet.
Mycket vanliga biverkningar anges nedan.
Kontakta din läkare om du upplever något av följande: • En minskning av antalet vita blodkroppar (de blodkroppar som bekämpar infektion), blodplättar (de blodkroppar som hjälper blodet att koagulera, vilket kan leda till blödningsrubbningar) och röda blodkroppar (anemi som leder till trötthet och svaghet) • Förstoppning, diarré, illamående, viktökning och viktminskning, hudutslag, sömnstörningar, muskelkramp och muskelsvaghet, trötthet, perifer svullnad.
Vanliga biverkningar anges nedan.
Kontakta din läkare om du upplever något av följande: • Infektioner av alla slag, feber och influensaliknande symtom • Aptitförlust, vätskeretention, uttorkning, förhöjda blodsockernivåer, förändringar av kalcium -, kalium - eller magnesium- halterna i blodet • Förvirring, hallucinationer (att se eller höra saker som inte existerar), depression, aggression, beteendestörningar i form av oro, humörförändringar, ångest, nervositet, irritabilitet • Stroke, förlamning, svimning, minnesrubbning, domningar, stickningar eller sveda i huden, smärtor i händer eller fötter, yrsel, huvudvärk, darrningar, sömnighet, smakförändringar eller förlust av smaksinnet, svindel • Dimsyn eller försämrad syn, grå starr, ökad tårbildning • Bensmärtor (som kan vara ett symtom på trombos), förhöjt blodtryck eller blodtrycksfall, särskilt vid resande till stående ställning (som kan leda till yrsel eller svimning vid resande till stående ställning), värmevallning, bröstsmärta eller andfåddhet (som kan vara ett symtom på blodpropp i lungorna), oregelbunden hjärtrytm, hjärtklappning
89 • Hosta, heshet, hicka, näsblod • Kräkning, matsmältningsbesvär, buksmärta, svullen buk, ömmande och inflammerad mun, muntorrhet, gasbildning, blod i avföringen • Ansiktssvullnad, torr hud, klåda, hudrodnad, inflammation i hårsäckarna, ökad pigmentering av huden, ökad svettning, håravfall, blåmärken • Värk eller svaghet i muskler, skelett, rygg, armar, ben eller leder, allmän sjukdomskänsla, allmän svullnad • Produktion av mycket mer eller mycket mindre urin än vanligt (kan vara ett symtom på njursvikt), blod i urinen • Svårigheter att få erektion, bröstförstoring, smärtor i bröstvårtorna, onormal menstruation.
Mindre vanliga biverkningar anges nedan.
Kontakta din läkare om du upplever något av följande: • Svullna lymfkörtlar • Ökning av kroppsbehåring, diabetes, gikt, ökad aptit, förändringar i blodet, bland annat sänkt blodprotein (inklusive de proteiner som bekämpar infektion) och förändringar av blodfosfat, blodnatrium, sköldkörtelhormon och de hormoner som reglerar salt - och vätskeabsorptionen, törst • Förändringar i psykisk status eller personligheten, onormala drömmar, förlust av sexlust, panikångest, rastlöshet • Röstrubbningar eller röstförlust, nedsatt koncentrationsförmåga, försämrad balans, rörelsesvårigheter, förlust av luktsinnet • Synförlust, svullna ögonlock, ögonirritation och ögonrodnad, ögontorrhet, flytningar från ögonen • Dövhet, värk eller klåda i öronen, öronringningar • Kollaps, cirkulationsproblem, snabb, långsam eller oregelbunden hjärtrytm, andfåddhet särskilt i liggande ställning (som kan vara ett symtom på hjärtsvikt) • Väsande andning, ökad sekretion i halsen, halstorrhet, täppthet eller smärtor i näsa eller bihålor, inflammation i struphuvudet • Snabb hudsvullnad särskilt på handens eller fotens översida eller på ögonlock, läppar, ansikte, tunga eller könsorgan • Blödning från tarm, magsäck eller tandkött, svårigheter med eller smärta vid sväljning, hemorrojder, inflammation, smärtor eller sår i mun, på tunga eller läppar, tandvärk eller tungbeläggningar • Gulfärgning av huden (på grund av förändringar i leverfunktionen) • Hudutslag, sprickor, fjällning eller missfärgning av huden, trycksår, akne, känslighet för solljus • Svårigheter att tömma blåsan, tätare blåstömningar • Vissa typer av tumörer i huden eller hjärnan.
Sällsynta biverkningar anges nedan.
Kontakta din läkare om du upplever något av följande: • Allvarlig allergisk reaktion som kan börja som utslag i ett område men som kan sprida sig över hela kroppen och orsaka omfattande hudförlust.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR REVLIMID SKA FÖRVARAS
• Förvaras utom syn - och räckhåll för barn. • Används före utgångsdatum som anges på blisterförpackningen efter ” EXP ”.
Utgångsdatumet är den sista dagen i angiven månad. • Förvaras vid högst 25 °C. • Förpackningar som är skadade eller ser ut att ha varit utsatta för manipulation får inte användas.
Alla överblivna kapslar med Revlimid måste återlämnas till apoteket.
90 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Revlimid 5 mg hårda kapslar: • Den aktiva substansen är lenalidomid.
Varje kapsel innehåller 5 mg lenalidomid. • Övriga innehållsämnen är:
-
kapselinnehållet: vattenfri laktos, mikrokristallin cellulosa, kroskarmellosnatrium och magnesiumstearat
- -
kapselskalet: gelatin och titandioxid (E171) tryckfärg: shellack, propylenglykol, kaliumhydroxid och svart järnoxid (E172).
Revlimid 10 mg hårda kapslar: • Den aktiva substansen är lenalidomid.
Varje kapsel innehåller 10 mg lenalidomid. • Övriga innehållsämnen är:
-
kapselinnehållet: vattenfri laktos, mikrokristallin cellulosa, kroskarmellosnatrium och magnesiumstearat
- -
kapselskalet: gelatin, titandioxid (E171), indigokarmin (E132) och gul järnoxid (E172) tryckfärg: shellack, propylenglykol, kaliumhydroxid och svart järnoxid (E172).
Revlimid 15 mg hårda kapslar: • Den aktiva substansen är lenalidomid.
Varje kapsel innehåller 15 mg lenalidomid. • Övriga innehållsämnen är:
-
kapselinnehållet: vattenfri laktos, mikrokristallin cellulosa, kroskarmellosnatrium och magnesiumstearat
- -
kapselskalet: gelatin, titandioxid (E171) och indigokarmin (E132) tryckfärg: shellack, propylenglykol, kaliumhydroxid och svart järnoxid (E172).
Revlimid 25 mg hårda kapslar: • Den aktiva substansen är lenalidomid.
Varje kapsel innehåller 25 mg lenalidomid. • Övriga innehållsämnen är:
-
kapselinnehållet: vattenfri laktos, mikrokristallin cellulosa, kroskarmellosnatrium och magnesiumstearat
- -
kapselskalet: gelatin och titandioxid (E171) tryckfärg: shellack, propylenglykol, kaliumhydroxid och svart järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar
Revlimid 5 mg hårda kapslar är vita och märkta med ” REV 5 mg ”.
Revlimid 10 mg hårda kapslar är blågröna/ ljusgula och märkta med ” REV 10 mg ”.
Revlimid 15 mg hårda kapslar är ljusblåa/ vita och märkta med ” REV 15 mg ”
Revlimid 25 mg hårda kapslar är vita och märkta med ” REV 25 mg ”
Kapslarna tillhandahålls i kartonger.
Varje kartong innehåller tre blisterkartor med sju kapslar.
Detta ger totalt 21 kapslar per förpackning.
91 Innehavare av godkännande för försäljning Celgene Europe Limited Riverside House Riverside Walk Windsor Berkshire SL4 1NA Storbritannien
Tillverkare Penn Pharmaceutical Services Limited Tafarnaubach Industrial Estate Tredegar Gwent NP22 3AA Storbritannien
För ytterligare upplysningar om detta läkemedel, kontakta innehavaren av godkännande för försäljning.
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
92
European Medicines Agency
EMEA/ H/ C/ 494
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
REYATAZ
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Reyataz?
Reyataz är ett läkemedel som innehåller den aktiva substansen atazanavir.
Det finns som kapslar (blå och vita:
100 mg; ljusblå och blå:
150 mg; ogenomskinliga blå:
200 mg; röda och blå:
300 mg) och som oralt pulver (50 mg per 1, 5 g dosmått).
Vad används Reyataz för?
Reyataz är ett antiviralt läkemedel.
Det används tillsammans med ritonavir (ett annat antiviralt läkemedel) och andra antivirala läkemedel för att behandla vuxna som infekterats med humant immunbristvirus typ 1 (HIV- 1), ett virus som ger upphov till förvärvat immunbristsyndrom (aids).
Läkare ska endast förskriva Reyataz till patienter som tidigare fått antivirala läkemedel mot hiv - infektion efter att ha gått igenom dessa läkemedel och bedömt huruvida det är troligt att viruset kommer att svara på Reyataz.
Med utgångspunkt i den tillgängliga informationen förväntas inte Reyataz ha effekt hos patienter hos vilka flera läkemedel i samma klass som Reyataz (proteashämmare) inte har effekt eller har upphört att ha någon effekt.
Läkemedlet är receptbelagt.
Hur används Reyataz?
Behandling med Reyataz ska inledas av läkare med erfarenhet av att behandla hiv- infektioner.
Den rekommenderade dosen är 300 mg en gång dagligen.
Varje dos måste tas tillsammans med 100 mg ritonavir och föda.
Det orala pulvret kan ges till patienter som inte kan svälja kapslar.
Reyataz ska ges med försiktighet till patienter med lindriga leverproblem och ska inte ges till patienter med måttliga till svåra leverproblem.
Hur verkar Reyataz?
Den aktiva substansen i Reyataz, atazanavir, är en proteashämmare.
När enzymet blockeras kan viruset inte förökas normalt, vilket saktar ned infektionsutbredningen.
Ritonavir är en annan proteashämmare som används som en ” förstärkning ”.
Den saktar ned den hastighet med vilken atazanavir bryts ned, vilket ökar atazanavirnivåerna i blodet.
Reyataz, som tas i kombination med andra antivirala läkemedel, minskar mängden hiv i blodet och håller det på en låg nivå.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Hur har Reyataz effekt undersökts?
Effekten av Reyataz har utvärderats i fyra huvudstudier.
En studie omfattade 883 behandlingsnaiva patienter (som inte tidigare behandlats för sin hiv- infektion) och de andra tre omfattade sammanlagt 743 behandlingserfarna patienter (som tidigare behandlats för sin hiv- infektion).
Båda läkemedlen togs tillsammans med ritonavir.
När det gällde behandlingserfarna patienter jämfördes i de två första studierna effekten av Reyataz, som togs tillsammans med saquinavir (ett annat antiviralt läkemedel) men utan ritonavir, med kombinationen ritonavir och antingen saquinavir eller lopinavir.
I den tredje studien jämfördes effekten av Reyataz plus antingen ritonavir eller saquinavir med effekten av lopinavir plus ritonavir hos 358 patienter.
I samtliga studier fick patienterna även två omvända transkriptashämmare av nukleosid eller nukleotid typ (NRTI: er, ett slags antivirala läkemedel).
Det primära effektmåttet var förändringen av hiv - nivåerna i patienternas blod (virusbelastning).
Vilken nytta har Reyataz visat vid studierna?
Hos behandlingsnaiva patienter var Reyataz lika effektivt som lopinavir när läkemedlen togs tillsammans med ritonavir.
När studien påbörjades var patienternas virusbelastning omkring 88 100 kopior/ ml, men efter 48 veckor hade 78 procent av de patienter som fick Reyataz (343 av 440) en virusbelastning under 50 kopior/ ml, jämfört med 76 procent av de patienter som fick lopinavir (338 av 443).
När det gällde behandlingserfarna patienter kunde resultaten från den första studien inte tolkas, eftersom ett stort antal patienter lämnade studien före det planerade slutet.
I den andra studien gav kombinationen lopinavir och ritonavir en större minskning av virusbelastningen än Reyataz, som togs utan ritonavir, efter 24 veckor.
I den tredje studien hade de patienter som tog Reyataz eller lopinavir, i kombination med ritonavir, liknande minskningar av virusbelastningen efter 24 och 48 veckors behandling, där minskningen var cirka 99 procent efter 48 veckor.
Detta resultat kvarstod efter 96 veckors behandling.
Vilka är riskerna med Reyataz?
De vanligaste biverkningarna av Reyataz (uppträder hos 1−10 patienter av 100) är huvudvärk, okulär gulsot (gulfärgning av ögonvitan), kräkningar, diarré, buksmärta, illamående, dyspepsi (halsbränna), hudutslag, lipodystrofisyndrom (omfördelning av kroppsfett), trötthet och gulsot (gulaktig hud).
Förteckningen över samtliga biverkningar som rapporterats för Reyataz finns i bipacksedeln.
Reyataz ska inte ges till personer som kan vara överkänsliga (allergiska) mot atazanavir eller något annat innehållsämne, eller som har måttliga till allvarliga leverproblem.
Reyataz får inte ges till patienter som tar något av följande läkemedel: • Rifampicin (används för att behandla tuberkulos). • Johannesört (ett örtpreparat som används för att behandla depression). • Läkemedel som bryts ned på samma sätt som Reyataz eller ritonavir och som är skadliga vid höga nivåer i blodet.
Se bipacksedeln för fullständig förteckning över dessa läkemedel.
Försiktighet ska iakttas när Reyataz tas samtidigt med andra läkemedel.
Fullständig information finns i bipacksedeln.
Som med andra läkemedel mot hiv kan patienter som tar Reyataz också löpa risk att få osteonekros (benvävnadsdöd) eller immunreaktiveringssyndrom (symtom på en infektion som orsakats av det förbättrade immunsystemet).
Patienter som har problem med levern kan ha en förhöjd risk för leverskada när de tar Reyataz.
Varför har Reyataz godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Reyataz är större än riskerna vid behandling av vuxna HIV- 1- infekterade patienter med erfarenhet av antiretroviral behandling i kombination med andra antiretrovirala läkemedel.
Kommittén rekommenderade att Reyataz skulle godkännas för försäljning.
Eftersom företaget lämnat
2/ 3 den kompletterande information som begärts upphörde villkoret ” i undantagsfall ” att gälla den 25 juli 2008.
Mer information om Reyataz:
Den 2 mars 2004 beviljade Europeiska kommissionen Bristol- Myers Squibb Pharma EEIG ett godkännande för försäljning av Reyataz som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 2 mars 2009.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 03- 2009.
3/ 3
EU- nummer
Läkemedlets namn
Styrka
Administreringssätt
Förpackningsstorlek
Reyataz
Kapsel, hård
Oral användning
EU/ 1/ 03/ 267/ 002 EU/ 1/ 03/ 267/ 003 EU/ 1/ 03/ 267/ 004 EU/ 1/ 03/ 267/ 005 EU/ 1/ 03/ 267/ 006
Reyataz Reyataz Reyataz Reyataz Reyataz
100 mg 150 mg 150 mg 200 mg 200 mg
Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård
Oral användning Oral användning Oral användning Oral användning Oral användning
blister (alu/ alu) burk (HDPE) blister (alu/ alu) burk (HDPE) blister (alu/ alu)
60 kapslar 60 kapslar 60 kapslar 60 kapslar 60 kapslar
EU/ 1/ 03/ 267/ 007 EU/ 1/ 03/ 267/ 008
Reyataz Reyataz
50 mg/ 1. 5 g 300 mg
Oralt pulver Kapsel, hård
Oral användning Oral användning
flaska (HDPE) burk (HDPE)
180 g
30 kapslar 30 kapslar
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
REYATAZ 100 mg hårda kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje kapsel innehåller 100 mg atazanavir (som sulfat).
Hjälpämne:
54, 79 mg laktos per kapsel.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hård kapsel. ogenomskinlig blå och vit kapsel märkt med vit och blå tryckfärg, med "BMS 100 mg" på ena halvan och med "3623" på andra halvan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
REYATAZ används för behandling av HIV- 1 infekterade i kombination med andra antiretrovirala läkemedel.
Hos patienter som tidigare behandlats med antiretrovirala läkemedel, baseras effekten på en studie som jämför REYATAZ 300 mg en gång per dag i kombination med ritonavir 100 mg en gång per dag med lopinavir/ ritonavir, varje behandlingstyp i kombination med tenofovir (se avsnitt 4. 8 och 5. 1).
Baserat på tillgängliga virologiska och kliniska data förväntas ingen nytta av behandlingen hos patienter med stammar som är resistenta mot multipla proteashämmare (≥ 4 PI mutationer).
Valet av REYATAZ för behandlingserfarna patienter skall baseras på individuell virusresistenstestning och patientens anamnes (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Behandlingen skall initieras av läkare med erfarenhet av hantering av HIV- infektioner.
Vuxna: den rekommenderade dosen av REYATAZ är 300 mg en gång per dag som tas tillsammans med ritonavir 100 mg en gång per dag och tillsammans med föda.
Ritonavir används som förstärkning (booster) av atazanavirs farmakokinetik (se avsnitt 4. 5 och 5. 1) Om REYATAZ med ritonavir ges tillsammans med didanosin, rekommenderas att didanosin tas 2 timmar efter REYATAZ med ritonavir.
REYATAZ med ritonavir måste tas med föda) (se avsnitt 4. 5).
Spädbarn, småbarn, barn och ungdomar: säkerhet och effekt av REYATAZ har inte fastställts hos pediatriska patienter (se avsnitt 5. 2).
Patienter med njursvikt: ingen dosjustering behövs (se avsnitt 5. 2).
REYATAZ med ritonavir har inte studerats för patienter med leversvikt.
REYATAZ med ritonavir skall användas med försiktighet till patienter med lindrig leversvikt.
REYATAZ bör inte användas till patienter med måttlig till svår leversvikt (se avsnitt 4. 3, 4. 4 och 5. 2).
Administreringssätt: för oral administrering.
Kapslarna skall sväljas hela.
REYATAZ oralt pulver finns för patienter som inte kan svälja kapslar (Se produktresumén för REYATAZ oralt pulver).
2 4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Patienter med måttlig till svår leverinsufficiens (se avsnitt 4. 2 och 4. 4).
Kombinationen rifampicin och REYATAZ tillsammans med lågdos ritonavir är kontraindicerad.
REYATAZ med ritonavir ska inte användas i kombination med läkemedel som är substrat för CYP3A4- isoformen av cytokrom P450 och som har liten terapevtisk bredd (t. ex. astemizol, terfenadin, cisaprid, pimozid, kinidin, bepridil, triazolam, midazolam för oral administrering (försiktighet gällande parenteral administrering av midazolam, se avsnitt 4. 5) och mjöldrygealkaloider, särskilt ergotamin, dihydroergotamin, ergonovin, metylergonovin) (se avsnitt 4. 5).
REYATAZ ska inte användas i kombination med produkter innehållande johannesört (Hypericum perforatum) (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Patienter bör informeras om att nu tillgänglig antiretroviral behandling inte har visats förhindra risken för överföring av HIV till andra via blod - eller sexuell kontakt.
Lämpliga försiktighetsåtgärder skall vidtas även i forsättningen.
Samtidig administrering av REYATAZ med ritonavir i doser större än 100 mg en gång per dag har inte utvärderats kliniskt.
Användning av högre ritonavirdoser kan förändra säkerhetsprofilen för atazanavir (effekter på hjärta, hyperbilirubinemi) och rekommenderas därför inte.
Patienter med annan samtidig sjukdom Atazanavir metaboliseras huvudsakligen i levern och ökade plasmakoncentrationer observerades hos patienter med nedsatt leverfunktion (se avsnitt 4. 2 och 4. 3).
Säkerhet och effekt av REYATAZ har inte fastställts hos patienter med betydande underliggande leversjukdomar.
Patienter med kronisk hepatit B eller C som behandlas med antiretroviral kombinationsbehandling är utsatta för en ökad risk för allvarliga och potentiellt livshotande leverbiverkningar.
Om samtidig antiviral terapi mot hepatit B eller C pågår, se även den relevanta produktresumén för dessa läkemedel (se avsnitt 4. 8).
Patienter med nedsatt leverfunktion, inklusive kronisk aktiv hepatit, har vid antiretroviral kombinationsbehandling en ökad frekvens av abnormal leverfunktion och bör övervakas enligt gällande praxis.
Om det finns belägg för en försämrad leversjukdom hos dessa patienter måste man överväga om behandlingen ska avbrytas eller avslutas.
Dosrelaterade asymptomatiska förlängningar i PR- intervallet har observerats i kliniska studier med REYATAZ.
Försiktighet bör iakttas med läkemedel som är kända för att inducera PR- förlängningar.
Hos patienter med överledningsproblem (av andra gradens eller högre atrioventrikulärt eller komplext grenblock), bör REYATAZ användas med försiktighet och endast om fördelarna överstiger risken (se avsnitt 5. 1).
Särskild försiktighet bör iakttas när REYATAZ förskrivs tillsammans med läkemedel som har potential att öka QT- intervallet och/ eller hos patienter med tidigare existerande riskfaktorer (bradykardi, medfött långt QT, elektrolytobalans (se avsnitt 4. 8 och 5. 3).
Det har förekommit rapporter om ökad blödning, inklusive spontana hudblödningar och hemartroser, hos patienter med hemofili typ A och B som behandlats med proteashämmare.
Till vissa patienter gavs ytterligare faktor VIII.
I mer än hälften av de rapporterade fallen fortsattes behandlingen med proteashämmare eller återinsattes igen om behandlingen hade avbrutits.
Ett orsakssamband har föreslagits även om verkningsmekanismen inte har klarlagts.
Hemofilipatienter bör därför uppmärksammas på risk för ökad blödningsbeägenhet.
3 Antiviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter.
Konsekvenserna på lång sikt av dessa händelser är för närvarande inte kända.
Kunskap om mekanismen är ofullständig.
Hypoteser finns om ett samband mellan visceral lipomatos och proteashämmare samt lipoartrofi och nukleosidanaloger (NRTI).
En högre risk för lipodystrofi har satts i samband med individuella faktorer som hög ålder samt med läkemedelsrelaterade faktorer som längre behandlingstid med antiretrovirala medel och associerade metaboliska störningar.
Klinisk bedömning bör innefatta utvärdering av fysiska tecken på omfördelning av fett.
Antiretroviral kombinationsbehandling (CART), inklusive REYATAZ (med eller utan ritonavir) baserad CART, är associerat med dyslipidemi.
Mätning av serumlipider och blodglukos vid fasta bör övervägas.
Lipidrubbningar ska behandlas på ett lämpligt sätt kliniskt (se avsnitt 4. 8).
I kliniska studier har REYATAZ (med eller utan ritonavir) visat lägre frekvens dyslipidemi än de läkemedel som använts som jämförelsesubstanser.
Den kliniska relevansen av dessa fynd har inte visats då specifika studier på kardiovaskulära risker saknas.
Valet av antiretroviral behandling måste huvudsakligen styras av antiviral effekt.
För kontroll av dyslipidemi hänvisas till gällande riktlinjer.
Hyperglykemi Debuterande diabetes mellitus, hyperglykemi och förvärrad befintlig diabetes mellitus har rapporterats hos patienter som får proteashämmare.
Hos vissa av dessa var hyperglykemin allvarlig och i några fall förekom också ketoacidos.
Många patienter hade oklara medicinska tillstånd, som krävde behandling med andra läkemedel, vilka i sig kunnat ge diabetes eller hyperglykemi.
Hyperbilirubinemi Reversibel höjning av indirekt (okonjugerat) bilirubin relaterat till hämning av UDP - glukuronosyltransferas (UGT) har inträffat hos patienter som får REYATAZ (se avsnitt 4. 8).
Levertransaminasförhöjningar som inträffar tillsammans med förhöjt bilirubin hos patienter som får REYATAZ bör utvärderas för alternativa orsakssamband.
Alternativ antiretroviral behandling till REYATAZ kan övervägas om gulsot eller skleral gulsot är oacceptabelt för patienten.
Dosreduktion av atazanavir rekommenderas inte eftersom det kan resultera i förlust av terapeutisk effekt och utveckling av resistens.
Indinavir är också associerat med indirekt (okonjugerad) hyperbilirubinemi på grund av hämning av UGT.
Kombinationer med REYATAZ och indinavir har inte studerats och samtidig administrering av dessa läkemedel rekommenderas inte (se avsnitt 4. 5).
Nefrolitiasis Nefrolitiasis har rapporterats hos patienter som fått REYATAZ (se avsnitt 4. 8).
Om tecken eller symtom på nefrolitiasis inträffar bör det övervägas om behandlingen tillfälligt eller helt ska avbrytas.
Immunreaktiveringssyndrom Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symptom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och Pneumocystis carinii pneumoni.
Varje symptom på inflammation skall utredas och behandling påbörjas vid behov.
Osteonekros Även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid- användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindex), så har fall av osteonekros rapporteras, främst hos patienter med framskriden HIV- sjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
Interaktioner med andra läkemedel
4 Samtidig administrering av REYATAZ och simvastatin eller lovastatin rekommenderas inte (se avsnitt 4. 5).
Samtidig administrering av REYATAZ och nevirapin eller efavirenz rekommenderas inte (se avsnitt 4. 5).
Om samtidigt användning av REYATAZ och en NNRTI är nödvändig kan dosökning övervägas för både REYATAZ och ritonavir till 400 mg respektive 200 mg, i kombination med efavirenz tillsammans med noggrann klinisk övervakning.
Atazanavir metaboliseras huvudsakligen av CYP3A4.
Samtidig administrering av REYATAZ med ritonavir och läkemedel som inducerar CYP3A4 rekommenderas inte (se avsnitt 4. 3 och 4. 5).
Samtidig användning av REYATAZ och orala preventivmedel bör undvikas (se avsnitt 4. 5).
Samtidig administrering av vorikonazol och REYATAZ med ritonavir rekommenderas inte såvida inte en nytta/ risk bedömning motiverar användandet av vorikonazol (se avsnitt 4. 5).
Samtidig användning av REYATAZ/ ritonavir och flutikason eller andra glukokortikoider som metaboliseras via CYP3A4 rekommenderas inte såvida inte nyttan av behandlingen uppväger riskerna försystemeffekter av kortikosteroider, inklusive Cushing' s syndrom och binjurebarksuppression (se avsnitt 4. 5)
Absorptionen av atazanavir kan minskas i situationer där pH i magsäcken ökas, oavsett orsak.
Samtidig administrering av REYATAZ och protonpumpshämmare rekommenderas inte (se avsnitt 4. 5).
Om kombinationen av REYATAZ och en protonpumpshämmare bedöms oundviklig, rekommenderas noggrann övervakning i kombination med en ökad dos av REYATAZ till 400 mg med 100 mg ritonavir; doser av protonpumpshämmare jämförbara med 20 mg ompeprazol ska inte överskridas.
Laktos Patienter med något av följande sällsynt ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist, eller glukos- galaktos- malabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Vid samtidig administrering av REYATAZ och ritonavir kan läkemedelsinteraktionen för ritonavir dominera vid metabolismen eftersom ritonavir är en mer potent CYP3A4- hämmare än atazanavir.
Produktresumé för ritonavir ska läsas innan behandling med REYATAZ och ritonavir inleds.
Det hämmar CYP3A4.
REYATAZ med ritonavir är därför kontraindicerat i kombination med läkemedel som är substrat för CYP3A4 och har ett smalt terapeutiskt index: astemizol, terfenadin, cisaprid, pimozid, kinidin, bepridil, triazolam, oralt administrerat midazolam och ergotalkaloider, särskilt ergotamin och dihydroergotamin (se avsnitt 4. 3).
Övriga interaktioner Interaktioner mellan atazanavir/ ritonavir och proteashämmare, antiretrovirala medel andra än proteashämmare och andra icke- antiretrovirala läkemedel är listade i tabellerna nedan (ökning indikeras som ” ↑ ”, minskning som ” ↓ ”, ingen ändring som ” ↔ ”, två gånger per dag som ” BID ” och en gång per dag som ” QD ”).
Om tillgängligt, visas 90% konfidensintervall (CI) inom parenteser.
Studierna som presenteras i tabell 1 utfördes på friska frivilliga om inget annat anges.
Viktigt att betona är att många studier genomfördes med oboostrat atazanavir som inte är den godkända behandlingsregimen för atazanavir.
Tabell 1:
Interaktioner mellan REYATAZ och andra läkemedel
Samtidigt administrerade
AUC
Cmax
Cmin
Rekommendationer
läkemedel läkemedel
(90% CI) (90% CI) (90% CI)
gällande samtidig
(dosering i mg)
administrering
Samtidig administrering av REYATAZ/ ritonavir och andra proteashämmare har inte studerats, men kan förväntas öka exponeringen för andra proteashämmare.
Sådan kombinationsbehandling rekommenderas därför inte.
Ritonavir 100 mg QD
Ritonavir 100 mg en
(atazanavir 300 mg QD)
atazanavir
↑3, 50 *
↑2, 20 *
↑8, 13 *
gång per dag används
Studier genomförda på HIV - infekterade patienter
(2, 44, 5, 03)
(1, 56, 3, 11)
(4, 59, 14, 39)
som booster av atazanavirs
* I en kombinerad analys jämfördes atazanavir 300 mg och ritonavir 100 mg (n=33) med atazanavir 400 mg utan ritonavir (n=28).
Interaktionsmekanismen mellan atazanavir och ritonavir är CYP3A4 hämning.
Indinavir
Indinavir är associerat med indirekt okonjugerad hyperbilirubinemi på grund av hämning av UGT.
Samtidig administrering av REYATAZ / ritonavir och indinavir rekommenderas inte (se avsnitt 4. 4).
Nukleosid/ nukleotid omvänt transkriptashämmare (NRTI: er) Lamivudine 150 mg BID + zidovudine 300 mg BID
Ingen signifikant effekt på lamivudin - och zidovudinkoncentrationen
Baserat på dessa data och eftersom ritonavir
(atazanavir 400 mg QD)
observerades.
inte förväntas ha en signifikant påverkan på NRTI: ernas farmakokinetik, förväntas samtidig administrering av REYATAZ / ritonavir med dessa läkemedel inte signifikant ändra exponeringen av de samtidigt administrerade läkemedlen.
Abakavir
Samtidig administrering av REYATAZ/ ritonavir med abacavir förväntas inte att signifikant ändra exponeringen av abakavir.
Didanosin (buffrade tabletter) 200 mg/ stavudin 40 mg, båda endos (atazanavir 400 mg endos)
atazanavir, samtidig
Didanosin bör tas på fastande mage 2 timmar efter REYATAZ / ritonavir taget med
↓0, 13
↓0, 11
↓0, 16
föda.
Den samtidiga
administrering
med ddI+d4T (fastande)
(0, 08, 0, 21)
(0, 06, 0, 18)
(0, 10, 0, 27)
administreringen av REYATAZ / ritonavir med stavudin förväntas inte att
atazanavir, doserat
1 h efter ddI+d4T
↔1, 03
↑1, 12 ↔1, 03
signifikant ändra
(fastande)
(0, 64, 1, 67)
(0, 67, 1, 18)
(0, 61, 1, 73)
exponeringen av stavudin.
Atazanavirkoncentrationen minskade kraftigt vid samtidig administrering med didanosin (buffrade tabletter) och stavudin.
Interaktionsmekanismen är resucerad löslighet av atazanavir med ökat pH som beror på närvaron av antisyramedel hos didanosin buffrade tabletter.
Ingen signifikant effekt på didanosin - och stavudinkoncentraionen observerades.
Didanosin (enterokapslar)
Didanosin (med
↓0, 66
↓0, 62
↑1, 25
400 mg endos (atazanavir 300 mg QD med ritonavir
(0, 59, 0, 73)
(0, 52, 0, 74)
(0, 92, 1, 69)
100 mg QD)
Ingen signifikant effekt på atazanavirkoncentrationen observerades vid samtidig administrering med didanosin enterokapslar, men administrering med föda minskade didanosinkoncentrationen.
Tenofovirdisoproxilfumarat
↓0, 78 * ↓0, 84 * ↓0, 77 * atazanavir
300 mg QD (atazanavir 300 mg QD med ritonavir 100 mg QD) studier genomförda på HIV -
(0, 65, 0. 94) (0, 70, 1, 00) (0, 57- 1, 02) * I en kombinerad analys från ett flertal kliniska studier jämfördes atazanavir/ ritonavir 300/ 100 mg, administrerat tillsammans med tenofovirdisoproxilfumarat 300 mg (n=39), med atazanavir/ ritonavir
6
Samtidigt administrerade läkemedel (dosering i mg)
Studerat AUC Cmax Cmin läkemedel (90% CI) (90% CI) (90% CI)
Rekommendationer gällande samtidig administrering
300/ 100 mg (n=33).
Effekten av REYATAZ/ ritonavir i kombination med tenofovir till behandlingserfarna patienter har visats i den kliniska studien 045 och för behandlingsnaiva patienter i studie 138 (se avsnitt 4. 8 och 5. 1).
Interaktionsmekanismen mellan atazanavir och tenofovir är okänd.
Patienter bör övervakas noggrannt för
300 mg QD med ritonavir
tenofovirassocierade
100 mg QD)
(1, 21, 1, 36)
Icke- nukleosid omvänt transkriptashämmare (NNRTI: er) Efavirenz 600 mg QD
atazanavir
↔1, 00 *
↑1, 17 *
↓0, 58 *
Samtidig
(eftermiddag): alla
administrering av
ritonavir 100 mg QD)
administrerade med föda
(0, 91, 1, 10)
(1, 08, 1, 27)
(0, 49, 0, 69)
efavirenz med REYATAZ / ritonavir rekommenderas inte
Efavirenz 600 mg QD
atazanavir
(atazanavir 400 mg QD med
(eftermiddag): alla
↔1, 09 * / **
↔1, 12 * / **
ritonavir 200 mg QD)
administrerade med föda
(0, 90, 1, 26)
(0, 95, 1, 26)
(0, 84, 1, 49)
* Vid jämförelse med REYATAZ 300 mg/ ritonavir 100 mg en gång per dag till kvällen utan efavirenz.
Denna minskning av atazanavir Cmin kan påverka effekten av atazanavir negativt.
Interaktionsmekanismen mellan efavirenz/ atazanavir är CYP3A4 induktion. ** baserat på historisk jämförelse.
Nevirapin 200 mg BID
nevirapin
↑1, 26
↑1, 21
↑1, 35
Samtidig
(atazanavir 400 mg QD med
(1, 17, 1, 36)
(1, 11, 1, 32)
(1, 25, 1, 47)
administrering av
ritonavir 100 mg QD)
atazanavir
↓0, 81 *
↔1, 02 *
↓0, 41 *
nevirapin med
genomförd studie på HIV -
REYATAZ / ritonavir
infekterade patienter
(0, 65, 1, 02)
(0, 85, 1, 24)
(0, 27, 0, 60)
rekommenderads inte
* Vid jämförelse med REYATAZ 300 mg och ritonavir 100 mg utan (se avsnitt 4. 4) nevirapin.
Denna minskning av atazanavir Cmin, kan påverka effekten av atazanavir negativt.
Interaktionsmekanismen av nevirapin/ atazanavir är CYP3A4 induktion.
Antibiotika Klaritromycin 500 mg BID
klaritromycin
Ingen rekommendation
(atazanavir 400 mg QD)
(1, 75, 2, 16)
(1, 32, 1, 71)
(2, 35, 2, 88)
beträffande dosreduktion kan ges;
↓0, 30
↓0, 28
↓0, 38
försiktighet bör därför
klaritromycin
(0, 26, 0, 34)
(0, 24, 0, 33)
(0, 34, 0, 42)
atazanavir
↑1, 91
med klaritromycin.
(1, 16, 1, 43)
(0, 93, 1, 20)
(1, 66, 2, 21)
En dosreduktion av klaritromycin kan resultera i subterapeutiska koncentrationer av 14- OH klaritromycin.
Ketokonazol och itrakonazol ska användas med försiktighet med
Baserat på data från andra boostrade proteashämmare och ketokonazol, där ketokonazol AUC visade 3- faldig ökning, förväntas REYATAZ/ ritonavir öka ketokonazol - eller itrakonazolkoncentrationen.
Höga doser av ketokonazol och itrakonazol (> 200 mg/ dag) rekommenderas inte.
Vorikonazol
Samtidig administrering av REYATAZ/ ritonavir och vorikonazol har inte studerats.
Samtidig administrering av vorikonazol och
Effekten av samtidig administrering av oralt vorikonazol och lågdos (100 mg) oralt ritonavir undersöktes hos friska frivilliga.
Låga doser av ritonavir (100 mg BID) minskade Cmax och AUC hos vorikonazol (90%
Administrering av vorikonazol resulterade i en mindre sänkning i steady state Cmax och AUC hos ritonavir (90% CI) med i snitt 24% (↓6% till ↓39%) respektive 14% (↓26% till ↑1%).
bedömning av patientens nytta/ risk motiverar användandet av vorikonazol (se avsnitt 4. 4).
Under den samtidiga administreringen av vorkonazol och REYATAZ / ritonavir bör patienten noga övervakas för att upptäcka biverkningar och/ eller minskad effekt.
Flukonazol 200 mg QD (atazanavir 300 mg och ritonavir 100 mg QD) Antimykobakteriella medel
Atazanavir - och flukonazolkoncentrationerna ändrades inte signifikant när REYATAZ/ ritonavir administrerades samtidigt som flukonazol.
Ingen dosjustering är nödvändig för REYATAZ / ritonavir och flukonazol.
Rifabutin 150 mg QD
↑1, 15 ↑1, 34 ↑1, 13
En dosreduktion av
(atazanavir 400 mg QD)
atazanavir (0, 98, 1, 34) (1, 14, 1, 59) (0, 68, 1, 87)
150 mg varannan dag eller 3
Rifabutin 150 mg QD
↑2, 10 ↑1, 18 ↑3, 43 rifabutin
gånger per vecka)
(atazanavir 600 mg QD) Detta är inte den
(1, 57, 2, 79) (0, 94, 1, 48) (1, 98, 5, 96)
rekommenderas när
rekommenderade dosen för
rifabutin (15, 97, 30, 34) (5, 90, 11, 40) (30, 1, 190, 0) * Vid jämförelse med rifabutin 300 mg QD.
med REYATAZ / ritonavir.
Ingen dosjustering av
8 Samtidigt administrerade
Studerat
AUC
Cmax
Cmin
Rekommendationer
läkemedel läkemedel
(90% CI) (90% CI) (90% CI)
gällande samtidig
(dosering i mg)
administrering
efter administrering av en H2- receptorantagonist.
Protonpumpshämmare Omeprazol 40 mg QD
atazanavir
Samtidig
0, 44
0, 35
administrering
2 h ritonavir 100 mg QD) Omeprazol 20 mg QD
efter omeprazol
(0, 35, 0, 45)
(0, 38, 0, 51)
(0, 29, 0, 41)
REYATAZ / ritonavir med protonpumphämmare rekommenderas inte.
atazanavir
Om kombinationen av
(atazanavir 400 mg QD med
(förmiddag):
1 h
↓0, 70 *
↓0, 69 *
↓0, 69 *
REYATAZ /
ritonavir 100 mg QD)
(0, 57, 0, 86)
(0, 58, 0, 83)
(0, 54, 0, 88)
efter omeprazaol
ritonavir och en protonpumpshämmare
Antacida Antacida och läkemedel som innehåller buffert ANTIKOAGULANTIA
REYATAZ / ritonavir bör administreras 2 timmar före eller 1 timme efter buffrade läkemedel.
Warfarin
Samtidig administrering med REYATAZ/ ritonavir kan tänkas ge en minskning, eller mera sällan, en ökning av INR (International Normalised Ratio).
Det rekommenderas att INR övervakas noggrant under behandling med REYATAZ / ritonavir, särskilt vid behandlingens början.
ANTINEOPLASTIKUM OCH IMMUNSUPPRESSIVA MEDEL Antineplastikum Irinotekan
Atazanavir hämmar UGT och kan störa metabolismen av irinotekan, vilket kan resultera i ökad irinotekantoxicitet.
Om REYATAZ / ritonavir administreras samtidigt med irinotekan bör patienterna noggrannt övervakas för bikverkningar relaterade till irinotekan.
Immunsuppressiva medel Cyklosporin Takrolimus Sirolimus HJÄRT- OCH KÄRLMEDEL Anti- arytmiska medel
Koncentrationer av dessa immunsuppressiva läkemedel kan ökas vid samtidig administrering med REYATAZ/ ritonavir på grund av CYP3A4 hämning.
Mer frekvent bestämning av läkemedels - koncentrationer av dessa läkemedel rekommenderas tills plasmanivåerna har stabiliserats.
Amiodaron, systemisk lidokain,
Koncentrationerna av dessa anti- arytmiska medel kan öka när de administreras samtidigt med REYATAZ/ ritonavir.
Försiktighet bör iakttas och terapeutisk
9
Samtidigt administrerade
Studerat AUC Cmax
Cmin
Rekommendationer
läkemedel läkemedel
(90% CI) (90% CI) (90% CI)
gällande samtidig
(dosering i mg)
administrering
kinidin Kalciumkanalblockerare
Interaktionsmekanismen hos amiodaron eller systemisk lidokain/ atazanavir är CYP3A hämning.
Kinidin har ett smalt terapeutiskt fönster och är kontraindicerat på grund av potiential CYP3A hämning av REYATAZ/ ritonavir.
bestämning av koncentrationen rekommenderas vid tillgänglighet.
Samtidig användning av kinidin är kontraindicerat (se avsnitt 4. 3).
Bepridil
REYATAZ/ ritonavir bör inte användas i kombination med läkemedel som är CYP3A4 substrat och har ett smalt terapeutiskt index.
Samtidig administrering med bepridil är kontraindicerat (se avsnitt 4. 3).
Diltiazem 180 mg QD
↑2, 25 ↑1, 98 ↑2, 42 diltiazem
En initial
(atazanavir 400 mg QD)
(2, 09, 2, 41 (1, 78, 2, 19) (2, 14, 2, 73) desacetyl - ↑2, 65 ↑2, 72 ↑2, 21 diltiazem (2, 45, 2, 87) (2, 44, 3, 03) (2, 02, 2, 42) Ingen signifikant effekt på atazanavirkoncentrationen observerades.
En ökning av det maximala PR- intervallet sågs jämfört med enbart atazanavir.
Samtidig administrering av diltiazem och REYATAZ/ ritonavir har inte studerats.
Interaktionsmekanismen mellan diltiazem/ atazanavir är CYP3A4 hämning.
dosminskning av diltiazem med 50% rekommenderas, med efterföljande titrering vid behov och EKG - övervakning.
Verapamil KORTIKOSTEROIDER
Verapamils serumkoncentration kan ökas av REYATAZ/ ritonavir på grund av CYP3A4 hämning.
Försiktighet bör iakttas när verapamil kombineras med REYATAZ / ritonavir.
Flutikason - propionat intranasalt 50 µg 4 gånger dagligen under 7 dagar (ritonavir 100 mg kapslar BID) EREKTIL DYSFUNKTION PDE5 hämmare
Interaktionsmekanismen är CYP3A4 hämning.
Samtidig administrering av REYATAZ / ritonavir och dessa glukokortikoider rekommenderas inte såvida inte nyttan överväger riskerna för systemeffekter av kortikosteroiderna (se avsnitt 4. 4).
10
Samtidigt administrerade
(90% CI) (90% CI) (90% CI)
administrering
Johannesört (hypericum perforatum) HORMONELLA PREVENTIVMEDEL
Det föreligger risk för förlust av behandlingseffekt och utveckling av resistens (se avsnitt 4. 3).
Samtidig administrering av REYATAZ / ritonavir med produkter som innehåller johannesört är kontraindicerat.
Som kontrast kan ritonavir minska preventivmedel bör etinylestradiolkoncentrationerna.
4. 4).
Alternativa tillförlitliga preventivmedel bör övervägas.
Simvastatin och lovastatin är synnerligen beroende av CYP3A4 för sin metabolism och samtidig administrering med REYATAZ / ritonavir kan resultera i ökade koncentrationer.
Samtidig administrering av simvastatin eller lovastatin med REYATAZ / ritonavir rekommenderas inte på grund av en ökad risk för myopati inklusive rabdomyolys.
Användning av en annan HMG- CoA reduktashämmare som inte metaboliseras via CYP3A såsom pravastatin eller fluvastatin rekommenderas.
Atorvastatin OPIOIDER
Risken för myopati inklusive rabdomyolys kan också öka med atorvastatin som också metaboliseras av CYP3A4.
Försiktighet bör iakttas.
buprenorfin ↑1, 67 ↑1, 37 ↑1, 69
underhållsdos (atazanavir 300 mg QD med ritonavir
administrering kräver klinisk övervakning av
En
Interaktionsmekanismen är CYP3A4 och UGT1A1 hämning.
Atazanavirkoncentrationen blev inte signifikant påverkad.
dosreduktion av buprenorfin kan övervägas.
Metadon, stabil underhållsdos (atazanavir 400 mg QD) LUGNANDE MEDEL Bensodiazepiner
Ingen signifikant effekt på metadonkoncentrationen observerades.
Med tanke på att låg dos av ritonavir (100 mg två gånger dagligen) inte har haft någon signifikant effekt på metadon förväntas ingen interaktion om metadon administreras samtidigt med REYATAZ och ritonavir.
Ingen dosjustering är nödvändig om metadon administreras samtidigt med REYATAZ och ritonavir.
Samtidig administrering med REYATAZ/ ritonavir kan orsaka en stor koncentrationsökning av dessa bensodiazepiner.
Ingen interaktionsstudie has genomförts av samtidig administrering av REYATAZ/ ritonavir med bensodiazepiner.
Baserat på data från andra CYP3A4 - hämmare förväntas plasmakoncentrationen av midazolam bli signifikant högre när midazolam administreras oralt.
Data från samtidig användning av andra proteashämmare tyder på en möjlig 3- 4 faldig ökning av midazolams plasmanivårer.
REYATAZ / ritonavir bör inte administreras samtidigt med triazolam eller midazolam som ges oralt (se avsnitt 4. 3), medan försiktighet bör iakttas vid samtidig administrering av REYATAZ / ritonavir
11 Samtidigt administrerade
Studerat
AUC
Cmax
Cmin
Rekommendationer
läkemedel läkemedel
(90% CI) (90% CI) (90% CI)
gällande samtidig
(dosering i mg)
administrering
och midazolam givet parenteralt.
Om REYATAZ administreras samtidigt med parenteralt midazolam bör det ske på en intensivvårdsavdelning (IVA) eller en liknande miljö som garanterar noggrann klinisk övervakning och lämplig medicinsk behandling vid eventuell andningsdepression och / eller förlängd sedering.
Dosjustering för midazolam bör övervägas, speciellt om mer än en engångsdos av midazolam ges.
4. 6 Graviditet och amning
Det finns inga adekvata data vid användning av atazanavir hos gravida kvinnor.
Djurstudier tyder inte på selektiv utvecklingstoxicitet eller effekter på reproduktionssystem eller fertilitet (se avsnitt 5. 3).
REYATAZ bör endast användas under graviditet om de potentiella fördelarna uppväger den potentiella risken.
Det är inte känt om REYATAZ administrerat till modern under graviditeten kommer att förvärra fysiologisk hyperbilirubinemi och leda till kärnikterus hos nyfödda och spädbarn.
Under perioden före förlossningen bör ytterligare övervakning och alternativ behandling till REYATAZ övervägas.
Det är inte känt om atazanavir utsöndras i human bröstmjölk.
Studier på råttor har visat att atazanavir utsöndras i mjölken.
Det rekommenderas därför att mödrar som behandlas med REYATAZ inte ammar sina spädbarn.
Som allmän regel rekommenderas att HIV- infekterade mödrar inte ammar sina barn, för att undvika överföring av HIV.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Patienter bör emellertid informeras om att yrsel har rapporterats vid behandling med regimer som innehåller REYATAZ (se avsnitt 4. 8).
4. 8 Biverkningar
REYATAZ har utvärderats beträffande säkerhetsprofilen i kombinationsbehandling med andra antiretrovirala läkemedel i kontrollerade studier på 1806 vuxna patienter som fick REYATAZ 400 mg en gång per dag (1151 patienter med en medianduration av 52 veckor och en maximalduration av 152 veckor) eller REYATAZ 300 mg med ritonavir 100 mg en gång per dag (655 patienter med en medianduration av 48 veckor och en maximalduration av 101 veckor).
Bland patienter som fick REYATAZ 400 mg en gång per dag eller REYATAZ 300 mg med ritonavir 100 mg en gång per dag rapporterades som mycket vanliga biverkningar med åtminstone ett möjligt
12 samband med kombinationer innehållande REYATAZ och en eller fler NRTI: er illamående (20%), diarré (10%) och gulsot (12%).
Bland patienter som fick REYATAZ 300 mg med ritonavir 100 mg var gulsotsfrekvensen 17%.
I majoriteten av fallen rapporterades gulsot inom ett par dagar till några månader efter initiering av behandlingen (se avsnitt 4. 4).
Antiretroviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter, inklusive förlust av perifert och facialt subkutant fett, ökning av intraabdominellt och visceralt fett, brösthypertrofi och dorsocervikal fettackumulering (“ buffelpuckel ”).
Antiretroviral kombinationsbehandling har associerats med metaboliska störningar såsom hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi (se avsnitt 4. 4 och 5. 1).
Vuxna patienter Följande biverkningar med måttlig intensitet eller högre med åtminstone ett möjligt samband med läkemedelskombinationer innehållande REYATAZ och en eller flera NRTI: er har också rapporterats.
Frekvensen för de biverkningar som listas nedan definieras med följande grupperingar: mycket vanliga (≥ 1/ 10), vanliga (≥ 1/ 100, < 1/ 10), mindre vanliga (≥ 1/ 1000, < 1/ 100), sällsynta (≥ 1/ 10 000, < 1/ 1000) eller mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
sällsynta: ödem, hjärtklappning Hjärtat:
vanliga: huvudvärk; Centrala och perifera mindre vanliga: perifer neuropati, synkope, nervsystemet: minnesförlust, yrsel, sömnighet, dysgeusi
vanliga: okulär gulsot Ögon:
Andningsvägar, bröstkorg och mindre vanliga: dyspné mediastinum:
vanliga: kräkningar, diarré, magont, illamående, dyspepsi; Magtarmkanalen: mindre vanlig: pankreatit, gastrit, abdominal utspändhet aftös stomatit, flatulens, muntorrhet
mindre vanliga: nefrolitiasis, hematuri, proteinuri, Njurar och urinvägar: pollakisuri; sällsynta: njursmärtor
vanliga: hudutslag; Hud - och subkutan vävnad: mindre vanliga: nässelutslag, alopeci, klåda; sällsynta: vesikubullösa utslag, eksem, kärlutvidgning
Muskuloskeletala systemet och mindre vanliga: muskelatrofi, artralgi, myalgi; bindväv: sällsynta: myopati
mindre vanlig: viktminskning, viktökning, anorexi, Metabolism och nutrition: aptitökning Blodkärl: mindre vanliga: hypertension
13 Allmänna symtom och/ eller vanliga: lipodystrofisyndrom, trötthet; symtom vid administreringsstället: mindre vanliga: bröstkorgssmärtor, sjukdomskänsla, pyrexi, asteni; sällsynta: gångrubbning
mindre vanlig: överkänslighet Immunsystemet:
vanliga: gulsot; Lever och gallvägar: mindre vanliga: hepatit; sällsynta: hepatosplenomegali mindre vanliga: gynekomasti Reproduktionsorgan och bröstkörtel:
mindre vanliga: depression, desorientering, oro, Psykiska stärningar: sömnlöshet, sömnstörningar, onormala drömmar
Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
Fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden HIV - sjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
Avvikelser i laboratorievärden Den vanligaste rapporterade avvikelsen i laboratorievärden hos patienter som gavs kombinationer innehållande REYATAZ och en eller fler NRTI: er var förhöjt totalbilirubin huvudsakligen rapporterade som förhöjt indirekt [okonjugerat] bilirubin (84%, grad 1, 2, 3 eller 4).
Förhöjning av totalbilirubin av grad 3 eller 4 noterades hos 35% (5% grad 4).
Bland behandlingserfarna patienter behandlade med REYATAZ 300 mg en gång per dag med 100 mg ritonavir en gång per dag, med en medianduration av 95 veckor, hade 53% totalbilirubinstegring av grad 3- 4.
Bland behandlingsnaiva patienter behandlade med REYATAZ 300 mg en gång per dag och med 100 mg ritonavir en gång per dag med en medianduration av 48 veckor, hade 39% totalbilirubinstegring av grad 3- 4 (se avsnitt 4. 4).
Andra betydande kliniska avvikelser i laboratorievärden (grad 3 eller 4) som rapporterades för ≥ 2% av de patienter som fick kombinationer innehållande REYATAZ och en eller flera NRTI: er inkluderade: förhöjt kreatinkinas (7%), förhöjt ALAT (4%), lågt antal neutrofiler (4%), förhöjt ASAT (3%) och förhöjt lipas (2%).
En procent av patienterna behandlade med REYATAZ uppvisade samtidig ALAT/ ASAT- stegring av grad 3- 4 och förhöjning av totalbilirubin av grad 3- 4.
Bland 1151 patienter som fick atazanavir 400 mg en gång per dag, hade 177 patienter också samtidig kronisk hepatit B eller C- infektion och bland 655 patienter som fick atazanavir 300 mg en gång per dag med ritonavir 100 mg en gång per dag hade 97 patienter också kronisk hepatit B eller C- infektion.
Patienter med annan samtidig infektion hade större sannolikhet att få förhöjningar av initiala levertransaminasnivåer än de utan kronisk viral hepatit.
Inga skillnader i frekvensen av bilirubinförhöjningar observerades mellan dessa patienter och de utan viral hepatit.
Frekvensen hepatit som uppkom under behandlingen eller transaminasförhöjningar hos patienter med annan samtidig infektion var jämförbar mellan REYATAZ och jämförelsebehandlingarna (se avsnitt 4. 4).
Efter det att läkemedlet kommit ut på marknaden Fall av Torsade de pointes, QT- förlängning, diabetes mellitus, hyperglykemi, nefrolitiasis och gallblåserubbningar inklusive klelitiasis, kolecystit och kolestat har med okänd frekvens rapporterats efter det att läkemedlet kommit ut på marknaden.
14 4. 9 Överdosering
Erfarenhet av akut överdosering med REYATAZ hos människa är begränsad.
Enstaka doser på upp till 1200 mg har tagits av friska frivilliga utan symtomatiska obehag.
Vid höga doser som leder till hög läkemedelsexponering kan gulsot på grund av indirekt (okonjugerad) hyperbilirubinemi (utan förändrade värden i leverfunktionstest) eller PR- intervallförlängningar observeras (se avsnitt 4. 4 och 4. 8).
Behandling av överdos med REYATAZ bör bestå av allmänt understödjande åtgärder, inklusive övervakning av vitala funktioner och elektrokardiogram (EKG) och observationer av patientens kliniska status.
Om befogat bör eliminering av oabsorberad atazanavir uppnås med emes eller magpumpning.
Administrering av aktivt kol kan också användas för att hjälpa till att avlägsna oabsorberat läkemedel.
Det finns ingen specifik antidot mot överdos av REYATAZ.
Eftersom atazanavir huvudsakligen metaboliseras av levern och är höggradigt proteinbundet är det inte troligt att dialys hjälper för att få bort signifikanta mängder av detta läkemedel.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: proteashämmare, ATC- kod:
J05A E08
Verkningsmekanism: atazanavir är en azapeptid som hämmar HIV- 1 proteas (PI).
Substansen hämmar selektivt den virusspecifika bearbetningen av virala gag- polproteiner i HIV- 1- infekterade celler och hindrar därmed bildande av mogna virioner och infektion av andra celler.
Virushämmande aktivitet in vitro: atazanavir uppvisar HIV- 1- hämmande aktivitet (EC50 på 2 till 5 nM) mot ett flertal laborativa och kliniska HIV- isolat i frånvaro av humanserum.
Atazanavir har visat aktivitet mot HIV- 1 grupp M virussubtyp A, B, C, D, AE, AG, F, G och J i cellkultur.
Atazanavir har visat aktivitet mot HIV- 2 isolat (EC50 på 1, 9 till 32 nM).
Kombinationer av atazanavir med stavudin, didanosin, lamivudin, zidovudin, nelfinavir, indinavir, ritonavir, saquinavir, amprenavir orsakade inte antagonistisk anti- HIV- aktivitet eller förhöjd cytotoxisk verkan vid de högsta koncentrationerna som användes för utvärdering av antiviral effekt.
Resistens Antiretroviralt behandlingsnaiva patienter Hos antiretroviralt behandlingsnaiva patienter är I50L- substitution, ibland i kombination med förändring av A71V, den kännetecknande resistenssubstitutionen för atazanavir.
Fenotypisk resistens mot atazanavir uttrycks i alla rekombinanta, virala kloner som innehåller I50L- substitutionen fastän de har varierande genetisk bakgrund.
Resistensökningen var 3, 5 - till 29- faldig.
Det fanns inga bevis för att närvaro avI50L eller I50V substitutioner orsakade korsresistens mellan atazanavir och amprenavir utan resistens förelåg selektivt mot atazanavir respektive amprenavir.
I sällsynta fall har N88S - substitutionen observerats hos atazanavirbehandlade patienter med virologisk svikt.
Medan detta kan bidra till minskad känslighet för atazanavir när det inträffar med andra proteassubstitutioner, har N88S i sig själv i kliniska studier inte lett till fenotypisk resistens mot atazanavir eller haft någon bestående inverkan på klinisk effekt.
Antiretroviralt behandlingserfarna pateinter 100 isolat från antiretroviralt behandlingserfarna patienter som bedömdes ha virologisk svikt när de behandlades med atazanavir, atazanavir + ritonavir eller atazanavir + saquinavirvisade sig ha utvecklat resistens mot atazanavir.
Av de 60 isolat från patienter som fick atazanavir eller atazanavir + ritonavir uttryckte 18 (30%) fenotypen I50L, som tidigare beskrivits hos behandlingsnaiva patienter.
Resistens hos antiretroviralt behandlingserfarna patienter uppstår huvudsakligen genom ackumulering av de primära och sekundära substitutioner som är involverade i proteashämmarresistens enligt tidigare beskrivningar.
Dessa isolat utvecklade högre resistensnivåer mot de andra proteashämmarna.
Känslighet för atazanavir utvärderades hos 943 kliniska isolat från patienter som tidigare ej exponerats för atazanavir och som uppvisade ett vitt spektrum av olika genotypiska och fenotypiska resistensmönster.
In vitro förelåg en klar trend mot minskad känslighet för atazanavir bevisad av att isolat uppvisade höga resistensnivåer mot multipla proteashämmare.
I allmänhet bibehölls känsligheten för atazanavir (83% av isolaten visade < 2, 5- faldig ändring av EC50) hos de isolat som var resistenta mot högst 2 proteashämmare.
18% av isolaten hade minst 4 av 6 substitutioner som anses vara nyckelsubstitutioner för resistens mot proteashämmare: positionerna L10, M46, I54, V82, I84 och L90.
I jämförelse med vildtypsvirus uppvisade dessa isolat i genomsnitt en 12, 0- faldig ökning av EC50.
Därför får isolat med minst 4 av dessa mutationer uppfattas som resistenta mot atazanavir.
Kliniska reslutat Hos antiretroviralt behandlingsnaiva patienter Studie 138 är en internationell, randomiserad, öppen, prospektiv, multicenterprövning med 883 antiretroviralt behandlingsnaiva patienter, där REYATAZ/ ritonavir (300 mg/ 100 mg en gång per dag) jämförs med lopinavir/ ritonavir (400 mg/ 100 mg två gånger dagligen).
Var och en av de båda kombinationerna administrerades med en fast dos av tenofovir/ emtricitabin (300 mg/ 200 mg tabletter en gång per dag).
Genomsnittligt ingångsvärde för antalet CD4- celler var 214 celler/ mm3 (intervall:
2 till 810 celler/ mm3) och genomsnittligt ingångsvärde för HIV- 1 RNA var 4, 94 log10 kopior/ ml (intervall:
2, 6 till 5, 88 log10 kopior/ ml).
REYATAZ/ ritonavir gruppen har liknande (inte sämre än) antiviral effekt jämfört med lopinavir/ ritonavir gruppen bedömt på andelen patienter med HIV RNA < 50 kopior / ml vid vecka 48:
78% av REYATAZ/ ritonavir patienterna uppnådde virologiskt svar jämfört med 76% av lopinavir/ ritonavir patienterna (uppskattad skillnad av ATV/ RTV- LPV/ RTV:
1, 7% [95% CI, - 3, 8%, 7, 1%] enligt bekräftat virolgiskt svar (Confirmed Virologic Response, CVR) icke fullföljda = misslyckade (Non- completer = Failure, NC = F)).
I en per protokollanalys som uteslöt non- completers (dvs patienter som avbröt studien före HIV RNA - bedömningen vecka 48) och patienter med stora protokollavvikelser var andelen patienter med HIV RNA < 50 kopior/ ml 86% (338/ 392) vid vecka 48 för REYATAZ/ ritonavir och 89% (332/ 372) för lopinavir/ ritonavir (uppskattad skillnad av ATV/ RTV- LPV/ RTV: - 3% [95% CI, - 7, 6%, 1, 5%].
16 Tabell 2:
Effektresultat vid vecka 48 (studie 138) för CVR - analysen (NC=F)
REYATAZ/ ritonavira (300 mg/ 100 mg
lopinavir/ ritonavirb (400 mg/ 100 mg
en gång per n=440
två gånger dagligen) n=443
Alla patienter Ingångsvärde HIV RNA
78
76
< 100, 000 kopior/ ml ≥100, 000 kopior/ ml Antal CD4
74 (n=223)
81 (n=218) 72 (n=225)
< 50 celler/ mm3 50 to < 100 celler/ mm3
78 (n=58) 76 (n=45)
63 (n=48) 69 (n=29)
HIV RNA medelförändring från utvångsvärdet, log10 kopior/ ml
- 3, 09 (n=397)
- 3, 13 (n=379)
CD4 medelförändring från utvångsvärdet, celler/ mm3 Alla patienter Ingångsvärde HIV RNA
203 (n=370)
219 (n=363)
< 100, 000 kopior/ ml ≥100, 000 kopior/ ml a
179 (n=183) 227 (n=187)
194 (n=183) 245 (n=180)
REYATAZ/ RTV med tenofovir/ emtricitabin (fast dos 300 mg/ 200 mg tabletter en gång per dag). b Lopinavir/ RTV med tenofovir/ emtricitabin (fast dos 300 mg/ 200 mg tabletter en gång per dag). c "Intent to treat" - analysen där saknade värden betraktas som misslyckanden. d Antal utvärderade patienter.
347 (av 358 randomiserade) patienter med virologisk svikt efter två eller fler tidigare regimer med minst en PI, NRTI och NNRTI deltar i studien.
För randomiserade patienter var medeldurationen för tidigare antiretroviral exponering 138 veckor för PI, 281 veckor för NRTI och 85 veckor för NNRTI.
Vid studiestarten behandlades 34% av patienterna med en kombination innehållande PI och 60% med NNRTI.
Femton av 120 patienter (13%) i behandlingsgruppen som fick REYATAZ + ritonavir och 17 av 123 patienter (14%) i gruppen som fick lopinavir + ritonavir hade fyra eller fler av PI- substitutioner L10, M46, I54, V82, I84 och L90.
32% av patienterna i studien hade en virusstam med färre än två NRTI- substitutioner.
Genomsnittligt ingångsvärde för antalet CD4- celler var 337 celler/ mm3 (intervall:
14 till 1543 celler/ mm3) och genomsnittligt ingångsvärde för HIV- 1 RNA var 4, 4 log10 kopior/ ml (intervall:
2, 6 till 5, 88 log10 kopior/ ml).
Patienterna som ingick i studien hade tidigare erhållit olika behandlingsalternativ i måttlig omfattning.
Den primära effektparametern var den genomsnittliga förändringen i HIV RNA från ingångsvärdet under 48 veckor.
Efter 48 veckors behandling var minskningen i HIV RNA- nivåer (primär effektparameter) från ingångsvärdet 1, 93 log10 kopior/ ml för REYATAZ + ritonavir och 1, 87 log10 kopior/ ml för lopinavir + ritonavir.
Kombinationen REYATAZ + ritonavir var jämförbar med (inte sämre än) lopinavir + ritonavir på detta effektmått ("time average difference" på 0, 13, och 97, 5% konfidensintervall [- 0, 12, 0, 39]).
Överensstämmande resultat erhölls med metoden "last observation carried forward" ("time average difference" på 0, 11, 97, 5% konfidensintervall [- 0, 15, 0, 36]).
Andelen patienter med
17 HIV RNA < 50 kopior/ ml i grupperna REYATAZ + ritonavir och lopinavir + ritonavir var 36% respektive 42%.
Med ” as treated ” - analysen där saknade värden exkluderades var andelen patienter med HIV RNA < 400 kopior/ ml (< 50 kopior/ ml) 55% (40%) för REYATAZ + ritonavir och 56% (46%) för lopinavir + ritonavir.
Genomsnittlig ökning i antalet CD4- celler från ingångsvärdet var 110 celler/ mm3 och 121 celler/ mm3 för REYATAZ + ritonavir respektive lopinavir + ritonavir.
Analyser av data efter 96 veckors behandling visade varaktig antiviral aktivitet.
Medelvärdet för HIV RNA förändring från ingångsvärdet vid vecka 96 (- 2, 29 log10 kopior/ ml för REYATAZ + ritonavir och - 2, 08 log10 kopior/ ml för lopinavir+ritonavir, ("time average difference" på 0, 14, 97, 5% konfidensintervall [- 0, 13, 0, 41]) mötte kriteriet för "non- inferiority" baserat på observerade fall.
Överensstämmande resultat erhölls med analysmetoden "last observation carried forward".
Andelen patienter med HIV RNA < 400 kopior/ ml (< 50 kopior/ ml) var 43% (32%) för REYATAZ + ritonavir och 46% (35%) för lopinavir + ritonavir.
Patienter som avslutade behandlingen då de hade svarat efter 48 veckors behandling exkluderades.
Med ” as treated ” - analysen där saknade värden exkluderades var andelen patienter med HIV RNA < 400 kopior/ ml (< 50 kopior/ ml) 84% (72%) för REYATAZ + ritonavir och 82% (72%) för lopinavir + ritonavir.
Det är viktigt att notera att totalt 48% av patienterna var kvar i studien vid tidpunkten för 96 - veckors analysen.
Under 48 veckors behandling utfördes två typer av analyser baserat på genotypiska mutationer vid inklusionen.
I den första utvärderades HIV RNA förändring från utgångsvärdet i den subgrupp patienter som hade virus med < eller ≥ 4 av följande mutationer (10, 20, 24, 32, 33, 36, 46, 48, 50, 54, 63, 71, 73, 82, 84 och 90).
I analysen gjord för patienter med ≥ 4 proteasgenmutationer bland följande mutationer:
10, 20, 24, 32, 33, 36, 46, 48, 50, 54, 63, 71, 73, 82, 84 och 90, var resultaten signifikant till fördel för lopinavir+ritonavirarmen.
Det var för få patienter med ≥ 4 av den andra, mera specifika gruppen av mutationer (dvs 10, 46, 54, 82, 84 och 90) för att kunna utvärdera jämförbarhet mellan REYATAZ + ritonavir och lopinavir + ritonavir regimerna, men minskad virologisk aktivitet kan förväntas för patienter med denna resistensprofil.
Kombinationen REYATAZ + saquinavir visade sig vara underlägsen lopinavir + ritonavir.
5. 2 Farmakokinetiska egenskaper
Atazanavirs farmakokinetik utvärderades hos friska frivilliga vuxna och hos HIV- infekterade patienter; signifikanta skillnader observerades mellan de två grupperna.
Farmakokinetiken för atazanavir uppvisar en icke- linjär disposition.
Hos friska personer var AUC hos atazanavir från kapslar och oralt pulver likartade.
Absorption: hos HIV infekterade patienter (n= 33, kombinerade studier), gav upprepade doser av REYATAZ 300 mg en gång per dag med ritonavir 100 mg en gång per dag med föda, ett geometriskt genomsnittligt värde (CV%) av atazanavir Cmax på 4466 (42%) ng/ ml, tid till Cmax cirka 2, 5 timmar.
Det geometriskt genomsnittliga värdet (CV%) för atazanavir C min och AUC var 654 (76%) ng/ ml respektive 44185 (51%) ng/ ml.
Effekt av föda: samtidig administrering av REYATAZ och ritonavir med föda optimerar biotillgängligheten av atazanavir.
Samtidig administrering av REYATAZ 300 mg och ritonavir 100 mg som engångsdos med en lätt måltid resulterade i en 33% AUC ökning och en 40% ökning av både Cmax och 24- timmars koncentrationen av atazanavir jämfört med fastande tillstånd.
Samtidig administrering med en måltid med hög fetthalt påverkade inte atazanavirs AUC jämfört med fastande tillstånd och Cmax var inom 11% av fastevärdena.
24- timmars koncentrationen efter en måltid med hög fetthalt ökade med ungefär 33% på grund av fördröjd absorption; medianen för Tmax ökade från 2, 0 till 5, 0 timmar.
Administreringen av REYATAZ med ritonavir med antingen en lätt måltid eller måltid med hög fetthalt minskade variabiliteten hos AUC och Cmax med ungefär 25% jämfört med fastande tillstånd.
För att höja biotillgängligheten och minimera variabiliteten skall REYATAZ tas med föda.
18 Distribution: atazanavir var till cirka 86% bundet till humanserumproteiner över ett koncentrationsintervall på 100 till 10000 ng/ ml.
Atazanavir binds till både alfa- 1- syraglykoprotein (AAG) och albumin i liknande omfattning (89% respektive 86% vid 1000 ng/ ml).
I en studie med upprepad dosering till HIV- infekterade patienter som fick 400 mg atazanavir en gång per dag med en lätt måltid i 12 veckor, kunde atazanavir detekteras i cerebrospinalvätska och semen.
Metabolism: studier på människa och in vitro studier med humanlevermikrosomer har visat att atazanavir huvudsaklingen metaboliseras av CYP3A4 isozym till oxygenerade metaboliter. Metaboliterna utsöndras sedan i gallan som antingen fria eller glukuroniderade metaboliter.
Andra mindre metabolismvägar består av N- dealkylering och hydrolys.
Två atazanavirmetaboliter har karakteriserats i plasma i relativt låga koncentrationer.
Ingendera av metaboliterna uppvisade in vitro antiviral aktivitet.
Eliminering: efter en engångsdos på 400 mg av 14C- atazanavir, återfanns 79% respektive 13% av den totala radioaktiviteten i avföring respektive urin.
Oförändrat läkemedel bidrog med cirka 20% respektive 7% av den administrerade dosen i avföring respektive urin.
Genomsnittlig utsöndring i urin av oförändrat läkemedel var 7% efter 2 veckors dosering med 800 mg en gång per dag.
Hos HIV - infekterade vuxna patienter (n= 33, kombinerade studier) var den genomsnittliga halveringstiden inom doseringsintervallet för atazanavir 12 timmar vid steady state efter en dos på 300 mg en gång per dag med ritonavir 100 mg en gång per dag intaget samtidigt med en lätt måltid.
Särskilda patientgrupper
Nedsatt njurfunktion: hos friska personer var elimination via njurarna av oförändrat atazanavir cirka 7% av den administrerade dosen.
Det finns inga farmakokinetiska data tillgängliga för patienter med njursvikt (se avsnitt 4. 2); njursviktens påverkan på eliminering av atazanavir förväntas emellertid vara minimal.
Nedsatt leverfunktion: atazanavir metaboliseras och elimineras primärt av levern.
Effekterna av nedsatt leverfunktion på farmakokinetiken för atazanavir efter en 300 mg dos med ritonavir har inte studerats.
Koncentrationerna av atazanavir med eller utan ritonavir väntas öka hos patienter med måttlig eller allvarligt nedsatt leverfunktion (se avsnitt 4. 2, 4. 3 och 4. 4).
Ålder/ kön: en studie av farmakokinetiken för atazanavir utfördes på 59 friska män och kvinnor (29 unga, 30 äldre).
Det fanns inga kliniskt påtagliga farmakokinetiska skillnader baserat på ålder eller kön.
Ras: en populationsfarmakokinetisk analys från Fas II tydde inte på någon skillnad i farmakokinetiken för atazanavir mellan olika raser.
Spädbarn, småbarn, barn och ungdomar: det pågår en farmakokinetisk studie för atazanavir med upprepad dosering till pediatriska patienter, stratifierade efter ålder.
Det finns ännu inte tillräckligt med data för närvarande för att kunna rekommendera en dos (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
I toxicitetsstudier med upprepade doser, genomförda på mus, råtta och hund var atazanavirrelaterade fynd i allmänhet begränsade till levern och inkluderade vanligen minimal till lätt förhöjning i serumbilirubin och leverenzymer, hepatocellulär vakuolisering och hypertrofi och endast hos mus (honor) noterades singelcellsnekros i lever.
Systemisk exponering för atazanavir hos mus (hanar), råtta och hund vid doser associerade med leverförändringar var åtminstone lika med värden observerade hos människor som givits 400 mg en gång per dag.
Hos mus (honor) var atazanavirexponeringen vid den dos som gav singelcellsnekros 12 gånger exponeringen hos människor som ges 400 mg en gång per dag.
Serumkolesterol och glukos var minimalt till lätt förhöjt hos råtta, men inte hos mus eller hund.
19 Under in vitro studier, hämmades den klonade humana hjärtkaliumkanalen, hERG, med 15% vid en atazanavirkoncentration (30 μM) motsvarande 30 gånger den fria läkemedelskoncentrationen vid Cmax i människa.
Liknande atazanavirkoncentrationer ökade aktionspotentialens duration (APD90) med 13% i en Purkinjetrådsstudie på kanin.
Elektrokardiografiska förändringar (sinus brakykardi, förlängning av PR- intervallet, förlängning av QT- intervallet och förlängning av QRS- komplexet) observerades endast i en initial 2- veckors toxicitetsstudie med oral tillförsel utförd på hund.
Påföljande 9- månaders orala toxicitetsstudier på hundar visade inga substansrelaterade elektrokardiografiska förändringar. Den kliniska relevansen av dessa prekliniska data är okänd.
Potentiella effekter på hjärtat hos människa med denna produkt kan inte uteslutas (se avsnitt 4. 4 och 4. 8).
Risken för PR- förlängning bör beaktas i händelse av överdosering (se avsnitt 4. 9).
I en studie på råtta med avseende på fertilitet och tidig fosterutveckling, påverkade atazanavir östruscykeln utan några effekter på parning eller fertilitet.
Inga teratogena effekter observerades hos råtta eller kanin vid doser som var toxiska för moderdjuret.
Hos dräktiga kaniner observerades synliga skador i mage och tarmar i döda eller döende honor vid doser, givna till modern, som var 2 till 4 gånger den högsta dosen som administrerades i den definitiva embryoutvecklingsstudien.
Vid bedömning av pre - och postnatal utveckling på råtta såg en övergående minskning av kroppsvikten hos avkomman vid en för modern toxisk dos av atazanavir.
Systemisk exponering för atazanavir vid doser som resulterade i toxicitet för modern var åtminstone lika med eller en aning högre än den som observerades hos människor som fått 400 mg en gång per dag.
Atazanavir var negativt i en Ames "reverse- mutation" - test men inducerade kromosomala avvikelser in vitro både i frånvaro och närvaro av metabolisk aktivering.
I in vivo studier på råttor inducerade atazanavir inte mikrokärnor i benmärg, DNA- skada i duodenum ("comet" - test), eller "unscheduledDNA repair" i levern vid plasma - och vävnadskoncentrationer överstigande de som var klastogena in vitro.
Den ökade förekomsten av benigna leveradenom hos mus av honkön var troligen sekundär till cytotoxiska leverförändringar manifesterade som singelcellsnekros och anses inte ha någon relevans för människa vid avsedd terapeutisk exponering.
Det förekom inga tumorogena fynd hos mus av honkön eller hos råttor.
Atazanavir ökade grumligheten i bovina hornhinnor i en in vitro okulär irritationsstudie, vilket kan tolkas som att substansen kan vara irriterande vid direktkontakt med ögat.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapslarna innehåller:
Krospovidon Laktosmonohydrat Magnesiumstearat
Kapselns ytterhölje:
Gelatin Indigokarmin (E132) Titandioxid (E171)
Blå tryckfärg innehållande:
Shellack Propylenglykol Ammoniumhydroxid Indigokarmin (E132)
20 Vitt bläck innehållande:
Shellack Titandioxid (E171) Ammoniumhydroxid Propylenglykol Simetikon
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25°C.
6. 5 Förpackningstyp och innehåll
Varje kartong innehåller en HDPE- burk medbarnsäker polypropenförslutning.
Varje burk innehåller 60 hårda kapslar.
Varje kartong innehåller 60 x 1 kapslar; 10 blisterkartor med 6 x1 kapslar var i perforerade Alu/ Alu endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 267/ 001- 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
02 mars 2004 Datum för förnyat godkännande:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{månad år}
21 Information on detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europe. eu.
22 1.
LÄKEMEDLETS NAMN
REYATAZ 150 mg hårda kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje kapsel innehåller 150 mg atazanavir (som sulfat).
Hjälpämne:
82, 18 mg laktos per kapsel.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hård kapsel. ogenomskinlig blå och ljusblå kapsel märkt med vit och blå tryckfärg med "BMS 150 mg" på ena halvan och med "3624" på andra halvan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
REYATAZ används för behandling av HIV- 1 infekterade i kombination med andra antiretrovirala läkemedel.
Hos patienter som tidigare behandlats med antiretrovirala läkemedel, baseras effekten på en studie som jämför REYATAZ 300 mg en gång per dag i kombination med ritonavir 100 mg en gång per dag med lopinavir/ ritonavir, varje behandlingstyp i kombination med tenofovir (se avsnitt 4. 8 och 5. 1).
Baserat på tillgängliga virologiska och kliniska data förväntas ingen nytta av behandlingen hos patienter med stammar som är resistenta mot multipla proteashämmare (≥ 4 PI mutationer).
Valet av REYATAZ för behandlingserfarna patienter skall baseras på individuell virusresistenstestning och patientens anamnes (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Behandlingen skall initieras av läkare med erfarenhet av hantering av HIV- infektioner.
Vuxna: den rekommenderade dosen av REYATAZ är 300 mg en gång per dag som tas tillsammans med ritonavir 100 mg en gång per dag och tillsammans med föda.
Ritonavir används som förstärkning (booster) av atazanavirs farmakokinetik (se avsnitt 4. 5 och 5. 1) Om REYATAZ med ritonavir ges tillsammans med didanosin, rekommenderas att didanosin tas 2 timmar efter REYATAZ med ritonavir.
REYATAZ med ritonavir måste tas med föda) (se avsnitt 4. 5).
Spädbarn, småbarn, barn och ungdomar: säkerhet och effekt av REYATAZ har inte fastställts hos pediatriska patienter (se avsnitt 5. 2).
Patienter med njursvikt: ingen dosjustering behövs (se avsnitt 5. 2).
REYATAZ med ritonavir har inte studerats för patienter med leversvikt.
REYATAZ med ritonavir skall användas med försiktighet till patienter med lindrig leversvikt.
REYATAZ bör inte användas till patienter med måttlig till svår leversvikt (se avsnitt 4. 3, 4. 4 och 5. 2).
Administreringssätt: för oral administrering.
Kapslarna skall sväljas hela.
REYATAZ oralt pulver finns för patienter som inte kan svälja kapslar (Se produktresumén för REYATAZ oralt pulver).
23 4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Patienter med måttlig till svår leverinsufficiens (se avsnitt 4. 2 och 4. 4).
Kombinationen rifampicin och REYATAZ tillsammans med lågdos ritonavir är kontraindicerad.
REYATAZ med ritonavir ska inte användas i kombination med läkemedel som är substrat för CYP3A4- isoformen av cytokrom P450 och som har liten terapevtisk bredd (t. ex. astemizol, terfenadin, cisaprid, pimozid, kinidin, bepridil, triazolam, midazolam för oral administrering (försiktighet gällande parenteral administrering av midazolam, se avsnitt 4. 5) och mjöldrygealkaloider, särskilt ergotamin, dihydroergotamin, ergonovin, metylergonovin) (se avsnitt 4. 5).
REYATAZ ska inte användas i kombination med produkter innehållande johannesört (Hypericum perforatum) (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Patienter bör informeras om att nu tillgänglig antiretroviral behandling inte har visats förhindra risken för överföring av HIV till andra via blod - eller sexuell kontakt.
Lämpliga försiktighetsåtgärder skall vidtas även i forsättningen.
Samtidig administrering av REYATAZ med ritonavir i doser större än 100 mg en gång per dag har inte utvärderats kliniskt.
Användning av högre ritonavirdoser kan förändra säkerhetsprofilen för atazanavir (effekter på hjärta, hyperbilirubinemi) och rekommenderas därför inte.
Patienter med annan samtidig sjukdom Atazanavir metaboliseras huvudsakligen i levern och ökade plasmakoncentrationer observerades hos patienter med nedsatt leverfunktion (se avsnitt 4. 2 och 4. 3).
Säkerhet och effekt av REYATAZ har inte fastställts hos patienter med betydande underliggande leversjukdomar.
Patienter med kronisk hepatit B eller C som behandlas med antiretroviral kombinationsbehandling är utsatta för en ökad risk för allvarliga och potentiellt livshotande leverbiverkningar.
Om samtidig antiviral terapi mot hepatit B eller C pågår, se även den relevanta produktresumén för dessa läkemedel (se avsnitt 4. 8).
Patienter med nedsatt leverfunktion, inklusive kronisk aktiv hepatit, har vid antiretroviral kombinationsbehandling en ökad frekvens av abnormal leverfunktion och bör övervakas enligt gällande praxis.
Om det finns belägg för en försämrad leversjukdom hos dessa patienter måste man överväga om behandlingen ska avbrytas eller avslutas.
Dosrelaterade asymptomatiska förlängningar i PR- intervallet har observerats i kliniska studier med REYATAZ.
Försiktighet bör iakttas med läkemedel som är kända för att inducera PR- förlängningar.
Hos patienter med överledningsproblem (av andra gradens eller högre atrioventrikulärt eller komplext grenblock), bör REYATAZ användas med försiktighet och endast om fördelarna överstiger risken (se avsnitt 5. 1).
Särskild försiktighet bör iakttas när REYATAZ förskrivs tillsammans med läkemedel som har potential att öka QT- intervallet och/ eller hos patienter med tidigare existerande riskfaktorer (bradykardi, medfött långt QT, elektrolytobalans (se avsnitt 4. 8 och 5. 3).
Det har förekommit rapporter om ökad blödning, inklusive spontana hudblödningar och hemartroser, hos patienter med hemofili typ A och B som behandlats med proteashämmare.
Till vissa patienter gavs ytterligare faktor VIII.
I mer än hälften av de rapporterade fallen fortsattes behandlingen med proteashämmare eller återinsattes igen om behandlingen hade avbrutits.
Ett orsakssamband har föreslagits även om verkningsmekanismen inte har klarlagts.
Hemofilipatienter bör därför uppmärksammas på risk för ökad blödningsbeägenhet.
24 Antiviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter.
Konsekvenserna på lång sikt av dessa händelser är för närvarande inte kända.
Kunskap om mekanismen är ofullständig.
Hypoteser finns om ett samband mellan visceral lipomatos och proteashämmare samt lipoartrofi och nukleosidanaloger (NRTI).
En högre risk för lipodystrofi har satts i samband med individuella faktorer som hög ålder samt med läkemedelsrelaterade faktorer som längre behandlingstid med antiretrovirala medel och associerade metaboliska störningar.
Klinisk bedömning bör innefatta utvärdering av fysiska tecken på omfördelning av fett.
Antiretroviral kombinationsbehandling (CART), inklusive REYATAZ (med eller utan ritonavir) baserad CART, är associerat med dyslipidemi.
Mätning av serumlipider och blodglukos vid fasta bör övervägas.
Lipidrubbningar ska behandlas på ett lämpligt sätt kliniskt (se avsnitt 4. 8).
I kliniska studier har REYATAZ (med eller utan ritonavir) visat lägre frekvens dyslipidemi än de läkemedel som använts som jämförelsesubstanser.
Den kliniska relevansen av dessa fynd har inte visats då specifika studier på kardiovaskulära risker saknas.
Valet av antiretroviral behandling måste huvudsakligen styras av antiviral effekt.
För kontroll av dyslipidemi hänvisas till gällande riktlinjer.
Hyperglykemi Debuterande diabetes mellitus, hyperglykemi och förvärrad befintlig diabetes mellitus har rapporterats hos patienter som får proteashämmare.
Hos vissa av dessa var hyperglykemin allvarlig och i några fall förekom också ketoacidos.
Många patienter hade oklara medicinska tillstånd, som krävde behandling med andra läkemedel, vilka i sig kunnat ge diabetes eller hyperglykemi.
Hyperbilirubinemi Reversibel höjning av indirekt (okonjugerat) bilirubin relaterat till hämning av UDP - glukuronosyltransferas (UGT) har inträffat hos patienter som får REYATAZ (se avsnitt 4. 8).
Levertransaminasförhöjningar som inträffar tillsammans med förhöjt bilirubin hos patienter som får REYATAZ bör utvärderas för alternativa orsakssamband.
Alternativ antiretroviral behandling till REYATAZ kan övervägas om gulsot eller skleral gulsot är oacceptabelt för patienten.
Dosreduktion av atazanavir rekommenderas inte eftersom det kan resultera i förlust av terapeutisk effekt och utveckling av resistens.
Indinavir är också associerat med indirekt (okonjugerad) hyperbilirubinemi på grund av hämning av UGT.
Kombinationer med REYATAZ och indinavir har inte studerats och samtidig administrering av dessa läkemedel rekommenderas inte (se avsnitt 4. 5).
Nefrolitiasis Nefrolitiasis har rapporterats hos patienter som fått REYATAZ (se avsnitt 4. 8).
Om tecken eller symtom på nefrolitiasis inträffar bör det övervägas om behandlingen tillfälligt eller helt ska avbrytas.
Immunreaktiveringssyndrom Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symptom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och Pneumocystis carinii pneumoni.
Varje symptom på inflammation skall utredas och behandling påbörjas vid behov.
Osteonekros Även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid- användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindex), så har fall av osteonekros rapporteras, främst hos patienter med framskriden HIV- sjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
Interaktioner med andra läkemedel
25 Samtidig administrering av REYATAZ och simvastatin eller lovastatin rekommenderas inte (se avsnitt 4. 5).
Samtidig administrering av REYATAZ och nevirapin eller efavirenz rekommenderas inte (se avsnitt 4. 5).
Om samtidigt användning av REYATAZ och en NNRTI är nödvändig kan dosökning övervägas för både REYATAZ och ritonavir till 400 mg respektive 200 mg, i kombination med efavirenz tillsammans med noggrann klinisk övervakning.
Atazanavir metaboliseras huvudsakligen av CYP3A4.
Samtidig administrering av REYATAZ med ritonavir och läkemedel som inducerar CYP3A4 rekommenderas inte (se avsnitt 4. 3 och 4. 5).
Samtidig användning av REYATAZ och orala preventivmedel bör undvikas (se avsnitt 4. 5).
Samtidig administrering av vorikonazol och REYATAZ med ritonavir rekommenderas inte såvida inte en nytta/ risk bedömning motiverar användandet av vorikonazol (se avsnitt 4. 5).
Samtidig användning av REYATAZ/ ritonavir och flutikason eller andra glukokortikoider som metaboliseras via CYP3A4 rekommenderas inte såvida inte nyttan av behandlingen uppväger riskerna försystemeffekter av kortikosteroider, inklusive Cushing' s syndrom och binjurebarksuppression (se avsnitt 4. 5)
Absorptionen av atazanavir kan minskas i situationer där pH i magsäcken ökas, oavsett orsak.
Samtidig administrering av REYATAZ och protonpumpshämmare rekommenderas inte (se avsnitt 4. 5).
Om kombinationen av REYATAZ och en protonpumpshämmare bedöms oundviklig, rekommenderas noggrann övervakning i kombination med en ökad dos av REYATAZ till 400 mg med 100 mg ritonavir; doser av protonpumpshämmare jämförbara med 20 mg ompeprazol ska inte överskridas.
Laktos Patienter med något av följande sällsynt ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist, eller glukos- galaktos- malabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Vid samtidig administrering av REYATAZ och ritonavir kan läkemedelsinteraktionen för ritonavir dominera vid metabolismen eftersom ritonavir är en mer potent CYP3A4- hämmare än atazanavir.
Produktresumé för ritonavir ska läsas innan behandling med REYATAZ och ritonavir inleds.
Det hämmar CYP3A4.
REYATAZ med ritonavir är därför kontraindicerat i kombination med läkemedel som är substrat för CYP3A4 och har ett smalt terapeutiskt index: astemizol, terfenadin, cisaprid, pimozid, kinidin, bepridil, triazolam, oralt administrerat midazolam och ergotalkaloider, särskilt ergotamin och dihydroergotamin (se avsnitt 4. 3).
Övriga interaktioner Interaktioner mellan atazanavir/ ritonavir och proteashämmare, antiretrovirala medel andra än proteashämmare och andra icke- antiretrovirala läkemedel är listade i tabellerna nedan (ökning indikeras som ” ↑ ”, minskning som ” ↓ ”, ingen ändring som ” ↔ ”, två gånger per dag som ” BID ” och en gång per dag som ” QD ”).
Om tillgängligt, visas 90% konfidensintervall (CI) inom parenteser.
Studierna som presenteras i tabell 1 utfördes på friska frivilliga om inget annat anges.
Viktigt att betona är att många studier genomfördes med oboostrat atazanavir som inte är den godkända behandlingsregimen för atazanavir.
Tabell 1:
Interaktioner mellan REYATAZ och andra läkemedel
Samtidigt administrerade
AUC
Cmax
Cmin
Rekommendationer
läkemedel läkemedel
(90% CI) (90% CI) (90% CI)
gällande samtidig
(dosering i mg)
administrering
Samtidig administrering av REYATAZ/ ritonavir och andra proteashämmare har inte studerats, men kan förväntas öka exponeringen för andra proteashämmare.
Sådan kombinationsbehandling rekommenderas därför inte.
Ritonavir 100 mg QD
Ritonavir 100 mg en
(atazanavir 300 mg QD)
atazanavir
↑3, 50 *
↑2, 20 *
↑8, 13 *
gång per dag används
Studier genomförda på HIV - infekterade patienter
(2, 44, 5, 03)
(1, 56, 3, 11)
(4, 59, 14, 39)
som booster av atazanavirs
* I en kombinerad analys jämfördes atazanavir 300 mg och ritonavir 100 mg (n=33) med atazanavir 400 mg utan ritonavir (n=28).
Interaktionsmekanismen mellan atazanavir och ritonavir är CYP3A4 hämning.
Indinavir
Indinavir är associerat med indirekt okonjugerad hyperbilirubinemi på grund av hämning av UGT.
Samtidig administrering av REYATAZ / ritonavir och indinavir rekommenderas inte (se avsnitt 4. 4).
Nukleosid/ nukleotid omvänt transkriptashämmare (NRTI: er) Lamivudine 150 mg BID + zidovudine 300 mg BID
Ingen signifikant effekt på lamivudin - och zidovudinkoncentrationen
Baserat på dessa data och eftersom ritonavir
observerades.
inte förväntas ha en signifikant påverkan på NRTI: ernas farmakokinetik, förväntas samtidig administrering av REYATAZ / ritonavir med dessa läkemedel inte signifikant ändra exponeringen av de samtidigt administrerade läkemedlen.
Abakavir
Samtidig administrering av REYATAZ/ ritonavir med abacavir förväntas inte att signifikant ändra exponeringen av abakavir.
Didanosin (buffrade tabletter) 200 mg/ stavudin 40 mg, båda endos (atazanavir 400 mg endos)
atazanavir, samtidig
Didanosin bör tas på fastande mage 2 timmar efter REYATAZ / ritonavir taget med
↓0, 13
↓0, 11
↓0, 16
föda.
Den samtidiga
administrering
med ddI+d4T (fastande)
(0, 08, 0, 21)
(0, 06, 0, 18)
(0, 10, 0, 27)
administreringen av REYATAZ / ritonavir med stavudin förväntas inte att
atazanavir, doserat
1 h efter ddI+d4T
↔1, 03
↑1, 12 ↔1, 03
signifikant ändra
(fastande)
(0, 64, 1, 67)
(0, 67, 1, 18)
(0, 61, 1, 73)
exponeringen av stavudin.
Atazanavirkoncentrationen minskade kraftigt vid samtidig administrering med didanosin (buffrade tabletter) och stavudin.
Interaktionsmekanismen är resucerad löslighet av atazanavir med ökat pH som beror på närvaron av antisyramedel hos didanosin buffrade tabletter.
Ingen signifikant effekt på didanosin - och stavudinkoncentraionen observerades.
Didanosin (enterokapslar)
Didanosin (med
↓0, 66
↓0, 62
↑1, 25
400 mg endos (atazanavir 300 mg QD med ritonavir
(0, 59, 0, 73)
(0, 52, 0, 74)
(0, 92, 1, 69)
100 mg QD)
Ingen signifikant effekt på atazanavirkoncentrationen observerades vid samtidig administrering med didanosin enterokapslar, men administrering med föda minskade didanosinkoncentrationen.
Tenofovirdisoproxilfumarat
↓0, 78 * ↓0, 84 * ↓0, 77 * atazanavir
300 mg QD (atazanavir 300 mg QD med ritonavir 100 mg QD) studier genomförda på HIV -
(0, 65, 0. 94) (0, 70, 1, 00) (0, 57- 1, 02) * I en kombinerad analys från ett flertal kliniska studier jämfördes atazanavir/ ritonavir 300/ 100 mg, administrerat tillsammans med tenofovirdisoproxilfumarat 300 mg (n=39), med atazanavir/ ritonavir
27
Samtidigt administrerade läkemedel (dosering i mg)
Studerat AUC Cmax Cmin läkemedel (90% CI) (90% CI) (90% CI)
Rekommendationer gällande samtidig administrering
300/ 100 mg (n=33).
Effekten av REYATAZ/ ritonavir i kombination med tenofovir till behandlingserfarna patienter har visats i den kliniska studien 045 och för behandlingsnaiva patienter i studie 138 (se avsnitt 4. 8 och 5. 1).
Interaktionsmekanismen mellan atazanavir och tenofovir är okänd.
Patienter bör övervakas noggrannt för
300 mg QD med ritonavir
tenofovirassocierade
100 mg QD)
(1, 21, 1, 36)
Icke- nukleosid omvänt transkriptashämmare (NNRTI: er) Efavirenz 600 mg QD
atazanavir
↔1, 00 *
↑1, 17 *
↓0, 58 *
Samtidig
(atazanavir 400 mg QD med
(eftermiddag): alla
administrering av
ritonavir 100 mg QD)
administrerade med föda
(0, 91, 1, 10)
(1, 08, 1, 27)
(0, 49, 0, 69)
efavirenz med REYATAZ / ritonavir rekommenderas inte
Efavirenz 600 mg QD
atazanavir
(atazanavir 400 mg QD med
(eftermiddag): alla
↔1, 09 * / **
↔1, 12 * / **
ritonavir 200 mg QD)
administrerade med föda
(0, 90, 1, 26)
(0, 95, 1, 26)
(0, 84, 1, 49)
* Vid jämförelse med REYATAZ 300 mg/ ritonavir 100 mg en gång per dag till kvällen utan efavirenz.
Denna minskning av atazanavir Cmin kan påverka effekten av atazanavir negativt.
Interaktionsmekanismen mellan efavirenz/ atazanavir är CYP3A4 induktion. ** baserat på historisk jämförelse.
Nevirapin 200 mg BID
nevirapin
↑1, 26
↑1, 21
↑1, 35
Samtidig
(atazanavir 400 mg QD med
(1, 17, 1, 36)
(1, 11, 1, 32)
(1, 25, 1, 47)
administrering av
ritonavir 100 mg QD)
atazanavir
↓0, 81 *
↔1, 02 *
↓0, 41 *
nevirapin med
genomförd studie på HIV -
REYATAZ / ritonavir
infekterade patienter
(0, 65, 1, 02)
(0, 85, 1, 24)
(0, 27, 0, 60)
rekommenderads inte
* Vid jämförelse med REYATAZ 300 mg och ritonavir 100 mg utan (se avsnitt 4. 4) nevirapin.
Denna minskning av atazanavir Cmin, kan påverka effekten av atazanavir negativt.
Interaktionsmekanismen av nevirapin/ atazanavir är CYP3A4 induktion.
Antibiotika Klaritromycin 500 mg BID
klaritromycin
Ingen rekommendation
(atazanavir 400 mg QD)
(1, 75, 2, 16)
(1, 32, 1, 71)
(2, 35, 2, 88)
beträffande dosreduktion kan ges;
↓0, 30
↓0, 28
↓0, 38
försiktighet bör därför
klaritromycin
(0, 26, 0, 34)
(0, 24, 0, 33)
(0, 34, 0, 42)
atazanavir
↑1, 91
med klaritromycin.
(1, 16, 1, 43)
(0, 93, 1, 20)
(1, 66, 2, 21)
En dosreduktion av klaritromycin kan resultera i subterapeutiska koncentrationer av 14- OH klaritromycin.
Ketokonazol och itrakonazol ska användas med försiktighet med
Baserat på data från andra boostrade proteashämmare och ketokonazol, där ketokonazol AUC visade 3- faldig ökning, förväntas REYATAZ/ ritonavir öka ketokonazol - eller itrakonazolkoncentrationen.
Höga doser av ketokonazol och itrakonazol (> 200 mg/ dag) rekommenderas inte.
Vorikonazol
Samtidig administrering av REYATAZ/ ritonavir och vorikonazol har inte studerats.
Samtidig administrering av vorikonazol och
Effekten av samtidig administrering av oralt vorikonazol och lågdos (100 mg) oralt ritonavir undersöktes hos friska frivilliga.
Låga doser av ritonavir (100 mg BID) minskade Cmax och AUC hos vorikonazol (90%
Administrering av vorikonazol resulterade i en mindre sänkning i steady state Cmax och AUC hos ritonavir (90% CI) med i snitt 24% (↓6% till ↓39%) respektive 14% (↓26% till ↑1%).
bedömning av patientens nytta/ risk motiverar användandet av vorikonazol (se avsnitt 4. 4).
Under den samtidiga administreringen av vorkonazol och REYATAZ / ritonavir bör patienten noga övervakas för att upptäcka biverkningar och/ eller minskad effekt.
Flukonazol 200 mg QD (atazanavir 300 mg och ritonavir 100 mg QD) Antimykobakteriella medel
Atazanavir - och flukonazolkoncentrationerna ändrades inte signifikant när REYATAZ/ ritonavir administrerades samtidigt som flukonazol.
Ingen dosjustering är nödvändig för REYATAZ / ritonavir och flukonazol.
Rifabutin 150 mg QD
↑1, 15 ↑1, 34 ↑1, 13
En dosreduktion av
(atazanavir 400 mg QD)
atazanavir (0, 98, 1, 34) (1, 14, 1, 59) (0, 68, 1, 87)
150 mg varannan dag eller 3
Rifabutin 150 mg QD
↑2, 10 ↑1, 18 ↑3, 43 rifabutin
gånger per vecka)
(atazanavir 600 mg QD) Detta är inte den
(1, 57, 2, 79) (0, 94, 1, 48) (1, 98, 5, 96)
rekommenderas när
rekommenderade dosen för
25- O- desacetyl - ↑22, 01 * ↑8, 20 * ↑75, 6 *
rifabutin administreras
atazanavir.
rifabutin (15, 97, 30, 34) (5, 90, 11, 40) (30, 1, 190, 0) * Vid jämförelse med rifabutin 300 mg QD.
Interaktionsmekanismen mellan rifabutin och atazanavir är CYP3A4 hämning.
med REYATAZ / ritonavir.
Rifampicin
Rifampicin är en stark CYP3A4- inducerare och har visats orsaka en minskning av AUC för atazanavir med 72% vilket kan leda till virologisk svikt och resistensutveckling.
Vid försök att kompensera den minskade exponeringen, genom att öka dosen av REYATAZ eller andra proteashämmare med ritonavir, har en hög frekvens av leverpåverkan observerats.
Kombinationen rifampicin och REYATAZ tillsammans med lågdos ritonavir är kontraindicerad (se avsnitt 4. 3).
Famotidin 40 mg BID
↓ 0, 82 ↓0, 86 ↓0, 72 atazanavir
Ingen dosjustering av
(atazanavir 300 mg QD med ritonavir 100 mg QD)
Interaktionsmekanismen är minskad löslighet av atazanavir eftersom magsäckens pH ökar med H2 blockerare.
REYATAZ 300 mg med ritonavir 100 mg en gång per dag med föda ges 2 timmar före eller minst 10 timmar
29 Samtidigt administrerade
Studerat
Rekommendationer
(90% CI) (90% CI) (90% CI)
gällande samtidig
(dosering i mg)
administrering
efter administrering av en H2- receptorantagonist.
Protonpumpshämmare Omeprazol 40 mg QD
atazanavir
Samtidig
(atazanavir 400 mg QD med
0, 44
0, 35
administrering
2 h ritonavir 100 mg QD) Omeprazol 20 mg QD
efter omeprazol
(0, 35, 0, 45)
(0, 38, 0, 51)
(0, 29, 0, 41)
REYATAZ / ritonavir med protonpumphämmare rekommenderas inte.
atazanavir
Om kombinationen av
(atazanavir 400 mg QD med
1 h
REYATAZ /
ritonavir 100 mg QD)
(0, 57, 0, 86)
(0, 58, 0, 83)
(0, 54, 0, 88)
ritonavir och en protonpumpshämmare
Även om det inte studerats, är ökad dos av liknande resultat att förvänta med andra protonpumpshämmare.
Minskad plasmakoncentration av atazanavir kan bli följden av ökat pH i magsäcken om antacida, inklusive buffrade läkemedel, administreras tillsammans med REYATAZ/ ritonavir.
REYATAZ / ritonavir bör administreras 2 timmar före eller 1 timme efter buffrade läkemedel.
Samtidig administrering med REYATAZ/ ritonavir kan tänkas ge en minskning, eller mera sällan, en ökning av INR (International Normalised Ratio).
Det rekommenderas att INR övervakas noggrant under behandling med REYATAZ / ritonavir, särskilt vid behandlingens början.
Atazanavir hämmar UGT och kan störa metabolismen av irinotekan, vilket kan resultera i ökad irinotekantoxicitet.
Om REYATAZ / ritonavir administreras samtidigt med irinotekan bör patienterna noggrannt övervakas för bikverkningar relaterade till irinotekan.
Koncentrationer av dessa immunsuppressiva läkemedel kan ökas vid samtidig administrering med REYATAZ/ ritonavir på grund av CYP3A4 hämning.
Mer frekvent bestämning av läkemedels - koncentrationer av dessa läkemedel rekommenderas tills plasmanivåerna har stabiliserats.
Amiodaron, systemisk lidokain,
Koncentrationerna av dessa anti- arytmiska medel kan öka när de administreras samtidigt med REYATAZ/ ritonavir.
Försiktighet bör iakttas och terapeutisk
30
Samtidigt administrerade
Studerat AUC Cmax
Cmin
Rekommendationer
läkemedel läkemedel
(90% CI) (90% CI) (90% CI)
gällande samtidig
(dosering i mg)
administrering
kinidin Kalciumkanalblockerare
Interaktionsmekanismen hos amiodaron eller systemisk lidokain/ atazanavir är CYP3A hämning.
Kinidin har ett smalt terapeutiskt fönster och är kontraindicerat på grund av potiential CYP3A hämning av REYATAZ/ ritonavir.
bestämning av koncentrationen rekommenderas vid tillgänglighet.
Samtidig användning av kinidin är kontraindicerat (se avsnitt 4. 3).
Bepridil
REYATAZ/ ritonavir bör inte användas i kombination med läkemedel som är CYP3A4 substrat och har ett smalt terapeutiskt index.
Samtidig administrering med bepridil är kontraindicerat (se avsnitt 4. 3).
Diltiazem 180 mg QD
↑2, 25 ↑1, 98 ↑2, 42 diltiazem
En initial
(atazanavir 400 mg QD)
(2, 09, 2, 41 (1, 78, 2, 19) (2, 14, 2, 73) desacetyl - ↑2, 65 ↑2, 72 ↑2, 21 diltiazem (2, 45, 2, 87) (2, 44, 3, 03) (2, 02, 2, 42) Ingen signifikant effekt på atazanavirkoncentrationen observerades.
En ökning av det maximala PR- intervallet sågs jämfört med enbart atazanavir.
Samtidig administrering av diltiazem och REYATAZ/ ritonavir har inte studerats.
Interaktionsmekanismen mellan diltiazem/ atazanavir är CYP3A4 hämning.
dosminskning av diltiazem med 50% rekommenderas, med efterföljande titrering vid behov och EKG - övervakning.
Verapamil KORTIKOSTEROIDER
Verapamils serumkoncentration kan ökas av REYATAZ/ ritonavir på grund av CYP3A4 hämning.
Försiktighet bör iakttas när verapamil kombineras med REYATAZ / ritonavir.
Flutikason - propionat intranasalt 50 µg 4 gånger dagligen under 7 dagar (ritonavir 100 mg kapslar BID) EREKTIL DYSFUNKTION PDE5 hämmare
Interaktionsmekanismen är CYP3A4 hämning.
Samtidig administrering av REYATAZ / ritonavir och dessa glukokortikoider rekommenderas inte såvida inte nyttan överväger riskerna för systemeffekter av kortikosteroiderna (se avsnitt 4. 4).
31
Samtidigt administrerade
(90% CI) (90% CI) (90% CI)
administrering
Johannesört (hypericum perforatum) HORMONELLA PREVENTIVMEDEL
Det föreligger risk för förlust av behandlingseffekt och utveckling av resistens (se avsnitt 4. 3).
Samtidig administrering av REYATAZ / ritonavir med produkter som innehåller johannesört är kontraindicerat.
Som kontrast kan ritonavir minska preventivmedel bör etinylestradiolkoncentrationerna.
4. 4).
Alternativa tillförlitliga preventivmedel bör övervägas.
Simvastatin och lovastatin är synnerligen beroende av CYP3A4 för sin metabolism och samtidig administrering med REYATAZ / ritonavir kan resultera i ökade koncentrationer.
Samtidig administrering av simvastatin eller lovastatin med REYATAZ / ritonavir rekommenderas inte på grund av en ökad risk för myopati inklusive rabdomyolys.
Användning av en annan HMG- CoA reduktashämmare som inte metaboliseras via CYP3A såsom pravastatin eller fluvastatin rekommenderas.
Atorvastatin OPIOIDER
Risken för myopati inklusive rabdomyolys kan också öka med atorvastatin som också metaboliseras av CYP3A4.
Försiktighet bör iakttas.
buprenorfin ↑1, 67 ↑1, 37 ↑1, 69
underhållsdos (atazanavir 300 mg QD med ritonavir
administrering kräver klinisk övervakning av
En
Interaktionsmekanismen är CYP3A4 och UGT1A1 hämning.
Atazanavirkoncentrationen blev inte signifikant påverkad.
dosreduktion av buprenorfin kan övervägas.
Metadon, stabil underhållsdos (atazanavir 400 mg QD) LUGNANDE MEDEL Bensodiazepiner
Ingen signifikant effekt på metadonkoncentrationen observerades.
Med tanke på att låg dos av ritonavir (100 mg två gånger dagligen) inte har haft någon signifikant effekt på metadon förväntas ingen interaktion om metadon administreras samtidigt med REYATAZ och ritonavir.
Ingen dosjustering är nödvändig om metadon administreras samtidigt med REYATAZ och ritonavir.
Samtidig administrering med REYATAZ/ ritonavir kan orsaka en stor koncentrationsökning av dessa bensodiazepiner.
Ingen interaktionsstudie has genomförts av samtidig administrering av REYATAZ/ ritonavir med bensodiazepiner.
Baserat på data från andra CYP3A4 - hämmare förväntas plasmakoncentrationen av midazolam bli signifikant högre när midazolam administreras oralt.
Data från samtidig användning av andra proteashämmare tyder på en möjlig 3- 4 faldig ökning av midazolams plasmanivårer.
REYATAZ / ritonavir bör inte administreras samtidigt med triazolam eller midazolam som ges oralt (se avsnitt 4. 3), medan försiktighet bör iakttas vid samtidig administrering av REYATAZ / ritonavir
32 Samtidigt administrerade
Studerat
AUC
Cmax
Cmin
Rekommendationer
läkemedel läkemedel
(90% CI) (90% CI) (90% CI)
gällande samtidig
(dosering i mg)
administrering
och midazolam givet parenteralt.
Om REYATAZ administreras samtidigt med parenteralt midazolam bör det ske på en intensivvårdsavdelning (IVA) eller en liknande miljö som garanterar noggrann klinisk övervakning och lämplig medicinsk behandling vid eventuell andningsdepression och / eller förlängd sedering.
Dosjustering för midazolam bör övervägas, speciellt om mer än en engångsdos av midazolam ges.
4. 6 Graviditet och amning
Det finns inga adekvata data vid användning av atazanavir hos gravida kvinnor.
Djurstudier tyder inte på selektiv utvecklingstoxicitet eller effekter på reproduktionssystem eller fertilitet (se avsnitt 5. 3).
REYATAZ bör endast användas under graviditet om de potentiella fördelarna uppväger den potentiella risken.
Det är inte känt om REYATAZ administrerat till modern under graviditeten kommer att förvärra fysiologisk hyperbilirubinemi och leda till kärnikterus hos nyfödda och spädbarn.
Under perioden före förlossningen bör ytterligare övervakning och alternativ behandling till REYATAZ övervägas.
Det är inte känt om atazanavir utsöndras i human bröstmjölk.
Studier på råttor har visat att atazanavir utsöndras i mjölken.
Det rekommenderas därför att mödrar som behandlas med REYATAZ inte ammar sina spädbarn.
Som allmän regel rekommenderas att HIV- infekterade mödrar inte ammar sina barn, för att undvika överföring av HIV.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Patienter bör emellertid informeras om att yrsel har rapporterats vid behandling med regimer som innehåller REYATAZ (se avsnitt 4. 8).
4. 8 Biverkningar
REYATAZ har utvärderats beträffande säkerhetsprofilen i kombinationsbehandling med andra antiretrovirala läkemedel i kontrollerade studier på 1806 vuxna patienter som fick REYATAZ 400 mg en gång per dag (1151 patienter med en medianduration av 52 veckor och en maximalduration av 152 veckor) eller REYATAZ 300 mg med ritonavir 100 mg en gång per dag (655 patienter med en medianduration av 48 veckor och en maximalduration av 101 veckor).
Bland patienter som fick REYATAZ 400 mg en gång per dag eller REYATAZ 300 mg med ritonavir 100 mg en gång per dag rapporterades som mycket vanliga biverkningar med åtminstone ett möjligt
33 samband med kombinationer innehållande REYATAZ och en eller fler NRTI: er illamående (20%), diarré (10%) och gulsot (12%).
Bland patienter som fick REYATAZ 300 mg med ritonavir 100 mg var gulsotsfrekvensen 17%.
I majoriteten av fallen rapporterades gulsot inom ett par dagar till några månader efter initiering av behandlingen (se avsnitt 4. 4).
Antiretroviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter, inklusive förlust av perifert och facialt subkutant fett, ökning av intraabdominellt och visceralt fett, brösthypertrofi och dorsocervikal fettackumulering (“ buffelpuckel ”).
Antiretroviral kombinationsbehandling har associerats med metaboliska störningar såsom hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi (se avsnitt 4. 4 och 5. 1).
Vuxna patienter Följande biverkningar med måttlig intensitet eller högre med åtminstone ett möjligt samband med läkemedelskombinationer innehållande REYATAZ och en eller flera NRTI: er har också rapporterats.
Frekvensen för de biverkningar som listas nedan definieras med följande grupperingar: mycket vanliga (≥ 1/ 10), vanliga (≥ 1/ 100, < 1/ 10), mindre vanliga (≥ 1/ 1000, < 1/ 100), sällsynta (≥ 1/ 10 000, < 1/ 1000) eller mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
sällsynta: ödem, hjärtklappning Hjärtat:
vanliga: huvudvärk; Centrala och perifera mindre vanliga: perifer neuropati, synkope, nervsystemet: minnesförlust, yrsel, sömnighet, dysgeusi
vanliga: okulär gulsot Ögon:
Andningsvägar, bröstkorg och mindre vanliga: dyspné mediastinum:
vanliga: kräkningar, diarré, magont, illamående, dyspepsi; Magtarmkanalen: mindre vanlig: pankreatit, gastrit, abdominal utspändhet aftös stomatit, flatulens, muntorrhet
mindre vanliga: nefrolitiasis, hematuri, proteinuri, Njurar och urinvägar: pollakisuri; sällsynta: njursmärtor
vanliga: hudutslag; Hud - och subkutan vävnad: mindre vanliga: nässelutslag, alopeci, klåda; sällsynta: vesikubullösa utslag, eksem, kärlutvidgning
Muskuloskeletala systemet och mindre vanliga: muskelatrofi, artralgi, myalgi; bindväv: sällsynta: myopati
mindre vanlig: viktminskning, viktökning, anorexi, Metabolism och nutrition: aptitökning Blodkärl: mindre vanliga: hypertension
34 Allmänna symtom och/ eller vanliga: lipodystrofisyndrom, trötthet; symtom vid administreringsstället: mindre vanliga: bröstkorgssmärtor, sjukdomskänsla, pyrexi, asteni; sällsynta: gångrubbning
mindre vanlig: överkänslighet Immunsystemet:
vanliga: gulsot; Lever och gallvägar: mindre vanliga: hepatit; sällsynta: hepatosplenomegali mindre vanliga: gynekomasti Reproduktionsorgan och bröstkörtel:
mindre vanliga: depression, desorientering, oro, Psykiska stärningar: sömnlöshet, sömnstörningar, onormala drömmar
Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
Fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden HIV - sjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
Avvikelser i laboratorievärden Den vanligaste rapporterade avvikelsen i laboratorievärden hos patienter som gavs kombinationer innehållande REYATAZ och en eller fler NRTI: er var förhöjt totalbilirubin huvudsakligen rapporterade som förhöjt indirekt [okonjugerat] bilirubin (84%, grad 1, 2, 3 eller 4).
Förhöjning av totalbilirubin av grad 3 eller 4 noterades hos 35% (5% grad 4).
Bland behandlingserfarna patienter behandlade med REYATAZ 300 mg en gång per dag med 100 mg ritonavir en gång per dag, med en medianduration av 95 veckor, hade 53% totalbilirubinstegring av grad 3- 4.
Bland behandlingsnaiva patienter behandlade med REYATAZ 300 mg en gång per dag och med 100 mg ritonavir en gång per dag med en medianduration av 48 veckor, hade 39% totalbilirubinstegring av grad 3- 4 (se avsnitt 4. 4).
Andra betydande kliniska avvikelser i laboratorievärden (grad 3 eller 4) som rapporterades för ≥ 2% av de patienter som fick kombinationer innehållande REYATAZ och en eller flera NRTI: er inkluderade: förhöjt kreatinkinas (7%), förhöjt ALAT (4%), lågt antal neutrofiler (4%), förhöjt ASAT (3%) och förhöjt lipas (2%).
En procent av patienterna behandlade med REYATAZ uppvisade samtidig ALAT/ ASAT- stegring av grad 3- 4 och förhöjning av totalbilirubin av grad 3- 4.
Bland 1151 patienter som fick atazanavir 400 mg en gång per dag, hade 177 patienter också samtidig kronisk hepatit B eller C- infektion och bland 655 patienter som fick atazanavir 300 mg en gång per dag med ritonavir 100 mg en gång per dag hade 97 patienter också kronisk hepatit B eller C- infektion.
Patienter med annan samtidig infektion hade större sannolikhet att få förhöjningar av initiala levertransaminasnivåer än de utan kronisk viral hepatit.
Inga skillnader i frekvensen av bilirubinförhöjningar observerades mellan dessa patienter och de utan viral hepatit.
Frekvensen hepatit som uppkom under behandlingen eller transaminasförhöjningar hos patienter med annan samtidig infektion var jämförbar mellan REYATAZ och jämförelsebehandlingarna (se avsnitt 4. 4).
Efter det att läkemedlet kommit ut på marknaden Fall av Torsade de pointes, QT- förlängning, diabetes mellitus, hyperglykemi, nefrolitiasis och gallblåserubbningar inklusive klelitiasis, kolecystit och kolestat har med okänd frekvens rapporterats efter det att läkemedlet kommit ut på marknaden.
35 4. 9 Överdosering
Erfarenhet av akut överdosering med REYATAZ hos människa är begränsad.
Enstaka doser på upp till 1200 mg har tagits av friska frivilliga utan symtomatiska obehag.
Vid höga doser som leder till hög läkemedelsexponering kan gulsot på grund av indirekt (okonjugerad) hyperbilirubinemi (utan förändrade värden i leverfunktionstest) eller PR- intervallförlängningar observeras (se avsnitt 4. 4 och 4. 8).
Behandling av överdos med REYATAZ bör bestå av allmänt understödjande åtgärder, inklusive övervakning av vitala funktioner och elektrokardiogram (EKG) och observationer av patientens kliniska status.
Om befogat bör eliminering av oabsorberad atazanavir uppnås med emes eller magpumpning.
Administrering av aktivt kol kan också användas för att hjälpa till att avlägsna oabsorberat läkemedel.
Det finns ingen specifik antidot mot överdos av REYATAZ.
Eftersom atazanavir huvudsakligen metaboliseras av levern och är höggradigt proteinbundet är det inte troligt att dialys hjälper för att få bort signifikanta mängder av detta läkemedel.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: proteashämmare, ATC- kod:
J05A E08
Verkningsmekanism: atazanavir är en azapeptid som hämmar HIV- 1 proteas (PI).
Substansen hämmar selektivt den virusspecifika bearbetningen av virala gag- polproteiner i HIV- 1- infekterade celler och hindrar därmed bildande av mogna virioner och infektion av andra celler.
Virushämmande aktivitet in vitro: atazanavir uppvisar HIV- 1- hämmande aktivitet (EC50 på 2 till 5 nM) mot ett flertal laborativa och kliniska HIV- isolat i frånvaro av humanserum.
Atazanavir har visat aktivitet mot HIV- 1 grupp M virussubtyp A, B, C, D, AE, AG, F, G och J i cellkultur.
Atazanavir har visat aktivitet mot HIV- 2 isolat (EC50 på 1, 9 till 32 nM).
Kombinationer av atazanavir med stavudin, didanosin, lamivudin, zidovudin, nelfinavir, indinavir, ritonavir, saquinavir, amprenavir orsakade inte antagonistisk anti- HIV- aktivitet eller förhöjd cytotoxisk verkan vid de högsta koncentrationerna som användes för utvärdering av antiviral effekt.
Resistens Antiretroviralt behandlingsnaiva patienter Hos antiretroviralt behandlingsnaiva patienter är I50L- substitution, ibland i kombination med förändring av A71V, den kännetecknande resistenssubstitutionen för atazanavir.
Fenotypisk resistens mot atazanavir uttrycks i alla rekombinanta, virala kloner som innehåller I50L- substitutionen fastän de har varierande genetisk bakgrund.
Resistensökningen var 3, 5 - till 29- faldig.
Det fanns inga bevis för att närvaro avI50L eller I50V substitutioner orsakade korsresistens mellan atazanavir och amprenavir utan resistens förelåg selektivt mot atazanavir respektive amprenavir.
I sällsynta fall har N88S - substitutionen observerats hos atazanavirbehandlade patienter med virologisk svikt.
Medan detta kan bidra till minskad känslighet för atazanavir när det inträffar med andra proteassubstitutioner, har N88S i sig själv i kliniska studier inte lett till fenotypisk resistens mot atazanavir eller haft någon bestående inverkan på klinisk effekt.
Antiretroviralt behandlingserfarna pateinter 100 isolat från antiretroviralt behandlingserfarna patienter som bedömdes ha virologisk svikt när de behandlades med atazanavir, atazanavir + ritonavir eller atazanavir + saquinavirvisade sig ha utvecklat resistens mot atazanavir.
Av de 60 isolat från patienter som fick atazanavir eller atazanavir + ritonavir uttryckte 18 (30%) fenotypen I50L, som tidigare beskrivits hos behandlingsnaiva patienter.
Resistens hos antiretroviralt behandlingserfarna patienter uppstår huvudsakligen genom ackumulering av de primära och sekundära substitutioner som är involverade i proteashämmarresistens enligt tidigare beskrivningar.
Dessa isolat utvecklade högre resistensnivåer mot de andra proteashämmarna.
Känslighet för atazanavir utvärderades hos 943 kliniska isolat från patienter som tidigare ej exponerats för atazanavir och som uppvisade ett vitt spektrum av olika genotypiska och fenotypiska resistensmönster.
In vitro förelåg en klar trend mot minskad känslighet för atazanavir bevisad av att isolat uppvisade höga resistensnivåer mot multipla proteashämmare.
I allmänhet bibehölls känsligheten för atazanavir (83% av isolaten visade < 2, 5- faldig ändring av EC50) hos de isolat som var resistenta mot högst 2 proteashämmare.
18% av isolaten hade minst 4 av 6 substitutioner som anses vara nyckelsubstitutioner för resistens mot proteashämmare: positionerna L10, M46, I54, V82, I84 och L90.
I jämförelse med vildtypsvirus uppvisade dessa isolat i genomsnitt en 12, 0- faldig ökning av EC50.
Därför får isolat med minst 4 av dessa mutationer uppfattas som resistenta mot atazanavir.
Kliniska reslutat Hos antiretroviralt behandlingsnaiva patienter Studie 138 är en internationell, randomiserad, öppen, prospektiv, multicenterprövning med 883 antiretroviralt behandlingsnaiva patienter, där REYATAZ/ ritonavir (300 mg/ 100 mg en gång per dag) jämförs med lopinavir/ ritonavir (400 mg/ 100 mg två gånger dagligen).
Var och en av de båda kombinationerna administrerades med en fast dos av tenofovir/ emtricitabin (300 mg/ 200 mg tabletter en gång per dag).
Genomsnittligt ingångsvärde för antalet CD4- celler var 214 celler/ mm3 (intervall:
2 till 810 celler/ mm3) och genomsnittligt ingångsvärde för HIV- 1 RNA var 4, 94 log10 kopior/ ml (intervall:
2, 6 till 5, 88 log10 kopior/ ml).
REYATAZ/ ritonavir gruppen har liknande (inte sämre än) antiviral effekt jämfört med lopinavir/ ritonavir gruppen bedömt på andelen patienter med HIV RNA < 50 kopior / ml vid vecka 48:
78% av REYATAZ/ ritonavir patienterna uppnådde virologiskt svar jämfört med 76% av lopinavir/ ritonavir patienterna (uppskattad skillnad av ATV/ RTV- LPV/ RTV:
1, 7% [95% CI, - 3, 8%, 7, 1%] enligt bekräftat virolgiskt svar (Confirmed Virologic Response, CVR) icke fullföljda = misslyckade (Non- completer = Failure, NC = F)).
I en per protokollanalys som uteslöt non- completers (dvs patienter som avbröt studien före HIV RNA - bedömningen vecka 48) och patienter med stora protokollavvikelser var andelen patienter med HIV RNA < 50 kopior/ ml 86% (338/ 392) vid vecka 48 för REYATAZ/ ritonavir och 89% (332/ 372) för lopinavir/ ritonavir (uppskattad skillnad av ATV/ RTV- LPV/ RTV: - 3% [95% CI, - 7, 6%, 1, 5%].
37 Tabell 2:
Effektresultat vid vecka 48 (studie 138) för CVR - analysen (NC=F)
REYATAZ/ ritonavira (300 mg/ 100 mg
lopinavir/ ritonavirb (400 mg/ 100 mg
en gång per n=440
två gånger dagligen) n=443
Alla patienter Ingångsvärde HIV RNA
78
76
< 100, 000 kopior/ ml ≥100, 000 kopior/ ml Antal CD4
74 (n=223)
81 (n=218) 72 (n=225)
< 50 celler/ mm3 50 to < 100 celler/ mm3
78 (n=58) 76 (n=45)
63 (n=48) 69 (n=29)
HIV RNA medelförändring från utvångsvärdet, log10 kopior/ ml
- 3, 09 (n=397)
- 3, 13 (n=379)
CD4 medelförändring från utvångsvärdet, celler/ mm3 Alla patienter Ingångsvärde HIV RNA
203 (n=370)
219 (n=363)
< 100, 000 kopior/ ml ≥100, 000 kopior/ ml a
179 (n=183) 227 (n=187)
194 (n=183) 245 (n=180)
REYATAZ/ RTV med tenofovir/ emtricitabin (fast dos 300 mg/ 200 mg tabletter en gång per dag). b Lopinavir/ RTV med tenofovir/ emtricitabin (fast dos 300 mg/ 200 mg tabletter en gång per dag). c "Intent to treat" - analysen där saknade värden betraktas som misslyckanden. d Antal utvärderade patienter.
347 (av 358 randomiserade) patienter med virologisk svikt efter två eller fler tidigare regimer med minst en PI, NRTI och NNRTI deltar i studien.
För randomiserade patienter var medeldurationen för tidigare antiretroviral exponering 138 veckor för PI, 281 veckor för NRTI och 85 veckor för NNRTI.
Vid studiestarten behandlades 34% av patienterna med en kombination innehållande PI och 60% med NNRTI.
Femton av 120 patienter (13%) i behandlingsgruppen som fick REYATAZ + ritonavir och 17 av 123 patienter (14%) i gruppen som fick lopinavir + ritonavir hade fyra eller fler av PI- substitutioner L10, M46, I54, V82, I84 och L90.
32% av patienterna i studien hade en virusstam med färre än två NRTI- substitutioner.
Genomsnittligt ingångsvärde för antalet CD4- celler var 337 celler/ mm3 (intervall:
14 till 1543 celler/ mm3) och genomsnittligt ingångsvärde för HIV- 1 RNA var 4, 4 log10 kopior/ ml (intervall:
2, 6 till 5, 88 log10 kopior/ ml).
Patienterna som ingick i studien hade tidigare erhållit olika behandlingsalternativ i måttlig omfattning.
Den primära effektparametern var den genomsnittliga förändringen i HIV RNA från ingångsvärdet under 48 veckor.
Efter 48 veckors behandling var minskningen i HIV RNA- nivåer (primär effektparameter) från ingångsvärdet 1, 93 log10 kopior/ ml för REYATAZ + ritonavir och 1, 87 log10 kopior/ ml för lopinavir + ritonavir.
Kombinationen REYATAZ + ritonavir var jämförbar med (inte sämre än) lopinavir + ritonavir på detta effektmått ("time average difference" på 0, 13, och 97, 5% konfidensintervall [- 0, 12, 0, 39]).
Överensstämmande resultat erhölls med metoden "last observation carried forward" ("time average difference" på 0, 11, 97, 5% konfidensintervall [- 0, 15, 0, 36]).
Andelen patienter med
38 HIV RNA < 50 kopior/ ml i grupperna REYATAZ + ritonavir och lopinavir + ritonavir var 36% respektive 42%.
Med ” as treated ” - analysen där saknade värden exkluderades var andelen patienter med HIV RNA < 400 kopior/ ml (< 50 kopior/ ml) 55% (40%) för REYATAZ + ritonavir och 56% (46%) för lopinavir + ritonavir.
Genomsnittlig ökning i antalet CD4- celler från ingångsvärdet var 110 celler/ mm3 och 121 celler/ mm3 för REYATAZ + ritonavir respektive lopinavir + ritonavir.
Analyser av data efter 96 veckors behandling visade varaktig antiviral aktivitet.
Medelvärdet för HIV RNA förändring från ingångsvärdet vid vecka 96 (- 2, 29 log10 kopior/ ml för REYATAZ + ritonavir och - 2, 08 log10 kopior/ ml för lopinavir+ritonavir, ("time average difference" på 0, 14, 97, 5% konfidensintervall [- 0, 13, 0, 41]) mötte kriteriet för "non- inferiority" baserat på observerade fall.
Överensstämmande resultat erhölls med analysmetoden "last observation carried forward".
Andelen patienter med HIV RNA < 400 kopior/ ml (< 50 kopior/ ml) var 43% (32%) för REYATAZ + ritonavir och 46% (35%) för lopinavir + ritonavir.
Patienter som avslutade behandlingen då de hade svarat efter 48 veckors behandling exkluderades.
Med ” as treated ” - analysen där saknade värden exkluderades var andelen patienter med HIV RNA < 400 kopior/ ml (< 50 kopior/ ml) 84% (72%) för REYATAZ + ritonavir och 82% (72%) för lopinavir + ritonavir.
Det är viktigt att notera att totalt 48% av patienterna var kvar i studien vid tidpunkten för 96 - veckors analysen.
Under 48 veckors behandling utfördes två typer av analyser baserat på genotypiska mutationer vid inklusionen.
I den första utvärderades HIV RNA förändring från utgångsvärdet i den subgrupp patienter som hade virus med < eller ≥ 4 av följande mutationer (10, 20, 24, 32, 33, 36, 46, 48, 50, 54, 63, 71, 73, 82, 84 och 90).
I analysen gjord för patienter med ≥ 4 proteasgenmutationer bland följande mutationer:
10, 20, 24, 32, 33, 36, 46, 48, 50, 54, 63, 71, 73, 82, 84 och 90, var resultaten signifikant till fördel för lopinavir+ritonavirarmen.
Det var för få patienter med ≥ 4 av den andra, mera specifika gruppen av mutationer (dvs 10, 46, 54, 82, 84 och 90) för att kunna utvärdera jämförbarhet mellan REYATAZ + ritonavir och lopinavir + ritonavir regimerna, men minskad virologisk aktivitet kan förväntas för patienter med denna resistensprofil.
Kombinationen REYATAZ + saquinavir visade sig vara underlägsen lopinavir + ritonavir.
5. 2 Farmakokinetiska egenskaper
Atazanavirs farmakokinetik utvärderades hos friska frivilliga vuxna och hos HIV- infekterade patienter; signifikanta skillnader observerades mellan de två grupperna.
Farmakokinetiken för atazanavir uppvisar en icke- linjär disposition.
Hos friska personer var AUC hos atazanavir från kapslar och oralt pulver likartade.
Absorption: hos HIV infekterade patienter (n= 33, kombinerade studier), gav upprepade doser av REYATAZ 300 mg en gång per dag med ritonavir 100 mg en gång per dag med föda, ett geometriskt genomsnittligt värde (CV%) av atazanavir Cmax på 4466 (42%) ng/ ml, tid till Cmax cirka 2, 5 timmar.
Det geometriskt genomsnittliga värdet (CV%) för atazanavir C min och AUC var 654 (76%) ng/ ml respektive 44185 (51%) ng/ ml.
Effekt av föda: samtidig administrering av REYATAZ och ritonavir med föda optimerar biotillgängligheten av atazanavir.
Samtidig administrering av REYATAZ 300 mg och ritonavir 100 mg som engångsdos med en lätt måltid resulterade i en 33% AUC ökning och en 40% ökning av både Cmax och 24- timmars koncentrationen av atazanavir jämfört med fastande tillstånd.
Samtidig administrering med en måltid med hög fetthalt påverkade inte atazanavirs AUC jämfört med fastande tillstånd och Cmax var inom 11% av fastevärdena.
24- timmars koncentrationen efter en måltid med hög fetthalt ökade med ungefär 33% på grund av fördröjd absorption; medianen för Tmax ökade från 2, 0 till 5, 0 timmar.
Administreringen av REYATAZ med ritonavir med antingen en lätt måltid eller måltid med hög fetthalt minskade variabiliteten hos AUC och Cmax med ungefär 25% jämfört med fastande tillstånd.
För att höja biotillgängligheten och minimera variabiliteten skall REYATAZ tas med föda.
39 Distribution: atazanavir var till cirka 86% bundet till humanserumproteiner över ett koncentrationsintervall på 100 till 10000 ng/ ml.
Atazanavir binds till både alfa- 1- syraglykoprotein (AAG) och albumin i liknande omfattning (89% respektive 86% vid 1000 ng/ ml).
I en studie med upprepad dosering till HIV- infekterade patienter som fick 400 mg atazanavir en gång per dag med en lätt måltid i 12 veckor, kunde atazanavir detekteras i cerebrospinalvätska och semen.
Metabolism: studier på människa och in vitro studier med humanlevermikrosomer har visat att atazanavir huvudsaklingen metaboliseras av CYP3A4 isozym till oxygenerade metaboliter. Metaboliterna utsöndras sedan i gallan som antingen fria eller glukuroniderade metaboliter.
Andra mindre metabolismvägar består av N- dealkylering och hydrolys.
Två atazanavirmetaboliter har karakteriserats i plasma i relativt låga koncentrationer.
Ingendera av metaboliterna uppvisade in vitro antiviral aktivitet.
Eliminering: efter en engångsdos på 400 mg av 14C- atazanavir, återfanns 79% respektive 13% av den totala radioaktiviteten i avföring respektive urin.
Oförändrat läkemedel bidrog med cirka 20% respektive 7% av den administrerade dosen i avföring respektive urin.
Genomsnittlig utsöndring i urin av oförändrat läkemedel var 7% efter 2 veckors dosering med 800 mg en gång per dag.
Hos HIV - infekterade vuxna patienter (n= 33, kombinerade studier) var den genomsnittliga halveringstiden inom doseringsintervallet för atazanavir 12 timmar vid steady state efter en dos på 300 mg en gång per dag med ritonavir 100 mg en gång per dag intaget samtidigt med en lätt måltid.
Särskilda patientgrupper
Nedsatt njurfunktion: hos friska personer var elimination via njurarna av oförändrat atazanavir cirka 7% av den administrerade dosen.
Det finns inga farmakokinetiska data tillgängliga för patienter med njursvikt (se avsnitt 4. 2); njursviktens påverkan på eliminering av atazanavir förväntas emellertid vara minimal.
Nedsatt leverfunktion: atazanavir metaboliseras och elimineras primärt av levern.
Effekterna av nedsatt leverfunktion på farmakokinetiken för atazanavir efter en 300 mg dos med ritonavir har inte studerats.
Koncentrationerna av atazanavir med eller utan ritonavir väntas öka hos patienter med måttlig eller allvarligt nedsatt leverfunktion (se avsnitt 4. 2, 4. 3 och 4. 4).
Ålder/ kön: en studie av farmakokinetiken för atazanavir utfördes på 59 friska män och kvinnor (29 unga, 30 äldre).
Det fanns inga kliniskt påtagliga farmakokinetiska skillnader baserat på ålder eller kön.
Ras: en populationsfarmakokinetisk analys från Fas II tydde inte på någon skillnad i farmakokinetiken för atazanavir mellan olika raser.
Spädbarn, småbarn, barn och ungdomar: det pågår en farmakokinetisk studie för atazanavir med upprepad dosering till pediatriska patienter, stratifierade efter ålder.
Det finns ännu inte tillräckligt med data för närvarande för att kunna rekommendera en dos (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
I toxicitetsstudier med upprepade doser, genomförda på mus, råtta och hund var atazanavirrelaterade fynd i allmänhet begränsade till levern och inkluderade vanligen minimal till lätt förhöjning i serumbilirubin och leverenzymer, hepatocellulär vakuolisering och hypertrofi och endast hos mus (honor) noterades singelcellsnekros i lever.
Systemisk exponering för atazanavir hos mus (hanar), råtta och hund vid doser associerade med leverförändringar var åtminstone lika med värden observerade hos människor som givits 400 mg en gång per dag.
Hos mus (honor) var atazanavirexponeringen vid den dos som gav singelcellsnekros 12 gånger exponeringen hos människor som ges 400 mg en gång per dag.
Serumkolesterol och glukos var minimalt till lätt förhöjt hos råtta, men inte hos mus eller hund.
40 Under in vitro studier, hämmades den klonade humana hjärtkaliumkanalen, hERG, med 15% vid en atazanavirkoncentration (30 μM) motsvarande 30 gånger den fria läkemedelskoncentrationen vid Cmax i människa.
Liknande atazanavirkoncentrationer ökade aktionspotentialens duration (APD90) med 13% i en Purkinjetrådsstudie på kanin.
Elektrokardiografiska förändringar (sinus brakykardi, förlängning av PR- intervallet, förlängning av QT- intervallet och förlängning av QRS- komplexet) observerades endast i en initial 2- veckors toxicitetsstudie med oral tillförsel utförd på hund.
Påföljande 9- månaders orala toxicitetsstudier på hundar visade inga substansrelaterade elektrokardiografiska förändringar. Den kliniska relevansen av dessa prekliniska data är okänd.
Potentiella effekter på hjärtat hos människa med denna produkt kan inte uteslutas (se avsnitt 4. 4 och 4. 8).
Risken för PR- förlängning bör beaktas i händelse av överdosering (se avsnitt 4. 9).
I en studie på råtta med avseende på fertilitet och tidig fosterutveckling, påverkade atazanavir östruscykeln utan några effekter på parning eller fertilitet.
Inga teratogena effekter observerades hos råtta eller kanin vid doser som var toxiska för moderdjuret.
Hos dräktiga kaniner observerades synliga skador i mage och tarmar i döda eller döende honor vid doser, givna till modern, som var 2 till 4 gånger den högsta dosen som administrerades i den definitiva embryoutvecklingsstudien.
Vid bedömning av pre - och postnatal utveckling på råtta såg en övergående minskning av kroppsvikten hos avkomman vid en för modern toxisk dos av atazanavir.
Systemisk exponering för atazanavir vid doser som resulterade i toxicitet för modern var åtminstone lika med eller en aning högre än den som observerades hos människor som fått 400 mg en gång per dag.
Atazanavir var negativt i en Ames "reverse- mutation" - test men inducerade kromosomala avvikelser in vitro både i frånvaro och närvaro av metabolisk aktivering.
I in vivo studier på råttor inducerade atazanavir inte mikrokärnor i benmärg, DNA- skada i duodenum ("comet" - test), eller "unscheduledDNA repair" i levern vid plasma - och vävnadskoncentrationer överstigande de som var klastogena in vitro.
Den ökade förekomsten av benigna leveradenom hos mus av honkön var troligen sekundär till cytotoxiska leverförändringar manifesterade som singelcellsnekros och anses inte ha någon relevans för människa vid avsedd terapeutisk exponering.
Det förekom inga tumorogena fynd hos mus av honkön eller hos råttor.
Atazanavir ökade grumligheten i bovina hornhinnor i en in vitro okulär irritationsstudie, vilket kan tolkas som att substansen kan vara irriterande vid direktkontakt med ögat.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapslarna innehåller:
Krospovidon Laktosmonohydrat Magnesiumstearat
Kapselns ytterhölje:
Gelatin Indigokarmin (E132) Titandioxid (E171)
Blå tryckfärg innehållande:
Shellack Propylenglykol Ammoniumhydroxid Indigokarmin (E132)
41 Vitt bläck innehållande:
Shellack Titandioxid (E171) Ammoniumhydroxid Propylenglykol Simetikon
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25°C.
6. 5 Förpackningstyp och innehåll
Varje kartong innehåller en HDPE- burk medbarnsäker polypropenförslutning.
Varje burk innehåller 60 hårda kapslar.
Varje kartong innehåller 60 x 1 kapslar; 10 blisterkartor med 6 x1 kapslar var i perforerade Alu/ Alu endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 267/ 003- 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
02 mars 2004 Datum för förnyat godkännande:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{månad år}
42 Information on detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europe. eu.
43 1.
LÄKEMEDLETS NAMN
REYATAZ 200 mg hårda kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje kapsel innehåller 200 mg atazanavir (som sulfat).
Hjälpämne:
109, 57 mg laktos per kapsel.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hård kapsel. ogenomskinlig blå kapsel märkt med vit tryckfärg, med "BMS 200 mg" på ena halvan och med "3631" på andra halvan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
REYATAZ används för behandling av HIV- 1 infekterade i kombination med andra antiretrovirala läkemedel.
Hos patienter som tidigare behandlats med antiretrovirala läkemedel, baseras effekten på en studie som jämför REYATAZ 300 mg en gång per dag i kombination med ritonavir 100 mg en gång per dag med lopinavir/ ritonavir, varje behandlingstyp i kombination med tenofovir (se avsnitt 4. 8 och 5. 1).
Baserat på tillgängliga virologiska och kliniska data förväntas ingen nytta av behandlingen hos patienter med stammar som är resistenta mot multipla proteashämmare (≥ 4 PI mutationer).
Valet av REYATAZ för behandlingserfarna patienter skall baseras på individuell virusresistenstestning och patientens anamnes (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Behandlingen skall initieras av läkare med erfarenhet av hantering av HIV- infektioner.
Vuxna: den rekommenderade dosen av REYATAZ är 300 mg en gång per dag som tas tillsammans med ritonavir 100 mg en gång per dag och tillsammans med föda.
Ritonavir används som förstärkning (booster) av atazanavirs farmakokinetik (se avsnitt 4. 5 och 5. 1) Om REYATAZ med ritonavir ges tillsammans med didanosin, rekommenderas att didanosin tas 2 timmar efter REYATAZ med ritonavir.
REYATAZ med ritonavir måste tas med föda) (se avsnitt 4. 5).
Spädbarn, småbarn, barn och ungdomar: säkerhet och effekt av REYATAZ har inte fastställts hos pediatriska patienter (se avsnitt 5. 2).
Patienter med njursvikt: ingen dosjustering behövs (se avsnitt 5. 2).
REYATAZ med ritonavir har inte studerats för patienter med leversvikt.
REYATAZ med ritonavir skall användas med försiktighet till patienter med lindrig leversvikt.
REYATAZ bör inte användas till patienter med måttlig till svår leversvikt (se avsnitt 4. 3, 4. 4 och 5. 2).
Administreringssätt: för oral administrering.
Kapslarna skall sväljas hela.
REYATAZ oralt pulver finns för patienter som inte kan svälja kapslar (Se produktresumén för REYATAZ oralt pulver).
44 4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Patienter med måttlig till svår leverinsufficiens (se avsnitt 4. 2 och 4. 4).
Kombinationen rifampicin och REYATAZ tillsammans med lågdos ritonavir är kontraindicerad.
REYATAZ med ritonavir ska inte användas i kombination med läkemedel som är substrat för CYP3A4- isoformen av cytokrom P450 och som har liten terapevtisk bredd (t. ex. astemizol, terfenadin, cisaprid, pimozid, kinidin, bepridil, triazolam, midazolam för oral administrering (försiktighet gällande parenteral administrering av midazolam, se avsnitt 4. 5) och mjöldrygealkaloider, särskilt ergotamin, dihydroergotamin, ergonovin, metylergonovin) (se avsnitt 4. 5).
REYATAZ ska inte användas i kombination med produkter innehållande johannesört (Hypericum perforatum) (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Patienter bör informeras om att nu tillgänglig antiretroviral behandling inte har visats förhindra risken för överföring av HIV till andra via blod - eller sexuell kontakt.
Lämpliga försiktighetsåtgärder skall vidtas även i forsättningen.
Samtidig administrering av REYATAZ med ritonavir i doser större än 100 mg en gång per dag har inte utvärderats kliniskt.
Användning av högre ritonavirdoser kan förändra säkerhetsprofilen för atazanavir (effekter på hjärta, hyperbilirubinemi) och rekommenderas därför inte.
Patienter med annan samtidig sjukdom Atazanavir metaboliseras huvudsakligen i levern och ökade plasmakoncentrationer observerades hos patienter med nedsatt leverfunktion (se avsnitt 4. 2 och 4. 3).
Säkerhet och effekt av REYATAZ har inte fastställts hos patienter med betydande underliggande leversjukdomar.
Patienter med kronisk hepatit B eller C som behandlas med antiretroviral kombinationsbehandling är utsatta för en ökad risk för allvarliga och potentiellt livshotande leverbiverkningar.
Om samtidig antiviral terapi mot hepatit B eller C pågår, se även den relevanta produktresumén för dessa läkemedel (se avsnitt 4. 8).
Patienter med nedsatt leverfunktion, inklusive kronisk aktiv hepatit, har vid antiretroviral kombinationsbehandling en ökad frekvens av abnormal leverfunktion och bör övervakas enligt gällande praxis.
Om det finns belägg för en försämrad leversjukdom hos dessa patienter måste man överväga om behandlingen ska avbrytas eller avslutas.
Dosrelaterade asymptomatiska förlängningar i PR- intervallet har observerats i kliniska studier med REYATAZ.
Försiktighet bör iakttas med läkemedel som är kända för att inducera PR- förlängningar.
Hos patienter med överledningsproblem (av andra gradens eller högre atrioventrikulärt eller komplext grenblock), bör REYATAZ användas med försiktighet och endast om fördelarna överstiger risken (se avsnitt 5. 1).
Särskild försiktighet bör iakttas när REYATAZ förskrivs tillsammans med läkemedel som har potential att öka QT- intervallet och/ eller hos patienter med tidigare existerande riskfaktorer (bradykardi, medfött långt QT, elektrolytobalans (se avsnitt 4. 8 och 5. 3).
Det har förekommit rapporter om ökad blödning, inklusive spontana hudblödningar och hemartroser, hos patienter med hemofili typ A och B som behandlats med proteashämmare.
Till vissa patienter gavs ytterligare faktor VIII.
I mer än hälften av de rapporterade fallen fortsattes behandlingen med proteashämmare eller återinsattes igen om behandlingen hade avbrutits.
Ett orsakssamband har föreslagits även om verkningsmekanismen inte har klarlagts.
Hemofilipatienter bör därför uppmärksammas på risk för ökad blödningsbeägenhet.
45 Antiviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter.
Konsekvenserna på lång sikt av dessa händelser är för närvarande inte kända.
Kunskap om mekanismen är ofullständig.
Hypoteser finns om ett samband mellan visceral lipomatos och proteashämmare samt lipoartrofi och nukleosidanaloger (NRTI).
En högre risk för lipodystrofi har satts i samband med individuella faktorer som hög ålder samt med läkemedelsrelaterade faktorer som längre behandlingstid med antiretrovirala medel och associerade metaboliska störningar.
Klinisk bedömning bör innefatta utvärdering av fysiska tecken på omfördelning av fett.
Antiretroviral kombinationsbehandling (CART), inklusive REYATAZ (med eller utan ritonavir) baserad CART, är associerat med dyslipidemi.
Mätning av serumlipider och blodglukos vid fasta bör övervägas.
Lipidrubbningar ska behandlas på ett lämpligt sätt kliniskt (se avsnitt 4. 8).
I kliniska studier har REYATAZ (med eller utan ritonavir) visat lägre frekvens dyslipidemi än de läkemedel som använts som jämförelsesubstanser.
Den kliniska relevansen av dessa fynd har inte visats då specifika studier på kardiovaskulära risker saknas.
Valet av antiretroviral behandling måste huvudsakligen styras av antiviral effekt.
För kontroll av dyslipidemi hänvisas till gällande riktlinjer.
Hyperglykemi Debuterande diabetes mellitus, hyperglykemi och förvärrad befintlig diabetes mellitus har rapporterats hos patienter som får proteashämmare.
Hos vissa av dessa var hyperglykemin allvarlig och i några fall förekom också ketoacidos.
Många patienter hade oklara medicinska tillstånd, som krävde behandling med andra läkemedel, vilka i sig kunnat ge diabetes eller hyperglykemi.
Hyperbilirubinemi Reversibel höjning av indirekt (okonjugerat) bilirubin relaterat till hämning av UDP - glukuronosyltransferas (UGT) har inträffat hos patienter som får REYATAZ (se avsnitt 4. 8).
Levertransaminasförhöjningar som inträffar tillsammans med förhöjt bilirubin hos patienter som får REYATAZ bör utvärderas för alternativa orsakssamband.
Alternativ antiretroviral behandling till REYATAZ kan övervägas om gulsot eller skleral gulsot är oacceptabelt för patienten.
Dosreduktion av atazanavir rekommenderas inte eftersom det kan resultera i förlust av terapeutisk effekt och utveckling av resistens.
Indinavir är också associerat med indirekt (okonjugerad) hyperbilirubinemi på grund av hämning av UGT.
Kombinationer med REYATAZ och indinavir har inte studerats och samtidig administrering av dessa läkemedel rekommenderas inte (se avsnitt 4. 5).
Nefrolitiasis Nefrolitiasis har rapporterats hos patienter som fått REYATAZ (se avsnitt 4. 8).
Om tecken eller symtom på nefrolitiasis inträffar bör det övervägas om behandlingen tillfälligt eller helt ska avbrytas.
Immunreaktiveringssyndrom Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symptom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och Pneumocystis carinii pneumoni.
Varje symptom på inflammation skall utredas och behandling påbörjas vid behov.
Osteonekros Även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid- användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindex), så har fall av osteonekros rapporteras, främst hos patienter med framskriden HIV- sjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
Interaktioner med andra läkemedel
46 Samtidig administrering av REYATAZ och simvastatin eller lovastatin rekommenderas inte (se avsnitt 4. 5).
Samtidig administrering av REYATAZ och nevirapin eller efavirenz rekommenderas inte (se avsnitt 4. 5).
Om samtidigt användning av REYATAZ och en NNRTI är nödvändig kan dosökning övervägas för både REYATAZ och ritonavir till 400 mg respektive 200 mg, i kombination med efavirenz tillsammans med noggrann klinisk övervakning.
Atazanavir metaboliseras huvudsakligen av CYP3A4.
Samtidig administrering av REYATAZ med ritonavir och läkemedel som inducerar CYP3A4 rekommenderas inte (se avsnitt 4. 3 och 4. 5).
Samtidig användning av REYATAZ och orala preventivmedel bör undvikas (se avsnitt 4. 5).
Samtidig administrering av vorikonazol och REYATAZ med ritonavir rekommenderas inte såvida inte en nytta/ risk bedömning motiverar användandet av vorikonazol (se avsnitt 4. 5).
Samtidig användning av REYATAZ/ ritonavir och flutikason eller andra glukokortikoider som metaboliseras via CYP3A4 rekommenderas inte såvida inte nyttan av behandlingen uppväger riskerna försystemeffekter av kortikosteroider, inklusive Cushing' s syndrom och binjurebarksuppression (se avsnitt 4. 5)
Absorptionen av atazanavir kan minskas i situationer där pH i magsäcken ökas, oavsett orsak.
Samtidig administrering av REYATAZ och protonpumpshämmare rekommenderas inte (se avsnitt 4. 5).
Om kombinationen av REYATAZ och en protonpumpshämmare bedöms oundviklig, rekommenderas noggrann övervakning i kombination med en ökad dos av REYATAZ till 400 mg med 100 mg ritonavir; doser av protonpumpshämmare jämförbara med 20 mg ompeprazol ska inte överskridas.
Laktos Patienter med något av följande sällsynt ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist, eller glukos- galaktos- malabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Vid samtidig administrering av REYATAZ och ritonavir kan läkemedelsinteraktionen för ritonavir dominera vid metabolismen eftersom ritonavir är en mer potent CYP3A4- hämmare än atazanavir.
Produktresumé för ritonavir ska läsas innan behandling med REYATAZ och ritonavir inleds.
Det hämmar CYP3A4.
REYATAZ med ritonavir är därför kontraindicerat i kombination med läkemedel som är substrat för CYP3A4 och har ett smalt terapeutiskt index: astemizol, terfenadin, cisaprid, pimozid, kinidin, bepridil, triazolam, oralt administrerat midazolam och ergotalkaloider, särskilt ergotamin och dihydroergotamin (se avsnitt 4. 3).
Övriga interaktioner Interaktioner mellan atazanavir/ ritonavir och proteashämmare, antiretrovirala medel andra än proteashämmare och andra icke- antiretrovirala läkemedel är listade i tabellerna nedan (ökning indikeras som ” ↑ ”, minskning som ” ↓ ”, ingen ändring som ” ↔ ”, två gånger per dag som ” BID ” och en gång per dag som ” QD ”).
Om tillgängligt, visas 90% konfidensintervall (CI) inom parenteser.
Studierna som presenteras i tabell 1 utfördes på friska frivilliga om inget annat anges.
Viktigt att betona är att många studier genomfördes med oboostrat atazanavir som inte är den godkända behandlingsregimen för atazanavir.
Tabell 1:
Interaktioner mellan REYATAZ och andra läkemedel
Samtidigt administrerade
AUC
Cmax
Cmin
Rekommendationer
läkemedel läkemedel
(90% CI) (90% CI) (90% CI)
gällande samtidig
(dosering i mg)
administrering
Samtidig administrering av REYATAZ/ ritonavir och andra proteashämmare har inte studerats, men kan förväntas öka exponeringen för andra proteashämmare.
Sådan kombinationsbehandling rekommenderas därför inte.
Ritonavir 100 mg QD
Ritonavir 100 mg en
(atazanavir 300 mg QD)
atazanavir
↑3, 50 *
↑2, 20 *
↑8, 13 *
gång per dag används
Studier genomförda på HIV - infekterade patienter
(2, 44, 5, 03)
(1, 56, 3, 11)
(4, 59, 14, 39)
som booster av atazanavirs
* I en kombinerad analys jämfördes atazanavir 300 mg och ritonavir 100 mg (n=33) med atazanavir 400 mg utan ritonavir (n=28).
Interaktionsmekanismen mellan atazanavir och ritonavir är CYP3A4 hämning.
Indinavir
Indinavir är associerat med indirekt okonjugerad hyperbilirubinemi på grund av hämning av UGT.
Samtidig administrering av REYATAZ / ritonavir och indinavir rekommenderas inte (se avsnitt 4. 4).
Nukleosid/ nukleotid omvänt transkriptashämmare (NRTI: er) Lamivudine 150 mg BID + zidovudine 300 mg BID
Ingen signifikant effekt på lamivudin - och zidovudinkoncentrationen
Baserat på dessa data och eftersom ritonavir
observerades.
inte förväntas ha en signifikant påverkan på NRTI: ernas farmakokinetik, förväntas samtidig administrering av REYATAZ / ritonavir med dessa läkemedel inte signifikant ändra exponeringen av de samtidigt administrerade läkemedlen.
Abakavir
Samtidig administrering av REYATAZ/ ritonavir med abacavir förväntas inte att signifikant ändra exponeringen av abakavir.
Didanosin (buffrade tabletter) 200 mg/ stavudin 40 mg, båda endos (atazanavir 400 mg endos)
atazanavir, samtidig
Didanosin bör tas på fastande mage 2 timmar efter REYATAZ / ritonavir taget med
↓0, 13
↓0, 11
↓0, 16
föda.
Den samtidiga
administrering
med ddI+d4T (fastande)
(0, 08, 0, 21)
(0, 06, 0, 18)
(0, 10, 0, 27)
administreringen av REYATAZ / ritonavir med stavudin förväntas inte att
atazanavir, doserat
1 h efter ddI+d4T
↔1, 03
↑1, 12 ↔1, 03
signifikant ändra
(fastande)
(0, 64, 1, 67)
(0, 67, 1, 18)
(0, 61, 1, 73)
exponeringen av stavudin.
Atazanavirkoncentrationen minskade kraftigt vid samtidig administrering med didanosin (buffrade tabletter) och stavudin.
Interaktionsmekanismen är resucerad löslighet av atazanavir med ökat pH som beror på närvaron av antisyramedel hos didanosin buffrade tabletter.
Ingen signifikant effekt på didanosin - och stavudinkoncentraionen observerades.
Didanosin (enterokapslar)
Didanosin (med
↓0, 66
↓0, 62
↑1, 25
400 mg endos (atazanavir 300 mg QD med ritonavir
(0, 59, 0, 73)
(0, 52, 0, 74)
(0, 92, 1, 69)
100 mg QD)
Ingen signifikant effekt på atazanavirkoncentrationen observerades vid samtidig administrering med didanosin enterokapslar, men administrering med föda minskade didanosinkoncentrationen.
Tenofovirdisoproxilfumarat
↓0, 78 * ↓0, 84 * ↓0, 77 * atazanavir
300 mg QD (atazanavir 300 mg QD med ritonavir 100 mg QD) studier genomförda på HIV -
(0, 65, 0. 94) (0, 70, 1, 00) (0, 57- 1, 02) * I en kombinerad analys från ett flertal kliniska studier jämfördes atazanavir/ ritonavir 300/ 100 mg, administrerat tillsammans med tenofovirdisoproxilfumarat 300 mg (n=39), med atazanavir/ ritonavir
48
Samtidigt administrerade läkemedel (dosering i mg)
Studerat AUC Cmax Cmin läkemedel (90% CI) (90% CI) (90% CI)
Rekommendationer gällande samtidig administrering
300/ 100 mg (n=33).
Effekten av REYATAZ/ ritonavir i kombination med tenofovir till behandlingserfarna patienter har visats i den kliniska studien 045 och för behandlingsnaiva patienter i studie 138 (se avsnitt 4. 8 och 5. 1).
Interaktionsmekanismen mellan atazanavir och tenofovir är okänd.
Patienter bör övervakas noggrannt för
300 mg QD med ritonavir
tenofovirassocierade
100 mg QD)
(1, 21, 1, 36)
Icke- nukleosid omvänt transkriptashämmare (NNRTI: er) Efavirenz 600 mg QD
atazanavir
↔1, 00 *
↑1, 17 *
↓0, 58 *
Samtidig
(atazanavir 400 mg QD med
(eftermiddag): alla
administrering av
ritonavir 100 mg QD)
administrerade med föda
(0, 91, 1, 10)
(1, 08, 1, 27)
(0, 49, 0, 69)
efavirenz med REYATAZ / ritonavir rekommenderas inte
Efavirenz 600 mg QD
atazanavir
(atazanavir 400 mg QD med
(eftermiddag): alla
↔1, 09 * / **
↔1, 12 * / **
ritonavir 200 mg QD)
administrerade med föda
(0, 90, 1, 26)
(0, 95, 1, 26)
(0, 84, 1, 49)
* Vid jämförelse med REYATAZ 300 mg/ ritonavir 100 mg en gång per dag till kvällen utan efavirenz.
Denna minskning av atazanavir Cmin kan påverka effekten av atazanavir negativt.
Interaktionsmekanismen mellan efavirenz/ atazanavir är CYP3A4 induktion. ** baserat på historisk jämförelse.
Nevirapin 200 mg BID
nevirapin
↑1, 26
↑1, 21
↑1, 35
Samtidig
(atazanavir 400 mg QD med
(1, 17, 1, 36)
(1, 11, 1, 32)
(1, 25, 1, 47)
administrering av
ritonavir 100 mg QD)
atazanavir
↓0, 81 *
↔1, 02 *
↓0, 41 *
nevirapin med
genomförd studie på HIV -
REYATAZ / ritonavir
infekterade patienter
(0, 65, 1, 02)
(0, 85, 1, 24)
(0, 27, 0, 60)
rekommenderads inte
* Vid jämförelse med REYATAZ 300 mg och ritonavir 100 mg utan (se avsnitt 4. 4) nevirapin.
Denna minskning av atazanavir Cmin, kan påverka effekten av atazanavir negativt.
Interaktionsmekanismen av nevirapin/ atazanavir är CYP3A4 induktion.
Antibiotika Klaritromycin 500 mg BID
klaritromycin
Ingen rekommendation
(atazanavir 400 mg QD)
(1, 75, 2, 16)
(1, 32, 1, 71)
(2, 35, 2, 88)
beträffande dosreduktion kan ges;
↓0, 30
↓0, 28
↓0, 38
försiktighet bör därför
klaritromycin
(0, 26, 0, 34)
(0, 24, 0, 33)
(0, 34, 0, 42)
atazanavir
↑1, 91
med klaritromycin.
(1, 16, 1, 43)
(0, 93, 1, 20)
(1, 66, 2, 21)
En dosreduktion av klaritromycin kan resultera i subterapeutiska koncentrationer av 14- OH klaritromycin.
Ketokonazol och itrakonazol ska användas med försiktighet med
Baserat på data från andra boostrade proteashämmare och ketokonazol, där ketokonazol AUC visade 3- faldig ökning, förväntas REYATAZ/ ritonavir öka ketokonazol - eller itrakonazolkoncentrationen.
Höga doser av ketokonazol och itrakonazol (> 200 mg/ dag) rekommenderas inte.
Vorikonazol
Samtidig administrering av REYATAZ/ ritonavir och vorikonazol har inte studerats.
Samtidig administrering av vorikonazol och
Effekten av samtidig administrering av oralt vorikonazol och lågdos (100 mg) oralt ritonavir undersöktes hos friska frivilliga.
Låga doser av ritonavir (100 mg BID) minskade Cmax och AUC hos vorikonazol (90%
Administrering av vorikonazol resulterade i en mindre sänkning i steady state Cmax och AUC hos ritonavir (90% CI) med i snitt 24% (↓6% till ↓39%) respektive 14% (↓26% till ↑1%).
bedömning av patientens nytta/ risk motiverar användandet av vorikonazol (se avsnitt 4. 4).
Under den samtidiga administreringen av vorkonazol och REYATAZ / ritonavir bör patienten noga övervakas för att upptäcka biverkningar och/ eller minskad effekt.
Flukonazol 200 mg QD (atazanavir 300 mg och ritonavir 100 mg QD) Antimykobakteriella medel
Atazanavir - och flukonazolkoncentrationerna ändrades inte signifikant när REYATAZ/ ritonavir administrerades samtidigt som flukonazol.
Ingen dosjustering är nödvändig för REYATAZ / ritonavir och flukonazol.
Rifabutin 150 mg QD
↑1, 15 ↑1, 34 ↑1, 13
En dosreduktion av
(atazanavir 400 mg QD)
atazanavir (0, 98, 1, 34) (1, 14, 1, 59) (0, 68, 1, 87)
150 mg varannan dag eller 3
Rifabutin 150 mg QD
↑2, 10 ↑1, 18 ↑3, 43 rifabutin
gånger per vecka)
(atazanavir 600 mg QD) Detta är inte den
(1, 57, 2, 79) (0, 94, 1, 48) (1, 98, 5, 96)
rekommenderas när
rekommenderade dosen för
rifabutin (15, 97, 30, 34) (5, 90, 11, 40) (30, 1, 190, 0) * Vid jämförelse med rifabutin 300 mg QD.
med REYATAZ / ritonavir.
Ingen dosjustering av
50 Samtidigt administrerade
Studerat
AUC
Cmax
Cmin
Rekommendationer
läkemedel läkemedel
(90% CI) (90% CI) (90% CI)
gällande samtidig
(dosering i mg)
administrering
efter administrering av en H2- receptorantagonist.
Protonpumpshämmare Omeprazol 40 mg QD
atazanavir
Samtidig
0, 44
0, 35
administrering
2 h ritonavir 100 mg QD) Omeprazol 20 mg QD
efter omeprazol
(0, 35, 0, 45)
(0, 38, 0, 51)
(0, 29, 0, 41)
REYATAZ / ritonavir med protonpumphämmare rekommenderas inte.
atazanavir
Om kombinationen av
(atazanavir 400 mg QD med
(förmiddag):
1 h
↓0, 70 *
↓0, 69 *
↓0, 69 *
REYATAZ /
ritonavir 100 mg QD)
(0, 57, 0, 86)
(0, 58, 0, 83)
(0, 54, 0, 88)
efter omeprazaol
ritonavir och en protonpumpshämmare
Antacida Antacida och läkemedel som innehåller buffert ANTIKOAGULANTIA
REYATAZ / ritonavir bör administreras 2 timmar före eller 1 timme efter buffrade läkemedel.
Warfarin
Samtidig administrering med REYATAZ/ ritonavir kan tänkas ge en minskning, eller mera sällan, en ökning av INR (International Normalised Ratio).
Det rekommenderas att INR övervakas noggrant under behandling med REYATAZ / ritonavir, särskilt vid behandlingens början.
ANTINEOPLASTIKUM OCH IMMUNSUPPRESSIVA MEDEL Antineplastikum Irinotekan
Atazanavir hämmar UGT och kan störa metabolismen av irinotekan, vilket kan resultera i ökad irinotekantoxicitet.
Om REYATAZ / ritonavir administreras samtidigt med irinotekan bör patienterna noggrannt övervakas för bikverkningar relaterade till irinotekan.
Immunsuppressiva medel Cyklosporin Takrolimus Sirolimus HJÄRT- OCH KÄRLMEDEL Anti- arytmiska medel
Koncentrationer av dessa immunsuppressiva läkemedel kan ökas vid samtidig administrering med REYATAZ/ ritonavir på grund av CYP3A4 hämning.
Mer frekvent bestämning av läkemedels - koncentrationer av dessa läkemedel rekommenderas tills plasmanivåerna har stabiliserats.
Amiodaron, systemisk lidokain,
Koncentrationerna av dessa anti- arytmiska medel kan öka när de administreras samtidigt med REYATAZ/ ritonavir.
Försiktighet bör iakttas och terapeutisk
51
Samtidigt administrerade
Studerat AUC Cmax
Cmin
Rekommendationer
läkemedel läkemedel
(90% CI) (90% CI) (90% CI)
gällande samtidig
(dosering i mg)
administrering
kinidin Kalciumkanalblockerare
Interaktionsmekanismen hos amiodaron eller systemisk lidokain/ atazanavir är CYP3A hämning.
Kinidin har ett smalt terapeutiskt fönster och är kontraindicerat på grund av potiential CYP3A hämning av REYATAZ/ ritonavir.
bestämning av koncentrationen rekommenderas vid tillgänglighet.
Samtidig användning av kinidin är kontraindicerat (se avsnitt 4. 3).
Bepridil
REYATAZ/ ritonavir bör inte användas i kombination med läkemedel som är CYP3A4 substrat och har ett smalt terapeutiskt index.
Samtidig administrering med bepridil är kontraindicerat (se avsnitt 4. 3).
Diltiazem 180 mg QD
↑2, 25 ↑1, 98 ↑2, 42 diltiazem
En initial
(atazanavir 400 mg QD)
(2, 09, 2, 41 (1, 78, 2, 19) (2, 14, 2, 73) desacetyl - ↑2, 65 ↑2, 72 ↑2, 21 diltiazem (2, 45, 2, 87) (2, 44, 3, 03) (2, 02, 2, 42) Ingen signifikant effekt på atazanavirkoncentrationen observerades.
En ökning av det maximala PR- intervallet sågs jämfört med enbart atazanavir.
Samtidig administrering av diltiazem och REYATAZ/ ritonavir har inte studerats.
Interaktionsmekanismen mellan diltiazem/ atazanavir är CYP3A4 hämning.
dosminskning av diltiazem med 50% rekommenderas, med efterföljande titrering vid behov och EKG - övervakning.
Verapamil KORTIKOSTEROIDER
Verapamils serumkoncentration kan ökas av REYATAZ/ ritonavir på grund av CYP3A4 hämning.
Försiktighet bör iakttas när verapamil kombineras med REYATAZ / ritonavir.
Flutikason - propionat intranasalt 50 µg 4 gånger dagligen under 7 dagar (ritonavir 100 mg kapslar BID) EREKTIL DYSFUNKTION PDE5 hämmare
Plasmanivåerna för flutikason- propionat ökade signifikant, medan nivåerna på det egna kortisolet sänktes med ungefär 86% (90% konfidens intervall 82 − 89%).
Större effekter kan förväntas då flutikason- propionat inhaleras.
Systemeffekter av kortikosteroider, inklusive Cushing' s syndrom och binjurebarksuppression har rapporterats hos patienter som fått ritonavir samtidigt med inhalerat eller intranasalt administrerat flutikason- propionat; detta kan också inträffa med andra kortikosteroider som metaboliseras via cytokrom P450 3A t. ex. budesonid.
Hur plasmanivån av ritonavir påverkas av en hög systemisk flutikasonexponering är ännu inte känt.
Interaktionsmekanismen är CYP3A4 hämning.
Samtidig administrering av REYATAZ / ritonavir och dessa glukokortikoider rekommenderas inte såvida inte nyttan överväger riskerna för systemeffekter av kortikosteroiderna (se avsnitt 4. 4).
En dosreducering av glukokortikoiden skall övervägas med noggrann övervakning av lokal - och systemeffekter eller byte till en glukokortikoid, vilken inte är ett substrat för CYP3A4 (t. ex. beklometason).
Dessutom, om utsättning av glukokortikoider skall ske, kan det behöva ske successivt under en längre period.
Sildenafil
Sildenafil metaboliseras av CYP3A4.
Samtidig administrering med REYATAZ/ ritonavir kan resultera i ökade koncentrationer av sildenafil och en ökning av sildenafil- associerade biverkningar, inklusive hypotension, synförändringar och priapism.
Interaktionsmekanismen hos sildenafil/ atazanavir är CYP3A4 hämning.
Patienter bör varnas för dessa möjliga biverkningar.
Johannesört (hypericum perforatum) HORMONELLA PREVENTIVMEDEL
Samtidig administrering av johannesört med REYATAZ/ ritonavir kan förväntas resultera i en signifikant minskning av plasmanivåerna för atazanavir.
Denna effekt kan bero på induktion av CYP3A4.
Det föreligger risk för förlust av behandlingseffekt och utveckling av resistens (se avsnitt 4. 3).
Samtidig administrering av REYATAZ / ritonavir med produkter som innehåller johannesört är kontraindicerat.
Etinylestradiol 35 μg + noretindron (atazanavir 400 mg QD)
Samtidig administrering av REYATAZ /
Koncentrationen av orala preventivmedel ökades på grund av UGT ritonavir och orala hämning.
Som kontrast kan ritonavir minska preventivmedel bör etinylestradiolkoncentrationerna.
4. 4).
Alternativa tillförlitliga preventivmedel bör övervägas.
LIPIDSÄNKANDE MEDEL HMG- CoA reduktashämmare Simvastatin Lovastatin
Simvastatin och lovastatin är synnerligen beroende av CYP3A4 för sin metabolism och samtidig administrering med REYATAZ / ritonavir kan resultera i ökade koncentrationer.
Samtidig administrering av simvastatin eller lovastatin med REYATAZ / ritonavir rekommenderas inte på grund av en ökad risk för myopati inklusive rabdomyolys.
Användning av en annan HMG- CoA reduktashämmare som inte metaboliseras via CYP3A såsom pravastatin eller fluvastatin rekommenderas.
Atorvastatin OPIOIDER
Risken för myopati inklusive rabdomyolys kan också öka med atorvastatin som också metaboliseras av CYP3A4.
Försiktighet bör iakttas.
Buprenorfin, QD, stabil
buprenorfin ↑1, 67 ↑1, 37 ↑1, 69
Samtidig
underhållsdos (atazanavir 300 mg QD med ritonavir
administrering kräver klinisk övervakning av
100 mg QD)
norbuprenorfin
↑2, 05
↑1, 61
↑2, 01
En
Interaktionsmekanismen är CYP3A4 och UGT1A1 hämning.
Atazanavirkoncentrationen blev inte signifikant påverkad.
dosreduktion av buprenorfin kan övervägas.
Metadon, stabil underhållsdos (atazanavir 400 mg QD) LUGNANDE MEDEL Bensodiazepiner
Ingen signifikant effekt på metadonkoncentrationen observerades.
Med tanke på att låg dos av ritonavir (100 mg två gånger dagligen) inte har haft någon signifikant effekt på metadon förväntas ingen interaktion om metadon administreras samtidigt med REYATAZ och ritonavir.
Ingen dosjustering är nödvändig om metadon administreras samtidigt med REYATAZ och ritonavir.
Midazolam Triazolam
Midazolam och triazolam metaboliseras huvudsakligen via CYP3A4.
Samtidig administrering med REYATAZ/ ritonavir kan orsaka en stor koncentrationsökning av dessa bensodiazepiner.
Ingen interaktionsstudie has genomförts av samtidig administrering av REYATAZ/ ritonavir med bensodiazepiner.
Baserat på data från andra CYP3A4 - hämmare förväntas plasmakoncentrationen av midazolam bli signifikant högre när midazolam administreras oralt.
Data från samtidig användning av andra proteashämmare tyder på en möjlig 3- 4 faldig ökning av midazolams plasmanivårer.
REYATAZ / ritonavir bör inte administreras samtidigt med triazolam eller midazolam som ges oralt (se avsnitt 4. 3), medan försiktighet bör iakttas vid samtidig administrering av REYATAZ / ritonavir
Om REYATAZ administreras samtidigt med parenteralt midazolam bör det ske på en intensivvårdsavdelning (IVA) eller en liknande miljö som garanterar noggrann klinisk övervakning och lämplig medicinsk behandling vid eventuell andningsdepression och / eller förlängd sedering.
Dosjustering för midazolam bör övervägas, speciellt om mer än en engångsdos av midazolam ges.
4. 6 Graviditet och amning
Det finns inga adekvata data vid användning av atazanavir hos gravida kvinnor.
Djurstudier tyder inte på selektiv utvecklingstoxicitet eller effekter på reproduktionssystem eller fertilitet (se avsnitt 5. 3).
REYATAZ bör endast användas under graviditet om de potentiella fördelarna uppväger den potentiella risken.
Det är inte känt om REYATAZ administrerat till modern under graviditeten kommer att förvärra fysiologisk hyperbilirubinemi och leda till kärnikterus hos nyfödda och spädbarn.
Under perioden före förlossningen bör ytterligare övervakning och alternativ behandling till REYATAZ övervägas.
Det är inte känt om atazanavir utsöndras i human bröstmjölk.
Studier på råttor har visat att atazanavir utsöndras i mjölken.
Det rekommenderas därför att mödrar som behandlas med REYATAZ inte ammar sina spädbarn.
Som allmän regel rekommenderas att HIV- infekterade mödrar inte ammar sina barn, för att undvika överföring av HIV.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Patienter bör emellertid informeras om att yrsel har rapporterats vid behandling med regimer som innehåller REYATAZ (se avsnitt 4. 8).
4. 8 Biverkningar
REYATAZ har utvärderats beträffande säkerhetsprofilen i kombinationsbehandling med andra antiretrovirala läkemedel i kontrollerade studier på 1806 vuxna patienter som fick REYATAZ 400 mg en gång per dag (1151 patienter med en medianduration av 52 veckor och en maximalduration av 152 veckor) eller REYATAZ 300 mg med ritonavir 100 mg en gång per dag (655 patienter med en medianduration av 48 veckor och en maximalduration av 101 veckor).
Bland patienter som fick REYATAZ 400 mg en gång per dag eller REYATAZ 300 mg med ritonavir 100 mg en gång per dag rapporterades som mycket vanliga biverkningar med åtminstone ett möjligt
54 samband med kombinationer innehållande REYATAZ och en eller fler NRTI: er illamående (20%), diarré (10%) och gulsot (12%).
Bland patienter som fick REYATAZ 300 mg med ritonavir 100 mg var gulsotsfrekvensen 17%.
I majoriteten av fallen rapporterades gulsot inom ett par dagar till några månader efter initiering av behandlingen (se avsnitt 4. 4).
Antiretroviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter, inklusive förlust av perifert och facialt subkutant fett, ökning av intraabdominellt och visceralt fett, brösthypertrofi och dorsocervikal fettackumulering (“ buffelpuckel ”).
Antiretroviral kombinationsbehandling har associerats med metaboliska störningar såsom hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi (se avsnitt 4. 4 och 5. 1).
Vuxna patienter Följande biverkningar med måttlig intensitet eller högre med åtminstone ett möjligt samband med läkemedelskombinationer innehållande REYATAZ och en eller flera NRTI: er har också rapporterats.
Frekvensen för de biverkningar som listas nedan definieras med följande grupperingar: mycket vanliga (≥ 1/ 10), vanliga (≥ 1/ 100, < 1/ 10), mindre vanliga (≥ 1/ 1000, < 1/ 100), sällsynta (≥ 1/ 10 000, < 1/ 1000) eller mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
sällsynta: ödem, hjärtklappning Hjärtat:
vanliga: huvudvärk; Centrala och perifera mindre vanliga: perifer neuropati, synkope, nervsystemet: minnesförlust, yrsel, sömnighet, dysgeusi
vanliga: okulär gulsot Ögon:
Andningsvägar, bröstkorg och mindre vanliga: dyspné mediastinum:
vanliga: kräkningar, diarré, magont, illamående, dyspepsi; Magtarmkanalen: mindre vanlig: pankreatit, gastrit, abdominal utspändhet aftös stomatit, flatulens, muntorrhet
mindre vanliga: nefrolitiasis, hematuri, proteinuri, Njurar och urinvägar: pollakisuri; sällsynta: njursmärtor
vanliga: hudutslag; Hud - och subkutan vävnad: mindre vanliga: nässelutslag, alopeci, klåda; sällsynta: vesikubullösa utslag, eksem, kärlutvidgning
Muskuloskeletala systemet och mindre vanliga: muskelatrofi, artralgi, myalgi; bindväv: sällsynta: myopati
mindre vanlig: viktminskning, viktökning, anorexi, Metabolism och nutrition: aptitökning Blodkärl: mindre vanliga: hypertension
55 Allmänna symtom och/ eller vanliga: lipodystrofisyndrom, trötthet; symtom vid administreringsstället: mindre vanliga: bröstkorgssmärtor, sjukdomskänsla, pyrexi, asteni; sällsynta: gångrubbning
mindre vanlig: överkänslighet Immunsystemet:
vanliga: gulsot; Lever och gallvägar: mindre vanliga: hepatit; sällsynta: hepatosplenomegali mindre vanliga: gynekomasti Reproduktionsorgan och bröstkörtel:
mindre vanliga: depression, desorientering, oro, Psykiska stärningar: sömnlöshet, sömnstörningar, onormala drömmar
Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
Fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden HIV - sjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
Avvikelser i laboratorievärden Den vanligaste rapporterade avvikelsen i laboratorievärden hos patienter som gavs kombinationer innehållande REYATAZ och en eller fler NRTI: er var förhöjt totalbilirubin huvudsakligen rapporterade som förhöjt indirekt [okonjugerat] bilirubin (84%, grad 1, 2, 3 eller 4).
Förhöjning av totalbilirubin av grad 3 eller 4 noterades hos 35% (5% grad 4).
Bland behandlingserfarna patienter behandlade med REYATAZ 300 mg en gång per dag med 100 mg ritonavir en gång per dag, med en medianduration av 95 veckor, hade 53% totalbilirubinstegring av grad 3- 4.
Bland behandlingsnaiva patienter behandlade med REYATAZ 300 mg en gång per dag och med 100 mg ritonavir en gång per dag med en medianduration av 48 veckor, hade 39% totalbilirubinstegring av grad 3- 4 (se avsnitt 4. 4).
Andra betydande kliniska avvikelser i laboratorievärden (grad 3 eller 4) som rapporterades för ≥ 2% av de patienter som fick kombinationer innehållande REYATAZ och en eller flera NRTI: er inkluderade: förhöjt kreatinkinas (7%), förhöjt ALAT (4%), lågt antal neutrofiler (4%), förhöjt ASAT (3%) och förhöjt lipas (2%).
En procent av patienterna behandlade med REYATAZ uppvisade samtidig ALAT/ ASAT- stegring av grad 3- 4 och förhöjning av totalbilirubin av grad 3- 4.
Bland 1151 patienter som fick atazanavir 400 mg en gång per dag, hade 177 patienter också samtidig kronisk hepatit B eller C- infektion och bland 655 patienter som fick atazanavir 300 mg en gång per dag med ritonavir 100 mg en gång per dag hade 97 patienter också kronisk hepatit B eller C- infektion.
Patienter med annan samtidig infektion hade större sannolikhet att få förhöjningar av initiala levertransaminasnivåer än de utan kronisk viral hepatit.
Inga skillnader i frekvensen av bilirubinförhöjningar observerades mellan dessa patienter och de utan viral hepatit.
Frekvensen hepatit som uppkom under behandlingen eller transaminasförhöjningar hos patienter med annan samtidig infektion var jämförbar mellan REYATAZ och jämförelsebehandlingarna (se avsnitt 4. 4).
Efter det att läkemedlet kommit ut på marknaden Fall av Torsade de pointes, QT- förlängning, diabetes mellitus, hyperglykemi, nefrolitiasis och gallblåserubbningar inklusive klelitiasis, kolecystit och kolestat har med okänd frekvens rapporterats efter det att läkemedlet kommit ut på marknaden.
56 4. 9 Överdosering
Erfarenhet av akut överdosering med REYATAZ hos människa är begränsad.
Enstaka doser på upp till 1200 mg har tagits av friska frivilliga utan symtomatiska obehag.
Vid höga doser som leder till hög läkemedelsexponering kan gulsot på grund av indirekt (okonjugerad) hyperbilirubinemi (utan förändrade värden i leverfunktionstest) eller PR- intervallförlängningar observeras (se avsnitt 4. 4 och 4. 8).
Behandling av överdos med REYATAZ bör bestå av allmänt understödjande åtgärder, inklusive övervakning av vitala funktioner och elektrokardiogram (EKG) och observationer av patientens kliniska status.
Om befogat bör eliminering av oabsorberad atazanavir uppnås med emes eller magpumpning.
Administrering av aktivt kol kan också användas för att hjälpa till att avlägsna oabsorberat läkemedel.
Det finns ingen specifik antidot mot överdos av REYATAZ.
Eftersom atazanavir huvudsakligen metaboliseras av levern och är höggradigt proteinbundet är det inte troligt att dialys hjälper för att få bort signifikanta mängder av detta läkemedel.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: proteashämmare, ATC- kod:
J05A E08
Verkningsmekanism: atazanavir är en azapeptid som hämmar HIV- 1 proteas (PI).
Substansen hämmar selektivt den virusspecifika bearbetningen av virala gag- polproteiner i HIV- 1- infekterade celler och hindrar därmed bildande av mogna virioner och infektion av andra celler.
Virushämmande aktivitet in vitro: atazanavir uppvisar HIV- 1- hämmande aktivitet (EC50 på 2 till 5 nM) mot ett flertal laborativa och kliniska HIV- isolat i frånvaro av humanserum.
Atazanavir har visat aktivitet mot HIV- 1 grupp M virussubtyp A, B, C, D, AE, AG, F, G och J i cellkultur.
Atazanavir har visat aktivitet mot HIV- 2 isolat (EC50 på 1, 9 till 32 nM).
Kombinationer av atazanavir med stavudin, didanosin, lamivudin, zidovudin, nelfinavir, indinavir, ritonavir, saquinavir, amprenavir orsakade inte antagonistisk anti- HIV- aktivitet eller förhöjd cytotoxisk verkan vid de högsta koncentrationerna som användes för utvärdering av antiviral effekt.
Resistens Antiretroviralt behandlingsnaiva patienter Hos antiretroviralt behandlingsnaiva patienter är I50L- substitution, ibland i kombination med förändring av A71V, den kännetecknande resistenssubstitutionen för atazanavir.
Fenotypisk resistens mot atazanavir uttrycks i alla rekombinanta, virala kloner som innehåller I50L- substitutionen fastän de har varierande genetisk bakgrund.
Resistensökningen var 3, 5 - till 29- faldig.
Det fanns inga bevis för att närvaro avI50L eller I50V substitutioner orsakade korsresistens mellan atazanavir och amprenavir utan resistens förelåg selektivt mot atazanavir respektive amprenavir.
I sällsynta fall har N88S - substitutionen observerats hos atazanavirbehandlade patienter med virologisk svikt.
Medan detta kan bidra till minskad känslighet för atazanavir när det inträffar med andra proteassubstitutioner, har N88S i sig själv i kliniska studier inte lett till fenotypisk resistens mot atazanavir eller haft någon bestående inverkan på klinisk effekt.
Antiretroviralt behandlingserfarna pateinter 100 isolat från antiretroviralt behandlingserfarna patienter som bedömdes ha virologisk svikt när de behandlades med atazanavir, atazanavir + ritonavir eller atazanavir + saquinavirvisade sig ha utvecklat resistens mot atazanavir.
Av de 60 isolat från patienter som fick atazanavir eller atazanavir + ritonavir uttryckte 18 (30%) fenotypen I50L, som tidigare beskrivits hos behandlingsnaiva patienter.
Resistens hos antiretroviralt behandlingserfarna patienter uppstår huvudsakligen genom ackumulering av de primära och sekundära substitutioner som är involverade i proteashämmarresistens enligt tidigare beskrivningar.
Dessa isolat utvecklade högre resistensnivåer mot de andra proteashämmarna.
Känslighet för atazanavir utvärderades hos 943 kliniska isolat från patienter som tidigare ej exponerats för atazanavir och som uppvisade ett vitt spektrum av olika genotypiska och fenotypiska resistensmönster.
In vitro förelåg en klar trend mot minskad känslighet för atazanavir bevisad av att isolat uppvisade höga resistensnivåer mot multipla proteashämmare.
I allmänhet bibehölls känsligheten för atazanavir (83% av isolaten visade < 2, 5- faldig ändring av EC50) hos de isolat som var resistenta mot högst 2 proteashämmare.
18% av isolaten hade minst 4 av 6 substitutioner som anses vara nyckelsubstitutioner för resistens mot proteashämmare: positionerna L10, M46, I54, V82, I84 och L90.
I jämförelse med vildtypsvirus uppvisade dessa isolat i genomsnitt en 12, 0- faldig ökning av EC50.
Därför får isolat med minst 4 av dessa mutationer uppfattas som resistenta mot atazanavir.
Kliniska reslutat Hos antiretroviralt behandlingsnaiva patienter Studie 138 är en internationell, randomiserad, öppen, prospektiv, multicenterprövning med 883 antiretroviralt behandlingsnaiva patienter, där REYATAZ/ ritonavir (300 mg/ 100 mg en gång per dag) jämförs med lopinavir/ ritonavir (400 mg/ 100 mg två gånger dagligen).
Var och en av de båda kombinationerna administrerades med en fast dos av tenofovir/ emtricitabin (300 mg/ 200 mg tabletter en gång per dag).
Genomsnittligt ingångsvärde för antalet CD4- celler var 214 celler/ mm3 (intervall:
2 till 810 celler/ mm3) och genomsnittligt ingångsvärde för HIV- 1 RNA var 4, 94 log10 kopior/ ml (intervall:
2, 6 till 5, 88 log10 kopior/ ml).
REYATAZ/ ritonavir gruppen har liknande (inte sämre än) antiviral effekt jämfört med lopinavir/ ritonavir gruppen bedömt på andelen patienter med HIV RNA < 50 kopior / ml vid vecka 48:
78% av REYATAZ/ ritonavir patienterna uppnådde virologiskt svar jämfört med 76% av lopinavir/ ritonavir patienterna (uppskattad skillnad av ATV/ RTV- LPV/ RTV:
1, 7% [95% CI, - 3, 8%, 7, 1%] enligt bekräftat virolgiskt svar (Confirmed Virologic Response, CVR) icke fullföljda = misslyckade (Non- completer = Failure, NC = F)).
I en per protokollanalys som uteslöt non- completers (dvs patienter som avbröt studien före HIV RNA - bedömningen vecka 48) och patienter med stora protokollavvikelser var andelen patienter med HIV RNA < 50 kopior/ ml 86% (338/ 392) vid vecka 48 för REYATAZ/ ritonavir och 89% (332/ 372) för lopinavir/ ritonavir (uppskattad skillnad av ATV/ RTV- LPV/ RTV: - 3% [95% CI, - 7, 6%, 1, 5%].
58 Tabell 2:
Effektresultat vid vecka 48 (studie 138) för CVR - analysen (NC=F)
REYATAZ/ ritonavira (300 mg/ 100 mg
lopinavir/ ritonavirb (400 mg/ 100 mg
en gång per n=440
två gånger dagligen) n=443
Alla patienter Ingångsvärde HIV RNA
78
76
< 100, 000 kopior/ ml ≥100, 000 kopior/ ml Antal CD4
74 (n=223)
81 (n=218) 72 (n=225)
< 50 celler/ mm3 50 to < 100 celler/ mm3
78 (n=58) 76 (n=45)
63 (n=48) 69 (n=29)
HIV RNA medelförändring från utvångsvärdet, log10 kopior/ ml
- 3, 09 (n=397)
- 3, 13 (n=379)
CD4 medelförändring från utvångsvärdet, celler/ mm3 Alla patienter Ingångsvärde HIV RNA
203 (n=370)
219 (n=363)
< 100, 000 kopior/ ml ≥100, 000 kopior/ ml a
179 (n=183) 227 (n=187)
194 (n=183) 245 (n=180)
REYATAZ/ RTV med tenofovir/ emtricitabin (fast dos 300 mg/ 200 mg tabletter en gång per dag). b Lopinavir/ RTV med tenofovir/ emtricitabin (fast dos 300 mg/ 200 mg tabletter en gång per dag). c "Intent to treat" - analysen där saknade värden betraktas som misslyckanden. d Antal utvärderade patienter.
347 (av 358 randomiserade) patienter med virologisk svikt efter två eller fler tidigare regimer med minst en PI, NRTI och NNRTI deltar i studien.
För randomiserade patienter var medeldurationen för tidigare antiretroviral exponering 138 veckor för PI, 281 veckor för NRTI och 85 veckor för NNRTI.
Vid studiestarten behandlades 34% av patienterna med en kombination innehållande PI och 60% med NNRTI.
Femton av 120 patienter (13%) i behandlingsgruppen som fick REYATAZ + ritonavir och 17 av 123 patienter (14%) i gruppen som fick lopinavir + ritonavir hade fyra eller fler av PI- substitutioner L10, M46, I54, V82, I84 och L90.
32% av patienterna i studien hade en virusstam med färre än två NRTI- substitutioner.
Genomsnittligt ingångsvärde för antalet CD4- celler var 337 celler/ mm3 (intervall:
14 till 1543 celler/ mm3) och genomsnittligt ingångsvärde för HIV- 1 RNA var 4, 4 log10 kopior/ ml (intervall:
2, 6 till 5, 88 log10 kopior/ ml).
Patienterna som ingick i studien hade tidigare erhållit olika behandlingsalternativ i måttlig omfattning.
Den primära effektparametern var den genomsnittliga förändringen i HIV RNA från ingångsvärdet under 48 veckor.
Efter 48 veckors behandling var minskningen i HIV RNA- nivåer (primär effektparameter) från ingångsvärdet 1, 93 log10 kopior/ ml för REYATAZ + ritonavir och 1, 87 log10 kopior/ ml för lopinavir + ritonavir.
Kombinationen REYATAZ + ritonavir var jämförbar med (inte sämre än) lopinavir + ritonavir på detta effektmått ("time average difference" på 0, 13, och 97, 5% konfidensintervall [- 0, 12, 0, 39]).
Överensstämmande resultat erhölls med metoden "last observation carried forward" ("time average difference" på 0, 11, 97, 5% konfidensintervall [- 0, 15, 0, 36]).
Andelen patienter med
59 HIV RNA < 50 kopior/ ml i grupperna REYATAZ + ritonavir och lopinavir + ritonavir var 36% respektive 42%.
Med ” as treated ” - analysen där saknade värden exkluderades var andelen patienter med HIV RNA < 400 kopior/ ml (< 50 kopior/ ml) 55% (40%) för REYATAZ + ritonavir och 56% (46%) för lopinavir + ritonavir.
Genomsnittlig ökning i antalet CD4- celler från ingångsvärdet var 110 celler/ mm3 och 121 celler/ mm3 för REYATAZ + ritonavir respektive lopinavir + ritonavir.
Analyser av data efter 96 veckors behandling visade varaktig antiviral aktivitet.
Medelvärdet för HIV RNA förändring från ingångsvärdet vid vecka 96 (- 2, 29 log10 kopior/ ml för REYATAZ + ritonavir och - 2, 08 log10 kopior/ ml för lopinavir+ritonavir, ("time average difference" på 0, 14, 97, 5% konfidensintervall [- 0, 13, 0, 41]) mötte kriteriet för "non- inferiority" baserat på observerade fall.
Överensstämmande resultat erhölls med analysmetoden "last observation carried forward".
Andelen patienter med HIV RNA < 400 kopior/ ml (< 50 kopior/ ml) var 43% (32%) för REYATAZ + ritonavir och 46% (35%) för lopinavir + ritonavir.
Patienter som avslutade behandlingen då de hade svarat efter 48 veckors behandling exkluderades.
Med ” as treated ” - analysen där saknade värden exkluderades var andelen patienter med HIV RNA < 400 kopior/ ml (< 50 kopior/ ml) 84% (72%) för REYATAZ + ritonavir och 82% (72%) för lopinavir + ritonavir.
Det är viktigt att notera att totalt 48% av patienterna var kvar i studien vid tidpunkten för 96 - veckors analysen.
Under 48 veckors behandling utfördes två typer av analyser baserat på genotypiska mutationer vid inklusionen.
I den första utvärderades HIV RNA förändring från utgångsvärdet i den subgrupp patienter som hade virus med < eller ≥ 4 av följande mutationer (10, 20, 24, 32, 33, 36, 46, 48, 50, 54, 63, 71, 73, 82, 84 och 90).
I analysen gjord för patienter med ≥ 4 proteasgenmutationer bland följande mutationer:
10, 20, 24, 32, 33, 36, 46, 48, 50, 54, 63, 71, 73, 82, 84 och 90, var resultaten signifikant till fördel för lopinavir+ritonavirarmen.
Det var för få patienter med ≥ 4 av den andra, mera specifika gruppen av mutationer (dvs 10, 46, 54, 82, 84 och 90) för att kunna utvärdera jämförbarhet mellan REYATAZ + ritonavir och lopinavir + ritonavir regimerna, men minskad virologisk aktivitet kan förväntas för patienter med denna resistensprofil.
Kombinationen REYATAZ + saquinavir visade sig vara underlägsen lopinavir + ritonavir.
5. 2 Farmakokinetiska egenskaper
Atazanavirs farmakokinetik utvärderades hos friska frivilliga vuxna och hos HIV- infekterade patienter; signifikanta skillnader observerades mellan de två grupperna.
Farmakokinetiken för atazanavir uppvisar en icke- linjär disposition.
Hos friska personer var AUC hos atazanavir från kapslar och oralt pulver likartade.
Absorption: hos HIV infekterade patienter (n= 33, kombinerade studier), gav upprepade doser av REYATAZ 300 mg en gång per dag med ritonavir 100 mg en gång per dag med föda, ett geometriskt genomsnittligt värde (CV%) av atazanavir Cmax på 4466 (42%) ng/ ml, tid till Cmax cirka 2, 5 timmar.
Det geometriskt genomsnittliga värdet (CV%) för atazanavir C min och AUC var 654 (76%) ng/ ml respektive 44185 (51%) ng/ ml.
Effekt av föda: samtidig administrering av REYATAZ och ritonavir med föda optimerar biotillgängligheten av atazanavir.
Samtidig administrering av REYATAZ 300 mg och ritonavir 100 mg som engångsdos med en lätt måltid resulterade i en 33% AUC ökning och en 40% ökning av både Cmax och 24- timmars koncentrationen av atazanavir jämfört med fastande tillstånd.
Samtidig administrering med en måltid med hög fetthalt påverkade inte atazanavirs AUC jämfört med fastande tillstånd och Cmax var inom 11% av fastevärdena.
24- timmars koncentrationen efter en måltid med hög fetthalt ökade med ungefär 33% på grund av fördröjd absorption; medianen för Tmax ökade från 2, 0 till 5, 0 timmar.
Administreringen av REYATAZ med ritonavir med antingen en lätt måltid eller måltid med hög fetthalt minskade variabiliteten hos AUC och Cmax med ungefär 25% jämfört med fastande tillstånd.
För att höja biotillgängligheten och minimera variabiliteten skall REYATAZ tas med föda.
60 Distribution: atazanavir var till cirka 86% bundet till humanserumproteiner över ett koncentrationsintervall på 100 till 10000 ng/ ml.
Atazanavir binds till både alfa- 1- syraglykoprotein (AAG) och albumin i liknande omfattning (89% respektive 86% vid 1000 ng/ ml).
I en studie med upprepad dosering till HIV- infekterade patienter som fick 400 mg atazanavir en gång per dag med en lätt måltid i 12 veckor, kunde atazanavir detekteras i cerebrospinalvätska och semen.
Metabolism: studier på människa och in vitro studier med humanlevermikrosomer har visat att atazanavir huvudsaklingen metaboliseras av CYP3A4 isozym till oxygenerade metaboliter. Metaboliterna utsöndras sedan i gallan som antingen fria eller glukuroniderade metaboliter.
Andra mindre metabolismvägar består av N- dealkylering och hydrolys.
Två atazanavirmetaboliter har karakteriserats i plasma i relativt låga koncentrationer.
Ingendera av metaboliterna uppvisade in vitro antiviral aktivitet.
Eliminering: efter en engångsdos på 400 mg av 14C- atazanavir, återfanns 79% respektive 13% av den totala radioaktiviteten i avföring respektive urin.
Oförändrat läkemedel bidrog med cirka 20% respektive 7% av den administrerade dosen i avföring respektive urin.
Genomsnittlig utsöndring i urin av oförändrat läkemedel var 7% efter 2 veckors dosering med 800 mg en gång per dag.
Hos HIV - infekterade vuxna patienter (n= 33, kombinerade studier) var den genomsnittliga halveringstiden inom doseringsintervallet för atazanavir 12 timmar vid steady state efter en dos på 300 mg en gång per dag med ritonavir 100 mg en gång per dag intaget samtidigt med en lätt måltid.
Särskilda patientgrupper
Nedsatt njurfunktion: hos friska personer var elimination via njurarna av oförändrat atazanavir cirka 7% av den administrerade dosen.
Det finns inga farmakokinetiska data tillgängliga för patienter med njursvikt (se avsnitt 4. 2); njursviktens påverkan på eliminering av atazanavir förväntas emellertid vara minimal.
Nedsatt leverfunktion: atazanavir metaboliseras och elimineras primärt av levern.
Effekterna av nedsatt leverfunktion på farmakokinetiken för atazanavir efter en 300 mg dos med ritonavir har inte studerats.
Koncentrationerna av atazanavir med eller utan ritonavir väntas öka hos patienter med måttlig eller allvarligt nedsatt leverfunktion (se avsnitt 4. 2, 4. 3 och 4. 4).
Ålder/ kön: en studie av farmakokinetiken för atazanavir utfördes på 59 friska män och kvinnor (29 unga, 30 äldre).
Det fanns inga kliniskt påtagliga farmakokinetiska skillnader baserat på ålder eller kön.
Ras: en populationsfarmakokinetisk analys från Fas II tydde inte på någon skillnad i farmakokinetiken för atazanavir mellan olika raser.
Spädbarn, småbarn, barn och ungdomar: det pågår en farmakokinetisk studie för atazanavir med upprepad dosering till pediatriska patienter, stratifierade efter ålder.
Det finns ännu inte tillräckligt med data för närvarande för att kunna rekommendera en dos (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
I toxicitetsstudier med upprepade doser, genomförda på mus, råtta och hund var atazanavirrelaterade fynd i allmänhet begränsade till levern och inkluderade vanligen minimal till lätt förhöjning i serumbilirubin och leverenzymer, hepatocellulär vakuolisering och hypertrofi och endast hos mus (honor) noterades singelcellsnekros i lever.
Systemisk exponering för atazanavir hos mus (hanar), råtta och hund vid doser associerade med leverförändringar var åtminstone lika med värden observerade hos människor som givits 400 mg en gång per dag.
Hos mus (honor) var atazanavirexponeringen vid den dos som gav singelcellsnekros 12 gånger exponeringen hos människor som ges 400 mg en gång per dag.
Serumkolesterol och glukos var minimalt till lätt förhöjt hos råtta, men inte hos mus eller hund.
61 Under in vitro studier, hämmades den klonade humana hjärtkaliumkanalen, hERG, med 15% vid en atazanavirkoncentration (30 μM) motsvarande 30 gånger den fria läkemedelskoncentrationen vid Cmax i människa.
Liknande atazanavirkoncentrationer ökade aktionspotentialens duration (APD90) med 13% i en Purkinjetrådsstudie på kanin.
Elektrokardiografiska förändringar (sinus brakykardi, förlängning av PR- intervallet, förlängning av QT- intervallet och förlängning av QRS- komplexet) observerades endast i en initial 2- veckors toxicitetsstudie med oral tillförsel utförd på hund.
Påföljande 9- månaders orala toxicitetsstudier på hundar visade inga substansrelaterade elektrokardiografiska förändringar. Den kliniska relevansen av dessa prekliniska data är okänd.
Potentiella effekter på hjärtat hos människa med denna produkt kan inte uteslutas (se avsnitt 4. 4 och 4. 8).
Risken för PR- förlängning bör beaktas i händelse av överdosering (se avsnitt 4. 9).
I en studie på råtta med avseende på fertilitet och tidig fosterutveckling, påverkade atazanavir östruscykeln utan några effekter på parning eller fertilitet.
Inga teratogena effekter observerades hos råtta eller kanin vid doser som var toxiska för moderdjuret.
Hos dräktiga kaniner observerades synliga skador i mage och tarmar i döda eller döende honor vid doser, givna till modern, som var 2 till 4 gånger den högsta dosen som administrerades i den definitiva embryoutvecklingsstudien.
Vid bedömning av pre - och postnatal utveckling på råtta såg en övergående minskning av kroppsvikten hos avkomman vid en för modern toxisk dos av atazanavir.
Systemisk exponering för atazanavir vid doser som resulterade i toxicitet för modern var åtminstone lika med eller en aning högre än den som observerades hos människor som fått 400 mg en gång per dag.
Atazanavir var negativt i en Ames "reverse- mutation" - test men inducerade kromosomala avvikelser in vitro både i frånvaro och närvaro av metabolisk aktivering.
I in vivo studier på råttor inducerade atazanavir inte mikrokärnor i benmärg, DNA- skada i duodenum ("comet" - test), eller "unscheduledDNA repair" i levern vid plasma - och vävnadskoncentrationer överstigande de som var klastogena in vitro.
Den ökade förekomsten av benigna leveradenom hos mus av honkön var troligen sekundär till cytotoxiska leverförändringar manifesterade som singelcellsnekros och anses inte ha någon relevans för människa vid avsedd terapeutisk exponering.
Det förekom inga tumorogena fynd hos mus av honkön eller hos råttor.
Atazanavir ökade grumligheten i bovina hornhinnor i en in vitro okulär irritationsstudie, vilket kan tolkas som att substansen kan vara irriterande vid direktkontakt med ögat.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapslarna innehåller:
Krospovidon Laktosmonohydrat Magnesiumstearat
Kapselns ytterhölje:
Gelatin Indigokarmin (E132) Titandioxid (E171)
Vitt bläck innehållande:
Shellack Titandioxid (E171) Ammoniumhydroxid Propylenglykol
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25°C.
6. 5 Förpackningstyp och innehåll
Varje kartong innehåller en HDPE- burk medbarnsäker polypropenförslutning.
Varje burk innehåller 60 hårda kapslar.
Varje kartong innehåller 60 x 1 kapslar; 10 blisterkartor med 6 x1 kapslar var i perforerade Alu/ Alu endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 267/ 005- 006
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
02 mars 2004 Datum för förnyat godkännande:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{månad år}
Information on detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europe. eu.
63 1.
LÄKEMEDLETS NAMN
REYATAZ 300 mg hårda kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje kapsel innehåller 300 mg atazanavir (som sulfat).
Hjälpämne:
164, 36 mg laktos per kapsel.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hård kapsel. ogenomskinlig röd och blå kapsel märkt med vit tryckfärg, med "BMS 300 mg" på ena halvan och med "3622" på andra halvan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
REYATAZ används för behandling av HIV- 1 infekterade i kombination med andra antiretrovirala läkemedel.
Hos patienter som tidigare behandlats med antiretrovirala läkemedel, baseras effekten på en studie som jämför REYATAZ 300 mg en gång per dag i kombination med ritonavir 100 mg en gång per dag med lopinavir/ ritonavir, varje behandlingstyp i kombination med tenofovir (se avsnitt 4. 8 och 5. 1).
Baserat på tillgängliga virologiska och kliniska data förväntas ingen nytta av behandlingen hos patienter med stammar som är resistenta mot multipla proteashämmare (≥ 4 PI mutationer).
Valet av REYATAZ för behandlingserfarna patienter skall baseras på individuell virusresistenstestning och patientens anamnes (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Behandlingen skall initieras av läkare med erfarenhet av hantering av HIV- infektioner.
Vuxna: den rekommenderade dosen av REYATAZ är 300 mg en gång per dag som tas tillsammans med ritonavir 100 mg en gång per dag och tillsammans med föda.
Ritonavir används som förstärkning (booster) av atazanavirs farmakokinetik (se avsnitt 4. 5 och 5. 1) Om REYATAZ med ritonavir ges tillsammans med didanosin, rekommenderas att didanosin tas 2 timmar efter REYATAZ med ritonavir.
REYATAZ med ritonavir måste tas med föda) (se avsnitt 4. 5).
Spädbarn, småbarn, barn och ungdomar: säkerhet och effekt av REYATAZ har inte fastställts hos pediatriska patienter (se avsnitt 5. 2).
Patienter med njursvikt: ingen dosjustering behövs (se avsnitt 5. 2).
REYATAZ med ritonavir har inte studerats för patienter med leversvikt.
REYATAZ med ritonavir skall användas med försiktighet till patienter med lindrig leversvikt.
REYATAZ bör inte användas till patienter med måttlig till svår leversvikt (se avsnitt 4. 3, 4. 4 och 5. 2).
Administreringssätt: för oral administrering.
Kapslarna skall sväljas hela.
REYATAZ oralt pulver finns för patienter som inte kan svälja kapslar (Se produktresumén för REYATAZ oralt pulver).
64 4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Patienter med måttlig till svår leverinsufficiens (se avsnitt 4. 2 och 4. 4).
Kombinationen rifampicin och REYATAZ tillsammans med lågdos ritonavir är kontraindicerad.
REYATAZ med ritonavir ska inte användas i kombination med läkemedel som är substrat för CYP3A4- isoformen av cytokrom P450 och som har liten terapevtisk bredd (t. ex. astemizol, terfenadin, cisaprid, pimozid, kinidin, bepridil, triazolam, midazolam för oral administrering (försiktighet gällande parenteral administrering av midazolam, se avsnitt 4. 5) och mjöldrygealkaloider, särskilt ergotamin, dihydroergotamin, ergonovin, metylergonovin) (se avsnitt 4. 5).
REYATAZ ska inte användas i kombination med produkter innehållande johannesört (Hypericum perforatum) (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Patienter bör informeras om att nu tillgänglig antiretroviral behandling inte har visats förhindra risken för överföring av HIV till andra via blod - eller sexuell kontakt.
Lämpliga försiktighetsåtgärder skall vidtas även i forsättningen.
Samtidig administrering av REYATAZ med ritonavir i doser större än 100 mg en gång per dag har inte utvärderats kliniskt.
Användning av högre ritonavirdoser kan förändra säkerhetsprofilen för atazanavir (effekter på hjärta, hyperbilirubinemi) och rekommenderas därför inte.
Patienter med annan samtidig sjukdom Atazanavir metaboliseras huvudsakligen i levern och ökade plasmakoncentrationer observerades hos patienter med nedsatt leverfunktion (se avsnitt 4. 2 och 4. 3).
Säkerhet och effekt av REYATAZ har inte fastställts hos patienter med betydande underliggande leversjukdomar.
Patienter med kronisk hepatit B eller C som behandlas med antiretroviral kombinationsbehandling är utsatta för en ökad risk för allvarliga och potentiellt livshotande leverbiverkningar.
Om samtidig antiviral terapi mot hepatit B eller C pågår, se även den relevanta produktresumén för dessa läkemedel (se avsnitt 4. 8).
Patienter med nedsatt leverfunktion, inklusive kronisk aktiv hepatit, har vid antiretroviral kombinationsbehandling en ökad frekvens av abnormal leverfunktion och bör övervakas enligt gällande praxis.
Om det finns belägg för en försämrad leversjukdom hos dessa patienter måste man överväga om behandlingen ska avbrytas eller avslutas.
Dosrelaterade asymptomatiska förlängningar i PR- intervallet har observerats i kliniska studier med REYATAZ.
Försiktighet bör iakttas med läkemedel som är kända för att inducera PR- förlängningar.
Hos patienter med överledningsproblem (av andra gradens eller högre atrioventrikulärt eller komplext grenblock), bör REYATAZ användas med försiktighet och endast om fördelarna överstiger risken (se avsnitt 5. 1).
Särskild försiktighet bör iakttas när REYATAZ förskrivs tillsammans med läkemedel som har potential att öka QT- intervallet och/ eller hos patienter med tidigare existerande riskfaktorer (bradykardi, medfött långt QT, elektrolytobalans (se avsnitt 4. 8 och 5. 3).
Det har förekommit rapporter om ökad blödning, inklusive spontana hudblödningar och hemartroser, hos patienter med hemofili typ A och B som behandlats med proteashämmare.
Till vissa patienter gavs ytterligare faktor VIII.
I mer än hälften av de rapporterade fallen fortsattes behandlingen med proteashämmare eller återinsattes igen om behandlingen hade avbrutits.
Ett orsakssamband har föreslagits även om verkningsmekanismen inte har klarlagts.
Hemofilipatienter bör därför uppmärksammas på risk för ökad blödningsbeägenhet.
65 Antiviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter.
Konsekvenserna på lång sikt av dessa händelser är för närvarande inte kända.
Kunskap om mekanismen är ofullständig.
Hypoteser finns om ett samband mellan visceral lipomatos och proteashämmare samt lipoartrofi och nukleosidanaloger (NRTI).
En högre risk för lipodystrofi har satts i samband med individuella faktorer som hög ålder samt med läkemedelsrelaterade faktorer som längre behandlingstid med antiretrovirala medel och associerade metaboliska störningar.
Klinisk bedömning bör innefatta utvärdering av fysiska tecken på omfördelning av fett.
Antiretroviral kombinationsbehandling (CART), inklusive REYATAZ (med eller utan ritonavir) baserad CART, är associerat med dyslipidemi.
Mätning av serumlipider och blodglukos vid fasta bör övervägas.
Lipidrubbningar ska behandlas på ett lämpligt sätt kliniskt (se avsnitt 4. 8).
I kliniska studier har REYATAZ (med eller utan ritonavir) visat lägre frekvens dyslipidemi än de läkemedel som använts som jämförelsesubstanser.
Den kliniska relevansen av dessa fynd har inte visats då specifika studier på kardiovaskulära risker saknas.
Valet av antiretroviral behandling måste huvudsakligen styras av antiviral effekt.
För kontroll av dyslipidemi hänvisas till gällande riktlinjer.
Hyperglykemi Debuterande diabetes mellitus, hyperglykemi och förvärrad befintlig diabetes mellitus har rapporterats hos patienter som får proteashämmare.
Hos vissa av dessa var hyperglykemin allvarlig och i några fall förekom också ketoacidos.
Många patienter hade oklara medicinska tillstånd, som krävde behandling med andra läkemedel, vilka i sig kunnat ge diabetes eller hyperglykemi.
Hyperbilirubinemi Reversibel höjning av indirekt (okonjugerat) bilirubin relaterat till hämning av UDP - glukuronosyltransferas (UGT) har inträffat hos patienter som får REYATAZ (se avsnitt 4. 8).
Levertransaminasförhöjningar som inträffar tillsammans med förhöjt bilirubin hos patienter som får REYATAZ bör utvärderas för alternativa orsakssamband.
Alternativ antiretroviral behandling till REYATAZ kan övervägas om gulsot eller skleral gulsot är oacceptabelt för patienten.
Dosreduktion av atazanavir rekommenderas inte eftersom det kan resultera i förlust av terapeutisk effekt och utveckling av resistens.
Indinavir är också associerat med indirekt (okonjugerad) hyperbilirubinemi på grund av hämning av UGT.
Kombinationer med REYATAZ och indinavir har inte studerats och samtidig administrering av dessa läkemedel rekommenderas inte (se avsnitt 4. 5).
Nefrolitiasis Nefrolitiasis har rapporterats hos patienter som fått REYATAZ (se avsnitt 4. 8).
Om tecken eller symtom på nefrolitiasis inträffar bör det övervägas om behandlingen tillfälligt eller helt ska avbrytas.
Immunreaktiveringssyndrom Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symptom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och Pneumocystis carinii pneumoni.
Varje symptom på inflammation skall utredas och behandling påbörjas vid behov.
Osteonekros Även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid- användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindex), så har fall av osteonekros rapporteras, främst hos patienter med framskriden HIV- sjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
Interaktioner med andra läkemedel
66 Samtidig administrering av REYATAZ och simvastatin eller lovastatin rekommenderas inte (se avsnitt 4. 5).
Samtidig administrering av REYATAZ och nevirapin eller efavirenz rekommenderas inte (se avsnitt 4. 5).
Om samtidigt användning av REYATAZ och en NNRTI är nödvändig kan dosökning övervägas för både REYATAZ och ritonavir till 400 mg respektive 200 mg, i kombination med efavirenz tillsammans med noggrann klinisk övervakning.
Atazanavir metaboliseras huvudsakligen av CYP3A4.
Samtidig administrering av REYATAZ med ritonavir och läkemedel som inducerar CYP3A4 rekommenderas inte (se avsnitt 4. 3 och 4. 5).
Samtidig användning av REYATAZ och orala preventivmedel bör undvikas (se avsnitt 4. 5).
Samtidig administrering av vorikonazol och REYATAZ med ritonavir rekommenderas inte såvida inte en nytta/ risk bedömning motiverar användandet av vorikonazol (se avsnitt 4. 5).
Samtidig användning av REYATAZ/ ritonavir och flutikason eller andra glukokortikoider som metaboliseras via CYP3A4 rekommenderas inte såvida inte nyttan av behandlingen uppväger riskerna försystemeffekter av kortikosteroider, inklusive Cushing' s syndrom och binjurebarksuppression (se avsnitt 4. 5)
Absorptionen av atazanavir kan minskas i situationer där pH i magsäcken ökas, oavsett orsak.
Samtidig administrering av REYATAZ och protonpumpshämmare rekommenderas inte (se avsnitt 4. 5).
Om kombinationen av REYATAZ och en protonpumpshämmare bedöms oundviklig, rekommenderas noggrann övervakning i kombination med en ökad dos av REYATAZ till 400 mg med 100 mg ritonavir; doser av protonpumpshämmare jämförbara med 20 mg ompeprazol ska inte överskridas.
Laktos Patienter med något av följande sällsynt ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist, eller glukos- galaktos- malabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Vid samtidig administrering av REYATAZ och ritonavir kan läkemedelsinteraktionen för ritonavir dominera vid metabolismen eftersom ritonavir är en mer potent CYP3A4- hämmare än atazanavir.
Produktresumé för ritonavir ska läsas innan behandling med REYATAZ och ritonavir inleds.
Det hämmar CYP3A4.
REYATAZ med ritonavir är därför kontraindicerat i kombination med läkemedel som är substrat för CYP3A4 och har ett smalt terapeutiskt index: astemizol, terfenadin, cisaprid, pimozid, kinidin, bepridil, triazolam, oralt administrerat midazolam och ergotalkaloider, särskilt ergotamin och dihydroergotamin (se avsnitt 4. 3).
Övriga interaktioner Interaktioner mellan atazanavir/ ritonavir och proteashämmare, antiretrovirala medel andra än proteashämmare och andra icke- antiretrovirala läkemedel är listade i tabellerna nedan (ökning indikeras som ” ↑ ”, minskning som ” ↓ ”, ingen ändring som ” ↔ ”, två gånger per dag som ” BID ” och en gång per dag som ” QD ”).
Om tillgängligt, visas 90% konfidensintervall (CI) inom parenteser.
Studierna som presenteras i tabell 1 utfördes på friska frivilliga om inget annat anges.
Viktigt att betona är att många studier genomfördes med oboostrat atazanavir som inte är den godkända behandlingsregimen för atazanavir.
Tabell 1:
Interaktioner mellan REYATAZ och andra läkemedel
Samtidigt administrerade
AUC
Cmax
Cmin
Rekommendationer
läkemedel läkemedel
(90% CI) (90% CI) (90% CI)
gällande samtidig
(dosering i mg)
administrering
Samtidig administrering av REYATAZ/ ritonavir och andra proteashämmare har inte studerats, men kan förväntas öka exponeringen för andra proteashämmare.
Sådan kombinationsbehandling rekommenderas därför inte.
Ritonavir 100 mg QD
Ritonavir 100 mg en
(atazanavir 300 mg QD)
atazanavir
↑3, 50 *
↑2, 20 *
↑8, 13 *
gång per dag används
Studier genomförda på HIV - infekterade patienter
(2, 44, 5, 03)
(1, 56, 3, 11)
(4, 59, 14, 39)
som booster av atazanavirs
* I en kombinerad analys jämfördes atazanavir 300 mg och ritonavir 100 mg (n=33) med atazanavir 400 mg utan ritonavir (n=28).
Interaktionsmekanismen mellan atazanavir och ritonavir är CYP3A4 hämning.
Indinavir
Indinavir är associerat med indirekt okonjugerad hyperbilirubinemi på grund av hämning av UGT.
Samtidig administrering av REYATAZ / ritonavir och indinavir rekommenderas inte (se avsnitt 4. 4).
Nukleosid/ nukleotid omvänt transkriptashämmare (NRTI: er) Lamivudine 150 mg BID + zidovudine 300 mg BID
Ingen signifikant effekt på lamivudin - och zidovudinkoncentrationen
Baserat på dessa data och eftersom ritonavir
observerades.
inte förväntas ha en signifikant påverkan på NRTI: ernas farmakokinetik, förväntas samtidig administrering av REYATAZ / ritonavir med dessa läkemedel inte signifikant ändra exponeringen av de samtidigt administrerade läkemedlen.
Abakavir
Samtidig administrering av REYATAZ/ ritonavir med abacavir förväntas inte att signifikant ändra exponeringen av abakavir.
Didanosin (buffrade tabletter) 200 mg/ stavudin 40 mg, båda endos (atazanavir 400 mg endos)
atazanavir, samtidig
Didanosin bör tas på fastande mage 2 timmar efter REYATAZ / ritonavir taget med
↓0, 13
↓0, 11
↓0, 16
föda.
Den samtidiga
administrering
med ddI+d4T (fastande)
(0, 08, 0, 21)
(0, 06, 0, 18)
(0, 10, 0, 27)
administreringen av REYATAZ / ritonavir med stavudin förväntas inte att
atazanavir, doserat
1 h efter ddI+d4T
↔1, 03
↑1, 12 ↔1, 03
signifikant ändra
(fastande)
(0, 64, 1, 67)
(0, 67, 1, 18)
(0, 61, 1, 73)
exponeringen av stavudin.
Atazanavirkoncentrationen minskade kraftigt vid samtidig administrering med didanosin (buffrade tabletter) och stavudin.
Interaktionsmekanismen är resucerad löslighet av atazanavir med ökat pH som beror på närvaron av antisyramedel hos didanosin buffrade tabletter.
Ingen signifikant effekt på didanosin - och stavudinkoncentraionen observerades.
Didanosin (enterokapslar)
Didanosin (med
↓0, 66
↓0, 62
↑1, 25
400 mg endos (atazanavir 300 mg QD med ritonavir
(0, 59, 0, 73)
(0, 52, 0, 74)
(0, 92, 1, 69)
100 mg QD)
Ingen signifikant effekt på atazanavirkoncentrationen observerades vid samtidig administrering med didanosin enterokapslar, men administrering med föda minskade didanosinkoncentrationen.
Tenofovirdisoproxilfumarat
↓0, 78 * ↓0, 84 * ↓0, 77 * atazanavir
300 mg QD (atazanavir 300 mg QD med ritonavir 100 mg QD) studier genomförda på HIV -
(0, 65, 0. 94) (0, 70, 1, 00) (0, 57- 1, 02) * I en kombinerad analys från ett flertal kliniska studier jämfördes atazanavir/ ritonavir 300/ 100 mg, administrerat tillsammans med tenofovirdisoproxilfumarat 300 mg (n=39), med atazanavir/ ritonavir
68
Samtidigt administrerade läkemedel (dosering i mg)
Studerat AUC Cmax Cmin läkemedel (90% CI) (90% CI) (90% CI)
Rekommendationer gällande samtidig administrering
300/ 100 mg (n=33).
Effekten av REYATAZ/ ritonavir i kombination med tenofovir till behandlingserfarna patienter har visats i den kliniska studien 045 och för behandlingsnaiva patienter i studie 138 (se avsnitt 4. 8 och 5. 1).
Interaktionsmekanismen mellan atazanavir och tenofovir är okänd.
Patienter bör övervakas noggrannt för
300 mg QD med ritonavir
tenofovirassocierade
100 mg QD)
(1, 21, 1, 36)
Icke- nukleosid omvänt transkriptashämmare (NNRTI: er) Efavirenz 600 mg QD
atazanavir
↔1, 00 *
↑1, 17 *
↓0, 58 *
Samtidig
(atazanavir 400 mg QD med
(eftermiddag): alla
administrering av
ritonavir 100 mg QD)
administrerade med föda
(0, 91, 1, 10)
(1, 08, 1, 27)
(0, 49, 0, 69)
efavirenz med REYATAZ / ritonavir rekommenderas inte
Efavirenz 600 mg QD
atazanavir
(atazanavir 400 mg QD med
(eftermiddag): alla
↔1, 09 * / **
↔1, 12 * / **
ritonavir 200 mg QD)
administrerade med föda
(0, 90, 1, 26)
(0, 95, 1, 26)
(0, 84, 1, 49)
* Vid jämförelse med REYATAZ 300 mg/ ritonavir 100 mg en gång per dag till kvällen utan efavirenz.
Denna minskning av atazanavir Cmin kan påverka effekten av atazanavir negativt.
Interaktionsmekanismen mellan efavirenz/ atazanavir är CYP3A4 induktion. ** baserat på historisk jämförelse.
Nevirapin 200 mg BID
nevirapin
↑1, 26
↑1, 21
↑1, 35
Samtidig
(atazanavir 400 mg QD med
(1, 17, 1, 36)
(1, 11, 1, 32)
(1, 25, 1, 47)
administrering av
ritonavir 100 mg QD)
atazanavir
↓0, 81 *
↔1, 02 *
↓0, 41 *
nevirapin med
genomförd studie på HIV -
REYATAZ / ritonavir
infekterade patienter
(0, 65, 1, 02)
(0, 85, 1, 24)
(0, 27, 0, 60)
rekommenderads inte
* Vid jämförelse med REYATAZ 300 mg och ritonavir 100 mg utan (se avsnitt 4. 4) nevirapin.
Denna minskning av atazanavir Cmin, kan påverka effekten av atazanavir negativt.
Interaktionsmekanismen av nevirapin/ atazanavir är CYP3A4 induktion.
Antibiotika Klaritromycin 500 mg BID
klaritromycin
Ingen rekommendation
(atazanavir 400 mg QD)
(1, 75, 2, 16)
(1, 32, 1, 71)
(2, 35, 2, 88)
beträffande dosreduktion kan ges;
↓0, 30
↓0, 28
↓0, 38
försiktighet bör därför
klaritromycin
(0, 26, 0, 34)
(0, 24, 0, 33)
(0, 34, 0, 42)
atazanavir
↑1, 91
med klaritromycin.
(1, 16, 1, 43)
(0, 93, 1, 20)
(1, 66, 2, 21)
En dosreduktion av klaritromycin kan resultera i subterapeutiska koncentrationer av 14- OH klaritromycin.
Ketokonazol och itrakonazol ska användas med försiktighet med
Baserat på data från andra boostrade proteashämmare och ketokonazol, där ketokonazol AUC visade 3- faldig ökning, förväntas REYATAZ/ ritonavir öka ketokonazol - eller itrakonazolkoncentrationen.
Höga doser av ketokonazol och itrakonazol (> 200 mg/ dag) rekommenderas inte.
Vorikonazol
Samtidig administrering av REYATAZ/ ritonavir och vorikonazol har inte studerats.
Samtidig administrering av vorikonazol och
Effekten av samtidig administrering av oralt vorikonazol och lågdos (100 mg) oralt ritonavir undersöktes hos friska frivilliga.
Låga doser av ritonavir (100 mg BID) minskade Cmax och AUC hos vorikonazol (90%
Administrering av vorikonazol resulterade i en mindre sänkning i steady state Cmax och AUC hos ritonavir (90% CI) med i snitt 24% (↓6% till ↓39%) respektive 14% (↓26% till ↑1%).
bedömning av patientens nytta/ risk motiverar användandet av vorikonazol (se avsnitt 4. 4).
Under den samtidiga administreringen av vorkonazol och REYATAZ / ritonavir bör patienten noga övervakas för att upptäcka biverkningar och/ eller minskad effekt.
Flukonazol 200 mg QD (atazanavir 300 mg och ritonavir 100 mg QD) Antimykobakteriella medel
Atazanavir - och flukonazolkoncentrationerna ändrades inte signifikant när REYATAZ/ ritonavir administrerades samtidigt som flukonazol.
Ingen dosjustering är nödvändig för REYATAZ / ritonavir och flukonazol.
Rifabutin 150 mg QD
↑1, 15 ↑1, 34 ↑1, 13
En dosreduktion av
(atazanavir 400 mg QD)
atazanavir (0, 98, 1, 34) (1, 14, 1, 59) (0, 68, 1, 87)
150 mg varannan dag eller 3
Rifabutin 150 mg QD
↑2, 10 ↑1, 18 ↑3, 43 rifabutin
gånger per vecka)
(atazanavir 600 mg QD) Detta är inte den
(1, 57, 2, 79) (0, 94, 1, 48) (1, 98, 5, 96)
rekommenderas när
rekommenderade dosen för
25- O- desacetyl - ↑22, 01 * ↑8, 20 * ↑75, 6 *
rifabutin administreras
atazanavir.
rifabutin (15, 97, 30, 34) (5, 90, 11, 40) (30, 1, 190, 0) * Vid jämförelse med rifabutin 300 mg QD.
Interaktionsmekanismen mellan rifabutin och atazanavir är CYP3A4 hämning.
med REYATAZ / ritonavir.
Rifampicin
Rifampicin är en stark CYP3A4- inducerare och har visats orsaka en minskning av AUC för atazanavir med 72% vilket kan leda till virologisk svikt och resistensutveckling.
Vid försök att kompensera den minskade exponeringen, genom att öka dosen av REYATAZ eller andra proteashämmare med ritonavir, har en hög frekvens av leverpåverkan observerats.
Kombinationen rifampicin och REYATAZ tillsammans med lågdos ritonavir är kontraindicerad (se avsnitt 4. 3).
Famotidin 40 mg BID
↓ 0, 82 ↓0, 86 ↓0, 72 atazanavir
Ingen dosjustering av
(atazanavir 300 mg QD med ritonavir 100 mg QD)
(0, 75, 0, 89) (0, 79, 0, 94) (0, 64, 0, 81) Liknande resultat förväntas med andra H2- receptorantagonister, även om det inte har studerats.
Relevansen av dessa data för HIV infekterade patienter är inte känd, då magsäckens pH kan vara högre i denna population.
Därför kan omfattningen av denna effekt vara mer uttalad.
Interaktionsmekanismen är minskad löslighet av atazanavir eftersom magsäckens pH ökar med H2 blockerare.
REYATAZ / ritonavir är nödvändig vid samtidig administrering med en H2- receptorantagonist, allt givet som en daglig dos med föda.
Minskningen av atazanavir - koncentrationen kan undvikas genom att separera administeringen av REYATAZ och en H2- receptorantagonist enligt följande:
REYATAZ 300 mg med ritonavir 100 mg en gång per dag med föda ges 2 timmar före eller minst 10 timmar
70 Samtidigt administrerade
Studerat
AUC
Cmax
Cmin
Rekommendationer
läkemedel läkemedel
(90% CI) (90% CI) (90% CI)
gällande samtidig
(dosering i mg)
administrering
efter administrering av en H2- receptorantagonist.
Protonpumpshämmare Omeprazol 40 mg QD
atazanavir
Samtidig
(atazanavir 400 mg QD med
0, 39
0, 44
0, 35
administrering
(förmiddag):
efter omeprazol
(0, 35, 0, 45)
(0, 38, 0, 51)
(0, 29, 0, 41)
REYATAZ / ritonavir med protonpumphämmare rekommenderas inte.
atazanavir
Om kombinationen av
(atazanavir 400 mg QD med
(förmiddag):
1 h
↓0, 70 *
↓0, 69 *
↓0, 69 *
REYATAZ /
ritonavir 100 mg QD)
(0, 57, 0, 86)
(0, 58, 0, 83)
(0, 54, 0, 88)
efter omeprazaol
ritonavir och en protonpumpshämmare
Även om det inte studerats, är ökad dos av liknande resultat att förvänta med andra protonpumpshämmare.
Minskad plasmakoncentration av atazanavir kan bli följden av ökat pH i magsäcken om antacida, inklusive buffrade läkemedel, administreras tillsammans med REYATAZ/ ritonavir.
REYATAZ / ritonavir bör administreras 2 timmar före eller 1 timme efter buffrade läkemedel.
Warfarin
Samtidig administrering med REYATAZ/ ritonavir kan tänkas ge en minskning, eller mera sällan, en ökning av INR (International Normalised Ratio).
Det rekommenderas att INR övervakas noggrant under behandling med REYATAZ / ritonavir, särskilt vid behandlingens början.
ANTINEOPLASTIKUM OCH IMMUNSUPPRESSIVA MEDEL Antineplastikum Irinotekan
Atazanavir hämmar UGT och kan störa metabolismen av irinotekan, vilket kan resultera i ökad irinotekantoxicitet.
Om REYATAZ / ritonavir administreras samtidigt med irinotekan bör patienterna noggrannt övervakas för bikverkningar relaterade till irinotekan.
Immunsuppressiva medel Cyklosporin Takrolimus Sirolimus HJÄRT- OCH KÄRLMEDEL Anti- arytmiska medel
Koncentrationer av dessa immunsuppressiva läkemedel kan ökas vid samtidig administrering med REYATAZ/ ritonavir på grund av CYP3A4 hämning.
Mer frekvent bestämning av läkemedels - koncentrationer av dessa läkemedel rekommenderas tills plasmanivåerna har stabiliserats.
Amiodaron, systemisk lidokain,
Koncentrationerna av dessa anti- arytmiska medel kan öka när de administreras samtidigt med REYATAZ/ ritonavir.
Försiktighet bör iakttas och terapeutisk
kinidin Kalciumkanalblockerare
Interaktionsmekanismen hos amiodaron eller systemisk lidokain/ atazanavir är CYP3A hämning.
Kinidin har ett smalt terapeutiskt fönster och är kontraindicerat på grund av potiential CYP3A hämning av REYATAZ/ ritonavir.
bestämning av koncentrationen rekommenderas vid tillgänglighet.
Samtidig användning av kinidin är kontraindicerat (se avsnitt 4. 3).
Bepridil
REYATAZ/ ritonavir bör inte användas i kombination med läkemedel som är CYP3A4 substrat och har ett smalt terapeutiskt index.
Samtidig administrering med bepridil är kontraindicerat (se avsnitt 4. 3).
Diltiazem 180 mg QD
↑2, 25 ↑1, 98 ↑2, 42 diltiazem
En initial
(atazanavir 400 mg QD)
(2, 09, 2, 41 (1, 78, 2, 19) (2, 14, 2, 73) desacetyl - ↑2, 65 ↑2, 72 ↑2, 21 diltiazem (2, 45, 2, 87) (2, 44, 3, 03) (2, 02, 2, 42) Ingen signifikant effekt på atazanavirkoncentrationen observerades.
En ökning av det maximala PR- intervallet sågs jämfört med enbart atazanavir.
Samtidig administrering av diltiazem och REYATAZ/ ritonavir har inte studerats.
Interaktionsmekanismen mellan diltiazem/ atazanavir är CYP3A4 hämning.
dosminskning av diltiazem med 50% rekommenderas, med efterföljande titrering vid behov och EKG - övervakning.
Verapamil KORTIKOSTEROIDER
Verapamils serumkoncentration kan ökas av REYATAZ/ ritonavir på grund av CYP3A4 hämning.
Försiktighet bör iakttas när verapamil kombineras med REYATAZ / ritonavir.
Flutikason - propionat intranasalt 50 µg 4 gånger dagligen under 7 dagar (ritonavir 100 mg kapslar BID) EREKTIL DYSFUNKTION PDE5 hämmare
Plasmanivåerna för flutikason- propionat ökade signifikant, medan nivåerna på det egna kortisolet sänktes med ungefär 86% (90% konfidens intervall 82 − 89%).
Större effekter kan förväntas då flutikason- propionat inhaleras.
Systemeffekter av kortikosteroider, inklusive Cushing' s syndrom och binjurebarksuppression har rapporterats hos patienter som fått ritonavir samtidigt med inhalerat eller intranasalt administrerat flutikason- propionat; detta kan också inträffa med andra kortikosteroider som metaboliseras via cytokrom P450 3A t. ex. budesonid.
Hur plasmanivån av ritonavir påverkas av en hög systemisk flutikasonexponering är ännu inte känt.
Interaktionsmekanismen är CYP3A4 hämning.
Samtidig administrering av REYATAZ / ritonavir och dessa glukokortikoider rekommenderas inte såvida inte nyttan överväger riskerna för systemeffekter av kortikosteroiderna (se avsnitt 4. 4).
En dosreducering av glukokortikoiden skall övervägas med noggrann övervakning av lokal - och systemeffekter eller byte till en glukokortikoid, vilken inte är ett substrat för CYP3A4 (t. ex. beklometason).
Dessutom, om utsättning av glukokortikoider skall ske, kan det behöva ske successivt under en längre period.
Sildenafil
Sildenafil metaboliseras av CYP3A4.
Samtidig administrering med REYATAZ/ ritonavir kan resultera i ökade koncentrationer av sildenafil och en ökning av sildenafil- associerade biverkningar, inklusive hypotension, synförändringar och priapism.
Interaktionsmekanismen hos sildenafil/ atazanavir är CYP3A4 hämning.
Patienter bör varnas för dessa möjliga biverkningar.
Johannesört (hypericum perforatum) HORMONELLA PREVENTIVMEDEL
Samtidig administrering av johannesört med REYATAZ/ ritonavir kan förväntas resultera i en signifikant minskning av plasmanivåerna för atazanavir.
Denna effekt kan bero på induktion av CYP3A4.
Det föreligger risk för förlust av behandlingseffekt och utveckling av resistens (se avsnitt 4. 3).
Samtidig administrering av REYATAZ / ritonavir med produkter som innehåller johannesört är kontraindicerat.
Etinylestradiol 35 μg + noretindron (atazanavir 400 mg QD)
Samtidig administrering av REYATAZ /
Koncentrationen av orala preventivmedel ökades på grund av UGT ritonavir och orala hämning.
Som kontrast kan ritonavir minska preventivmedel bör etinylestradiolkoncentrationerna.
4. 4).
Alternativa tillförlitliga preventivmedel bör övervägas.
LIPIDSÄNKANDE MEDEL HMG- CoA reduktashämmare Simvastatin Lovastatin
Simvastatin och lovastatin är synnerligen beroende av CYP3A4 för sin metabolism och samtidig administrering med REYATAZ / ritonavir kan resultera i ökade koncentrationer.
Samtidig administrering av simvastatin eller lovastatin med REYATAZ / ritonavir rekommenderas inte på grund av en ökad risk för myopati inklusive rabdomyolys.
Användning av en annan HMG- CoA reduktashämmare som inte metaboliseras via CYP3A såsom pravastatin eller fluvastatin rekommenderas.
Atorvastatin OPIOIDER
Risken för myopati inklusive rabdomyolys kan också öka med atorvastatin som också metaboliseras av CYP3A4.
Försiktighet bör iakttas.
Buprenorfin, QD, stabil
buprenorfin ↑1, 67 ↑1, 37 ↑1, 69
Samtidig
underhållsdos (atazanavir 300 mg QD med ritonavir
administrering kräver klinisk övervakning av
100 mg QD)
norbuprenorfin
↑2, 05
↑1, 61
↑2, 01
En
Interaktionsmekanismen är CYP3A4 och UGT1A1 hämning.
Atazanavirkoncentrationen blev inte signifikant påverkad.
dosreduktion av buprenorfin kan övervägas.
Metadon, stabil underhållsdos (atazanavir 400 mg QD) LUGNANDE MEDEL Bensodiazepiner
Ingen signifikant effekt på metadonkoncentrationen observerades.
Med tanke på att låg dos av ritonavir (100 mg två gånger dagligen) inte har haft någon signifikant effekt på metadon förväntas ingen interaktion om metadon administreras samtidigt med REYATAZ och ritonavir.
Ingen dosjustering är nödvändig om metadon administreras samtidigt med REYATAZ och ritonavir.
Midazolam Triazolam
Midazolam och triazolam metaboliseras huvudsakligen via CYP3A4.
Samtidig administrering med REYATAZ/ ritonavir kan orsaka en stor koncentrationsökning av dessa bensodiazepiner.
Ingen interaktionsstudie has genomförts av samtidig administrering av REYATAZ/ ritonavir med bensodiazepiner.
Baserat på data från andra CYP3A4 - hämmare förväntas plasmakoncentrationen av midazolam bli signifikant högre när midazolam administreras oralt.
Data från samtidig användning av andra proteashämmare tyder på en möjlig 3- 4 faldig ökning av midazolams plasmanivårer.
REYATAZ / ritonavir bör inte administreras samtidigt med triazolam eller midazolam som ges oralt (se avsnitt 4. 3), medan försiktighet bör iakttas vid samtidig administrering av REYATAZ / ritonavir
Om REYATAZ administreras samtidigt med parenteralt midazolam bör det ske på en intensivvårdsavdelning (IVA) eller en liknande miljö som garanterar noggrann klinisk övervakning och lämplig medicinsk behandling vid eventuell andningsdepression och / eller förlängd sedering.
Dosjustering för midazolam bör övervägas, speciellt om mer än en engångsdos av midazolam ges.
4. 6 Graviditet och amning
Det finns inga adekvata data vid användning av atazanavir hos gravida kvinnor.
Djurstudier tyder inte på selektiv utvecklingstoxicitet eller effekter på reproduktionssystem eller fertilitet (se avsnitt 5. 3).
REYATAZ bör endast användas under graviditet om de potentiella fördelarna uppväger den potentiella risken.
Det är inte känt om REYATAZ administrerat till modern under graviditeten kommer att förvärra fysiologisk hyperbilirubinemi och leda till kärnikterus hos nyfödda och spädbarn.
Under perioden före förlossningen bör ytterligare övervakning och alternativ behandling till REYATAZ övervägas.
Det är inte känt om atazanavir utsöndras i human bröstmjölk.
Studier på råttor har visat att atazanavir utsöndras i mjölken.
Det rekommenderas därför att mödrar som behandlas med REYATAZ inte ammar sina spädbarn.
Som allmän regel rekommenderas att HIV- infekterade mödrar inte ammar sina barn, för att undvika överföring av HIV.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Patienter bör emellertid informeras om att yrsel har rapporterats vid behandling med regimer som innehåller REYATAZ (se avsnitt 4. 8).
4. 8 Biverkningar
REYATAZ har utvärderats beträffande säkerhetsprofilen i kombinationsbehandling med andra antiretrovirala läkemedel i kontrollerade studier på 1806 vuxna patienter som fick REYATAZ 400 mg en gång per dag (1151 patienter med en medianduration av 52 veckor och en maximalduration av 152 veckor) eller REYATAZ 300 mg med ritonavir 100 mg en gång per dag (655 patienter med en medianduration av 48 veckor och en maximalduration av 101 veckor).
Bland patienter som fick REYATAZ 400 mg en gång per dag eller REYATAZ 300 mg med ritonavir 100 mg en gång per dag rapporterades som mycket vanliga biverkningar med åtminstone ett möjligt
74 samband med kombinationer innehållande REYATAZ och en eller fler NRTI: er illamående (20%), diarré (10%) och gulsot (12%).
Bland patienter som fick REYATAZ 300 mg med ritonavir 100 mg var gulsotsfrekvensen 17%.
I majoriteten av fallen rapporterades gulsot inom ett par dagar till några månader efter initiering av behandlingen (se avsnitt 4. 4).
Antiretroviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter, inklusive förlust av perifert och facialt subkutant fett, ökning av intraabdominellt och visceralt fett, brösthypertrofi och dorsocervikal fettackumulering (“ buffelpuckel ”).
Antiretroviral kombinationsbehandling har associerats med metaboliska störningar såsom hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi (se avsnitt 4. 4 och 5. 1).
Vuxna patienter Följande biverkningar med måttlig intensitet eller högre med åtminstone ett möjligt samband med läkemedelskombinationer innehållande REYATAZ och en eller flera NRTI: er har också rapporterats.
Frekvensen för de biverkningar som listas nedan definieras med följande grupperingar: mycket vanliga (≥ 1/ 10), vanliga (≥ 1/ 100, < 1/ 10), mindre vanliga (≥ 1/ 1000, < 1/ 100), sällsynta (≥ 1/ 10 000, < 1/ 1000) eller mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
sällsynta: ödem, hjärtklappning Hjärtat:
vanliga: huvudvärk; Centrala och perifera mindre vanliga: perifer neuropati, synkope, nervsystemet: minnesförlust, yrsel, sömnighet, dysgeusi
vanliga: okulär gulsot Ögon:
Andningsvägar, bröstkorg och mindre vanliga: dyspné mediastinum:
vanliga: kräkningar, diarré, magont, illamående, dyspepsi; Magtarmkanalen: mindre vanlig: pankreatit, gastrit, abdominal utspändhet aftös stomatit, flatulens, muntorrhet
mindre vanliga: nefrolitiasis, hematuri, proteinuri, Njurar och urinvägar: pollakisuri; sällsynta: njursmärtor
vanliga: hudutslag; Hud - och subkutan vävnad: mindre vanliga: nässelutslag, alopeci, klåda; sällsynta: vesikubullösa utslag, eksem, kärlutvidgning
Muskuloskeletala systemet och mindre vanliga: muskelatrofi, artralgi, myalgi; bindväv: sällsynta: myopati
mindre vanlig: viktminskning, viktökning, anorexi, Metabolism och nutrition: aptitökning Blodkärl: mindre vanliga: hypertension
75 Allmänna symtom och/ eller vanliga: lipodystrofisyndrom, trötthet; symtom vid administreringsstället: mindre vanliga: bröstkorgssmärtor, sjukdomskänsla, pyrexi, asteni; sällsynta: gångrubbning
mindre vanlig: överkänslighet Immunsystemet:
vanliga: gulsot; Lever och gallvägar: mindre vanliga: hepatit; sällsynta: hepatosplenomegali mindre vanliga: gynekomasti Reproduktionsorgan och bröstkörtel:
mindre vanliga: depression, desorientering, oro, Psykiska stärningar: sömnlöshet, sömnstörningar, onormala drömmar
Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
Fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden HIV - sjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
Avvikelser i laboratorievärden Den vanligaste rapporterade avvikelsen i laboratorievärden hos patienter som gavs kombinationer innehållande REYATAZ och en eller fler NRTI: er var förhöjt totalbilirubin huvudsakligen rapporterade som förhöjt indirekt [okonjugerat] bilirubin (84%, grad 1, 2, 3 eller 4).
Förhöjning av totalbilirubin av grad 3 eller 4 noterades hos 35% (5% grad 4).
Bland behandlingserfarna patienter behandlade med REYATAZ 300 mg en gång per dag med 100 mg ritonavir en gång per dag, med en medianduration av 95 veckor, hade 53% totalbilirubinstegring av grad 3- 4.
Bland behandlingsnaiva patienter behandlade med REYATAZ 300 mg en gång per dag och med 100 mg ritonavir en gång per dag med en medianduration av 48 veckor, hade 39% totalbilirubinstegring av grad 3- 4 (se avsnitt 4. 4).
Andra betydande kliniska avvikelser i laboratorievärden (grad 3 eller 4) som rapporterades för ≥ 2% av de patienter som fick kombinationer innehållande REYATAZ och en eller flera NRTI: er inkluderade: förhöjt kreatinkinas (7%), förhöjt ALAT (4%), lågt antal neutrofiler (4%), förhöjt ASAT (3%) och förhöjt lipas (2%).
En procent av patienterna behandlade med REYATAZ uppvisade samtidig ALAT/ ASAT- stegring av grad 3- 4 och förhöjning av totalbilirubin av grad 3- 4.
Bland 1151 patienter som fick atazanavir 400 mg en gång per dag, hade 177 patienter också samtidig kronisk hepatit B eller C- infektion och bland 655 patienter som fick atazanavir 300 mg en gång per dag med ritonavir 100 mg en gång per dag hade 97 patienter också kronisk hepatit B eller C- infektion.
Patienter med annan samtidig infektion hade större sannolikhet att få förhöjningar av initiala levertransaminasnivåer än de utan kronisk viral hepatit.
Inga skillnader i frekvensen av bilirubinförhöjningar observerades mellan dessa patienter och de utan viral hepatit.
Frekvensen hepatit som uppkom under behandlingen eller transaminasförhöjningar hos patienter med annan samtidig infektion var jämförbar mellan REYATAZ och jämförelsebehandlingarna (se avsnitt 4. 4).
Efter det att läkemedlet kommit ut på marknaden Fall av Torsade de pointes, QT- förlängning, diabetes mellitus, hyperglykemi, nefrolitiasis och gallblåserubbningar inklusive klelitiasis, kolecystit och kolestat har med okänd frekvens rapporterats efter det att läkemedlet kommit ut på marknaden.
76 4. 9 Överdosering
Erfarenhet av akut överdosering med REYATAZ hos människa är begränsad.
Enstaka doser på upp till 1200 mg har tagits av friska frivilliga utan symtomatiska obehag.
Vid höga doser som leder till hög läkemedelsexponering kan gulsot på grund av indirekt (okonjugerad) hyperbilirubinemi (utan förändrade värden i leverfunktionstest) eller PR- intervallförlängningar observeras (se avsnitt 4. 4 och 4. 8).
Behandling av överdos med REYATAZ bör bestå av allmänt understödjande åtgärder, inklusive övervakning av vitala funktioner och elektrokardiogram (EKG) och observationer av patientens kliniska status.
Om befogat bör eliminering av oabsorberad atazanavir uppnås med emes eller magpumpning.
Administrering av aktivt kol kan också användas för att hjälpa till att avlägsna oabsorberat läkemedel.
Det finns ingen specifik antidot mot överdos av REYATAZ.
Eftersom atazanavir huvudsakligen metaboliseras av levern och är höggradigt proteinbundet är det inte troligt att dialys hjälper för att få bort signifikanta mängder av detta läkemedel.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: proteashämmare, ATC- kod:
J05A E08
Verkningsmekanism: atazanavir är en azapeptid som hämmar HIV- 1 proteas (PI).
Substansen hämmar selektivt den virusspecifika bearbetningen av virala gag- polproteiner i HIV- 1- infekterade celler och hindrar därmed bildande av mogna virioner och infektion av andra celler.
Virushämmande aktivitet in vitro: atazanavir uppvisar HIV- 1- hämmande aktivitet (EC50 på 2 till 5 nM) mot ett flertal laborativa och kliniska HIV- isolat i frånvaro av humanserum.
Atazanavir har visat aktivitet mot HIV- 1 grupp M virussubtyp A, B, C, D, AE, AG, F, G och J i cellkultur.
Atazanavir har visat aktivitet mot HIV- 2 isolat (EC50 på 1, 9 till 32 nM).
Kombinationer av atazanavir med stavudin, didanosin, lamivudin, zidovudin, nelfinavir, indinavir, ritonavir, saquinavir, amprenavir orsakade inte antagonistisk anti- HIV- aktivitet eller förhöjd cytotoxisk verkan vid de högsta koncentrationerna som användes för utvärdering av antiviral effekt.
Resistens Antiretroviralt behandlingsnaiva patienter Hos antiretroviralt behandlingsnaiva patienter är I50L- substitution, ibland i kombination med förändring av A71V, den kännetecknande resistenssubstitutionen för atazanavir.
Fenotypisk resistens mot atazanavir uttrycks i alla rekombinanta, virala kloner som innehåller I50L- substitutionen fastän de har varierande genetisk bakgrund.
Resistensökningen var 3, 5 - till 29- faldig.
Det fanns inga bevis för att närvaro avI50L eller I50V substitutioner orsakade korsresistens mellan atazanavir och amprenavir utan resistens förelåg selektivt mot atazanavir respektive amprenavir.
I sällsynta fall har N88S - substitutionen observerats hos atazanavirbehandlade patienter med virologisk svikt.
Medan detta kan bidra till minskad känslighet för atazanavir när det inträffar med andra proteassubstitutioner, har N88S i sig själv i kliniska studier inte lett till fenotypisk resistens mot atazanavir eller haft någon bestående inverkan på klinisk effekt.
Antiretroviralt behandlingserfarna pateinter 100 isolat från antiretroviralt behandlingserfarna patienter som bedömdes ha virologisk svikt när de behandlades med atazanavir, atazanavir + ritonavir eller atazanavir + saquinavirvisade sig ha utvecklat resistens mot atazanavir.
Av de 60 isolat från patienter som fick atazanavir eller atazanavir + ritonavir uttryckte 18 (30%) fenotypen I50L, som tidigare beskrivits hos behandlingsnaiva patienter.
Resistens hos antiretroviralt behandlingserfarna patienter uppstår huvudsakligen genom ackumulering av de primära och sekundära substitutioner som är involverade i proteashämmarresistens enligt tidigare beskrivningar.
Dessa isolat utvecklade högre resistensnivåer mot de andra proteashämmarna.
Känslighet för atazanavir utvärderades hos 943 kliniska isolat från patienter som tidigare ej exponerats för atazanavir och som uppvisade ett vitt spektrum av olika genotypiska och fenotypiska resistensmönster.
In vitro förelåg en klar trend mot minskad känslighet för atazanavir bevisad av att isolat uppvisade höga resistensnivåer mot multipla proteashämmare.
I allmänhet bibehölls känsligheten för atazanavir (83% av isolaten visade < 2, 5- faldig ändring av EC50) hos de isolat som var resistenta mot högst 2 proteashämmare.
18% av isolaten hade minst 4 av 6 substitutioner som anses vara nyckelsubstitutioner för resistens mot proteashämmare: positionerna L10, M46, I54, V82, I84 och L90.
I jämförelse med vildtypsvirus uppvisade dessa isolat i genomsnitt en 12, 0- faldig ökning av EC50.
Därför får isolat med minst 4 av dessa mutationer uppfattas som resistenta mot atazanavir.
Kliniska reslutat Hos antiretroviralt behandlingsnaiva patienter Studie 138 är en internationell, randomiserad, öppen, prospektiv, multicenterprövning med 883 antiretroviralt behandlingsnaiva patienter, där REYATAZ/ ritonavir (300 mg/ 100 mg en gång per dag) jämförs med lopinavir/ ritonavir (400 mg/ 100 mg två gånger dagligen).
Var och en av de båda kombinationerna administrerades med en fast dos av tenofovir/ emtricitabin (300 mg/ 200 mg tabletter en gång per dag).
Genomsnittligt ingångsvärde för antalet CD4- celler var 214 celler/ mm3 (intervall:
2 till 810 celler/ mm3) och genomsnittligt ingångsvärde för HIV- 1 RNA var 4, 94 log10 kopior/ ml (intervall:
2, 6 till 5, 88 log10 kopior/ ml).
REYATAZ/ ritonavir gruppen har liknande (inte sämre än) antiviral effekt jämfört med lopinavir/ ritonavir gruppen bedömt på andelen patienter med HIV RNA < 50 kopior / ml vid vecka 48:
78% av REYATAZ/ ritonavir patienterna uppnådde virologiskt svar jämfört med 76% av lopinavir/ ritonavir patienterna (uppskattad skillnad av ATV/ RTV- LPV/ RTV:
1, 7% [95% CI, - 3, 8%, 7, 1%] enligt bekräftat virolgiskt svar (Confirmed Virologic Response, CVR) icke fullföljda = misslyckade (Non- completer = Failure, NC = F)).
I en per protokollanalys som uteslöt non- completers (dvs patienter som avbröt studien före HIV RNA - bedömningen vecka 48) och patienter med stora protokollavvikelser var andelen patienter med HIV RNA < 50 kopior/ ml 86% (338/ 392) vid vecka 48 för REYATAZ/ ritonavir och 89% (332/ 372) för lopinavir/ ritonavir (uppskattad skillnad av ATV/ RTV- LPV/ RTV: - 3% [95% CI, - 7, 6%, 1, 5%].
78 Tabell 2:
Effektresultat vid vecka 48 (studie 138) för CVR - analysen (NC=F)
REYATAZ/ ritonavira (300 mg/ 100 mg
lopinavir/ ritonavirb (400 mg/ 100 mg
en gång per n=440
två gånger dagligen) n=443
Alla patienter Ingångsvärde HIV RNA
78
76
< 100, 000 kopior/ ml ≥100, 000 kopior/ ml Antal CD4
74 (n=223)
81 (n=218) 72 (n=225)
< 50 celler/ mm3 50 to < 100 celler/ mm3
78 (n=58) 76 (n=45)
63 (n=48) 69 (n=29)
HIV RNA medelförändring från utvångsvärdet, log10 kopior/ ml
- 3, 09 (n=397)
- 3, 13 (n=379)
CD4 medelförändring från utvångsvärdet, celler/ mm3 Alla patienter Ingångsvärde HIV RNA
203 (n=370)
219 (n=363)
< 100, 000 kopior/ ml ≥100, 000 kopior/ ml a
179 (n=183) 227 (n=187)
194 (n=183) 245 (n=180)
REYATAZ/ RTV med tenofovir/ emtricitabin (fast dos 300 mg/ 200 mg tabletter en gång per dag). b Lopinavir/ RTV med tenofovir/ emtricitabin (fast dos 300 mg/ 200 mg tabletter en gång per dag). c "Intent to treat" - analysen där saknade värden betraktas som misslyckanden. d Antal utvärderade patienter.
347 (av 358 randomiserade) patienter med virologisk svikt efter två eller fler tidigare regimer med minst en PI, NRTI och NNRTI deltar i studien.
För randomiserade patienter var medeldurationen för tidigare antiretroviral exponering 138 veckor för PI, 281 veckor för NRTI och 85 veckor för NNRTI.
Vid studiestarten behandlades 34% av patienterna med en kombination innehållande PI och 60% med NNRTI.
Femton av 120 patienter (13%) i behandlingsgruppen som fick REYATAZ + ritonavir och 17 av 123 patienter (14%) i gruppen som fick lopinavir + ritonavir hade fyra eller fler av PI- substitutioner L10, M46, I54, V82, I84 och L90.
32% av patienterna i studien hade en virusstam med färre än två NRTI- substitutioner.
Genomsnittligt ingångsvärde för antalet CD4- celler var 337 celler/ mm3 (intervall:
14 till 1543 celler/ mm3) och genomsnittligt ingångsvärde för HIV- 1 RNA var 4, 4 log10 kopior/ ml (intervall:
2, 6 till 5, 88 log10 kopior/ ml).
Patienterna som ingick i studien hade tidigare erhållit olika behandlingsalternativ i måttlig omfattning.
Den primära effektparametern var den genomsnittliga förändringen i HIV RNA från ingångsvärdet under 48 veckor.
Efter 48 veckors behandling var minskningen i HIV RNA- nivåer (primär effektparameter) från ingångsvärdet 1, 93 log10 kopior/ ml för REYATAZ + ritonavir och 1, 87 log10 kopior/ ml för lopinavir + ritonavir.
Kombinationen REYATAZ + ritonavir var jämförbar med (inte sämre än) lopinavir + ritonavir på detta effektmått ("time average difference" på 0, 13, och 97, 5% konfidensintervall [- 0, 12, 0, 39]).
Överensstämmande resultat erhölls med metoden "last observation carried forward" ("time average difference" på 0, 11, 97, 5% konfidensintervall [- 0, 15, 0, 36]).
Andelen patienter med
79 HIV RNA < 50 kopior/ ml i grupperna REYATAZ + ritonavir och lopinavir + ritonavir var 36% respektive 42%.
Med ” as treated ” - analysen där saknade värden exkluderades var andelen patienter med HIV RNA < 400 kopior/ ml (< 50 kopior/ ml) 55% (40%) för REYATAZ + ritonavir och 56% (46%) för lopinavir + ritonavir.
Genomsnittlig ökning i antalet CD4- celler från ingångsvärdet var 110 celler/ mm3 och 121 celler/ mm3 för REYATAZ + ritonavir respektive lopinavir + ritonavir.
Analyser av data efter 96 veckors behandling visade varaktig antiviral aktivitet.
Medelvärdet för HIV RNA förändring från ingångsvärdet vid vecka 96 (- 2, 29 log10 kopior/ ml för REYATAZ + ritonavir och - 2, 08 log10 kopior/ ml för lopinavir+ritonavir, ("time average difference" på 0, 14, 97, 5% konfidensintervall [- 0, 13, 0, 41]) mötte kriteriet för "non- inferiority" baserat på observerade fall.
Överensstämmande resultat erhölls med analysmetoden "last observation carried forward".
Andelen patienter med HIV RNA < 400 kopior/ ml (< 50 kopior/ ml) var 43% (32%) för REYATAZ + ritonavir och 46% (35%) för lopinavir + ritonavir.
Patienter som avslutade behandlingen då de hade svarat efter 48 veckors behandling exkluderades.
Med ” as treated ” - analysen där saknade värden exkluderades var andelen patienter med HIV RNA < 400 kopior/ ml (< 50 kopior/ ml) 84% (72%) för REYATAZ + ritonavir och 82% (72%) för lopinavir + ritonavir.
Det är viktigt att notera att totalt 48% av patienterna var kvar i studien vid tidpunkten för 96 - veckors analysen.
Under 48 veckors behandling utfördes två typer av analyser baserat på genotypiska mutationer vid inklusionen.
I den första utvärderades HIV RNA förändring från utgångsvärdet i den subgrupp patienter som hade virus med < eller ≥ 4 av följande mutationer (10, 20, 24, 32, 33, 36, 46, 48, 50, 54, 63, 71, 73, 82, 84 och 90).
I analysen gjord för patienter med ≥ 4 proteasgenmutationer bland följande mutationer:
10, 20, 24, 32, 33, 36, 46, 48, 50, 54, 63, 71, 73, 82, 84 och 90, var resultaten signifikant till fördel för lopinavir+ritonavirarmen.
Det var för få patienter med ≥ 4 av den andra, mera specifika gruppen av mutationer (dvs 10, 46, 54, 82, 84 och 90) för att kunna utvärdera jämförbarhet mellan REYATAZ + ritonavir och lopinavir + ritonavir regimerna, men minskad virologisk aktivitet kan förväntas för patienter med denna resistensprofil.
Kombinationen REYATAZ + saquinavir visade sig vara underlägsen lopinavir + ritonavir.
5. 2 Farmakokinetiska egenskaper
Atazanavirs farmakokinetik utvärderades hos friska frivilliga vuxna och hos HIV- infekterade patienter; signifikanta skillnader observerades mellan de två grupperna.
Farmakokinetiken för atazanavir uppvisar en icke- linjär disposition.
Hos friska personer var AUC hos atazanavir från kapslar och oralt pulver likartade.
Absorption: hos HIV infekterade patienter (n= 33, kombinerade studier), gav upprepade doser av REYATAZ 300 mg en gång per dag med ritonavir 100 mg en gång per dag med föda, ett geometriskt genomsnittligt värde (CV%) av atazanavir Cmax på 4466 (42%) ng/ ml, tid till Cmax cirka 2, 5 timmar.
Det geometriskt genomsnittliga värdet (CV%) för atazanavir C min och AUC var 654 (76%) ng/ ml respektive 44185 (51%) ng/ ml.
Effekt av föda: samtidig administrering av REYATAZ och ritonavir med föda optimerar biotillgängligheten av atazanavir.
Samtidig administrering av REYATAZ 300 mg och ritonavir 100 mg som engångsdos med en lätt måltid resulterade i en 33% AUC ökning och en 40% ökning av både Cmax och 24- timmars koncentrationen av atazanavir jämfört med fastande tillstånd.
Samtidig administrering med en måltid med hög fetthalt påverkade inte atazanavirs AUC jämfört med fastande tillstånd och Cmax var inom 11% av fastevärdena.
24- timmars koncentrationen efter en måltid med hög fetthalt ökade med ungefär 33% på grund av fördröjd absorption; medianen för Tmax ökade från 2, 0 till 5, 0 timmar.
Administreringen av REYATAZ med ritonavir med antingen en lätt måltid eller måltid med hög fetthalt minskade variabiliteten hos AUC och Cmax med ungefär 25% jämfört med fastande tillstånd.
För att höja biotillgängligheten och minimera variabiliteten skall REYATAZ tas med föda.
80 Distribution: atazanavir var till cirka 86% bundet till humanserumproteiner över ett koncentrationsintervall på 100 till 10000 ng/ ml.
Atazanavir binds till både alfa- 1- syraglykoprotein (AAG) och albumin i liknande omfattning (89% respektive 86% vid 1000 ng/ ml).
I en studie med upprepad dosering till HIV- infekterade patienter som fick 400 mg atazanavir en gång per dag med en lätt måltid i 12 veckor, kunde atazanavir detekteras i cerebrospinalvätska och semen.
Metabolism: studier på människa och in vitro studier med humanlevermikrosomer har visat att atazanavir huvudsaklingen metaboliseras av CYP3A4 isozym till oxygenerade metaboliter. Metaboliterna utsöndras sedan i gallan som antingen fria eller glukuroniderade metaboliter.
Andra mindre metabolismvägar består av N- dealkylering och hydrolys.
Två atazanavirmetaboliter har karakteriserats i plasma i relativt låga koncentrationer.
Ingendera av metaboliterna uppvisade in vitro antiviral aktivitet.
Eliminering: efter en engångsdos på 400 mg av 14C- atazanavir, återfanns 79% respektive 13% av den totala radioaktiviteten i avföring respektive urin.
Oförändrat läkemedel bidrog med cirka 20% respektive 7% av den administrerade dosen i avföring respektive urin.
Genomsnittlig utsöndring i urin av oförändrat läkemedel var 7% efter 2 veckors dosering med 800 mg en gång per dag.
Hos HIV - infekterade vuxna patienter (n= 33, kombinerade studier) var den genomsnittliga halveringstiden inom doseringsintervallet för atazanavir 12 timmar vid steady state efter en dos på 300 mg en gång per dag med ritonavir 100 mg en gång per dag intaget samtidigt med en lätt måltid.
Särskilda patientgrupper
Nedsatt njurfunktion: hos friska personer var elimination via njurarna av oförändrat atazanavir cirka 7% av den administrerade dosen.
Det finns inga farmakokinetiska data tillgängliga för patienter med njursvikt (se avsnitt 4. 2); njursviktens påverkan på eliminering av atazanavir förväntas emellertid vara minimal.
Nedsatt leverfunktion: atazanavir metaboliseras och elimineras primärt av levern.
Effekterna av nedsatt leverfunktion på farmakokinetiken för atazanavir efter en 300 mg dos med ritonavir har inte studerats.
Koncentrationerna av atazanavir med eller utan ritonavir väntas öka hos patienter med måttlig eller allvarligt nedsatt leverfunktion (se avsnitt 4. 2, 4. 3 och 4. 4).
Ålder/ kön: en studie av farmakokinetiken för atazanavir utfördes på 59 friska män och kvinnor (29 unga, 30 äldre).
Det fanns inga kliniskt påtagliga farmakokinetiska skillnader baserat på ålder eller kön.
Ras: en populationsfarmakokinetisk analys från Fas II tydde inte på någon skillnad i farmakokinetiken för atazanavir mellan olika raser.
Spädbarn, småbarn, barn och ungdomar: det pågår en farmakokinetisk studie för atazanavir med upprepad dosering till pediatriska patienter, stratifierade efter ålder.
Det finns ännu inte tillräckligt med data för närvarande för att kunna rekommendera en dos (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
I toxicitetsstudier med upprepade doser, genomförda på mus, råtta och hund var atazanavirrelaterade fynd i allmänhet begränsade till levern och inkluderade vanligen minimal till lätt förhöjning i serumbilirubin och leverenzymer, hepatocellulär vakuolisering och hypertrofi och endast hos mus (honor) noterades singelcellsnekros i lever.
Systemisk exponering för atazanavir hos mus (hanar), råtta och hund vid doser associerade med leverförändringar var åtminstone lika med värden observerade hos människor som givits 400 mg en gång per dag.
Hos mus (honor) var atazanavirexponeringen vid den dos som gav singelcellsnekros 12 gånger exponeringen hos människor som ges 400 mg en gång per dag.
Serumkolesterol och glukos var minimalt till lätt förhöjt hos råtta, men inte hos mus eller hund.
81 Under in vitro studier, hämmades den klonade humana hjärtkaliumkanalen, hERG, med 15% vid en atazanavirkoncentration (30 μM) motsvarande 30 gånger den fria läkemedelskoncentrationen vid Cmax i människa.
Liknande atazanavirkoncentrationer ökade aktionspotentialens duration (APD90) med 13% i en Purkinjetrådsstudie på kanin.
Elektrokardiografiska förändringar (sinus brakykardi, förlängning av PR- intervallet, förlängning av QT- intervallet och förlängning av QRS- komplexet) observerades endast i en initial 2- veckors toxicitetsstudie med oral tillförsel utförd på hund.
Påföljande 9- månaders orala toxicitetsstudier på hundar visade inga substansrelaterade elektrokardiografiska förändringar. Den kliniska relevansen av dessa prekliniska data är okänd.
Potentiella effekter på hjärtat hos människa med denna produkt kan inte uteslutas (se avsnitt 4. 4 och 4. 8).
Risken för PR- förlängning bör beaktas i händelse av överdosering (se avsnitt 4. 9).
I en studie på råtta med avseende på fertilitet och tidig fosterutveckling, påverkade atazanavir östruscykeln utan några effekter på parning eller fertilitet.
Inga teratogena effekter observerades hos råtta eller kanin vid doser som var toxiska för moderdjuret.
Hos dräktiga kaniner observerades synliga skador i mage och tarmar i döda eller döende honor vid doser, givna till modern, som var 2 till 4 gånger den högsta dosen som administrerades i den definitiva embryoutvecklingsstudien.
Vid bedömning av pre - och postnatal utveckling på råtta såg en övergående minskning av kroppsvikten hos avkomman vid en för modern toxisk dos av atazanavir.
Systemisk exponering för atazanavir vid doser som resulterade i toxicitet för modern var åtminstone lika med eller en aning högre än den som observerades hos människor som fått 400 mg en gång per dag.
Atazanavir var negativt i en Ames "reverse- mutation" - test men inducerade kromosomala avvikelser in vitro både i frånvaro och närvaro av metabolisk aktivering.
I in vivo studier på råttor inducerade atazanavir inte mikrokärnor i benmärg, DNA- skada i duodenum ("comet" - test), eller "unscheduledDNA repair" i levern vid plasma - och vävnadskoncentrationer överstigande de som var klastogena in vitro.
Den ökade förekomsten av benigna leveradenom hos mus av honkön var troligen sekundär till cytotoxiska leverförändringar manifesterade som singelcellsnekros och anses inte ha någon relevans för människa vid avsedd terapeutisk exponering.
Det förekom inga tumorogena fynd hos mus av honkön eller hos råttor.
Atazanavir ökade grumligheten i bovina hornhinnor i en in vitro okulär irritationsstudie, vilket kan tolkas som att substansen kan vara irriterande vid direktkontakt med ögat.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapslarna innehåller:
Krospovidon Laktosmonohydrat Magnesiumstearat
Kapselns ytterhölje:
Gelatin Röd järnoxid Svart järnoxid Gul järnoxid Indigokarmin (E132) Titandioxid (E171)
Vitt bläck innehållande:
82 Titandioxid (E171) Ammoniumhydroxid Propylenglykol Simetikon
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25°C.
6. 5 Förpackningstyp och innehåll
Varje kartong innehåller en HDPE- burk eller tre HDPE- burkar medbarnsäker polypropenförslutning.
Varje burk innehåller 30 hårda kapslar.
Varje kartong innehåller 30 x 1 kapslar; 5 blisterkartor med 6 x1 kapslar var i perforerade Alu/ Alu endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 267/ 008- 010
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
02 mars 2004 Datum för förnyat godkännande:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{månad år}
83 Information on detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europe. eu.
84 1.
LÄKEMEDLETS NAMN
REYATAZ 50 mg/ 1, 5 g oralt pulver
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En dossked med 1, 5 g oralt pulver innehåller 50 mg atazanavir (sulfat).
Hjälpämnen:
150 mg aspartam och 1218, 15 mg sackaros per doseringssked 1, 5 g oralt pulver.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Oralt pulver.
Vitaktigt till blekgult pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
REYATAZ används för behandling av HIV- 1 infekterade i kombination med andra antiretrovirala läkemedel.
Hos patienter som tidigare behandlats med antiretrovirala läkemedel, baseras effekten på en studie som jämför REYATAZ 300 mg en gång per dag i kombination med ritonavir 100 mg en gång per dag med lopinavir/ ritonavir, varje behandlingstyp i kombination med tenofovir (se avsnitt 4. 8 och 5. 1).
Baserat på tillgängliga virologiska och kliniska data förväntas ingen nytta av behandlingen hos patienter med stammar som är resistenta mot multipla proteashämmare (≥ 4 PI mutationer).
Valet av REYATAZ för behandlingserfarna patienter skall baseras på individuell virusresistenstestning och patientens anamnes (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Behandlingen skall initieras av läkare med erfarenhet av hantering av HIV- infektioner.
REYATAZ oralt pulver finns för patienter som inte kan svälja kapslar.
Den rekommenderade dosen oralt pulver är 300 mg (6 strukna dosskedar) en gång per dag intaget tillsammans med ritonavir 100 mg en gång per dag och tillsammans med föda.
Ritonavir används som förstärkning (booster) av atazanavirs farmakokinetik (se avsnitt 4. 5 och 5. 1).
En dossked med 1, 5 g oralt pulver innehåller 50 mg atazanavir.
Om REYATAZ med ritonavir ges tillsammans med didanosin, rekommenderas att didanosin tas 2 timmar efter REYATAZ med ritonavir.
REYATAZ med ritonavir måste tas med föda) (se avsnitt 4. 5).
Spädbarn, småbarn, barn och ungdomar: säkerhet och effekt av REYATAZ har inte fastställts hos pediatriska (se avsnitt 5. 2).
Patienter med njursvikt: ingen dosjustering behövs (se avsnitt 5. 2).
Patienter med leversvikt:
REYATAZ med ritonavir har inte studerats för patienter med leversvikt.
REYATAZ med ritonavir skall användas med försiktighet till patienter med lindrig leversvikt.
REYATAZ bör inte användas till patienter med måttlig till svår leversvikt (se avsnitt 4. 3, 4. 4 och 5. 2).
85 Det orala pulvret skall intas med föda.
Förskrivande läkare bör informera patienten om hur en överfylld sked med löst pulver kan tas upp ur burken med den medskickade dosskeden.
Patienten skall sedan försiktigt jämna till pulvernivån i skeden genom att skrapa av överskottspulvret tillbaka i burken med hjälp av den flata kanten på en kniv eller degskrapa.
Patienterna skall informeras om att inte packa pulvret i skeden eller försöka jämna ut pulvret genom att skaka eller slå på skeden.
Det orala pulvret kan blandas med vatten, mjölk, äppelmos eller yoghurt.
När det orala pulvret har blandats med något av ovanstående skall det användas inom 6 timmar.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Patienter med måttlig till svår leverinsufficiens (se avsnitt 4. 2 och 4. 4).
Kombinationen rifampicin och REYATAZ tillsammans med lågdos ritonavir är kontraindicerad (se avsnitt 4. 5).
REYATAZ med ritonavir ska inte användas i kombination med läkemedel som är substrat för ´CYP3A4- isoformen av cytokrom P450 och som har liten terapevtisk bredd (t. ex. astemizol, terfenadin, cisaprid, pimozid, kinidin, bepridil, triazolam, midazolam för oral administrering (försiktighet gällande parenteral administrering av midazolam, se avsnitt 4. 5) och mjöldrygealkaloider, särskilt ergotamin, dihydroergotamin, ergonovin, metylergonovin) (se avsnitt 4. 5).
REYATAZ ska inte användas i kombination med produkter innehållande johannesört (Hypericum perforatum) (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Patienter bör informeras om att nu tillgänglig antiretroviral behandling inte har visats förhindra risken för överföring av HIV till andra via blod - eller sexuell kontakt.
Lämpliga försiktighetsåtgärder skall vidtas även i forsättningen.
Samtidig administrering av REYATAZ med ritonavir i doser större än 100 mg en gång per dag har inte utvärderats kliniskt.
Användning av högre ritonavirdoser kan förändra säkerhetsprofilen för atazanavir (effekter på hjärta, hyperbilirubinemi) och rekommenderas därför inte.
Patienter med annan samtidig sjukdom Atazanavir metaboliseras huvudsakligen i levern och ökade plasmakoncentrationer observerades hos patienter med nedsatt leverfunktion (se avsnitt 4. 2 och 4. 3).
Säkerhet och effekt av REYATAZ har inte fastställts hos patienter med betydande underliggande leversjukdomar.
Patienter med kronisk hepatit B eller C som behandlas med antiretroviral kombinationsbehandling är utsatta för en ökad risk för allvarliga och potentiellt livshotande leverbiverkningar.
Om samtidig antiviral terapi mot hepatit B eller C pågår, se även den relevanta produktresumén för dessa läkemedel (se avsnitt 4. 8).
Patienter med nedsatt leverfunktion, inklusive kronisk aktiv hepatit, har vid antiretroviral kombinationsbehandling en ökad frekvens av abnormal leverfunktion och bör övervakas enligt gällande praxis.
Om det finns belägg för en försämrad leversjukdom hos dessa patienter måste man överväga om behandlingen ska avbrytas eller avslutas.
Dosrelaterade asymptomatiska förlängningar i PR- intervallet har observerats i kliniska studier med REYATAZ.
Försiktighet bör iakttas med läkemedel som är kända för att inducera PR- förlängningar.
Hos patienter med överledningsproblem (av andra gradens eller högre atrioventrikulärt eller komplext grenblock), bör REYATAZ användas med försiktighet och endast om fördelarna överstiger risken (se avsnitt 5. 1).
Särskild försiktighet bör iakttas när REYATAZ förskrivs tillsammans med läkemedel som har potential att öka QT- intervallet och/ eller hos patienter med tidigare existerande riskfaktorer (bradykardi, medfött långt QT, elektrolytobalans (se avsnitt 4. 8 och 5. 3).
86 Det har förekommit rapporter om ökad blödning, inklusive spontana hudblödningar och hemartroser, hos patienter med hemofili typ A och B som behandlats med proteashämmare.
Till vissa patienter gavs ytterligare faktor VIII.
I mer än hälften av de rapporterade fallen fortsattes behandlingen med proteashämmare eller återinsattes igen om behandlingen hade avbrutits.
Ett orsakssamband har föreslagits även om verkningsmekanismen inte har klarlagts.
Hemofilipatienter bör därför uppmärksammas på risk för ökad blödningsbeägenhet.
Diabetespatienter REYATAZ oralt pulver innehåller 7, 3 g sackaros per 300 mg daglig dos.
Detta skall beaktas för patienter med diabetes mellitus.
Patienter med sällsynta ärftliga problem med fruktosintolerans, glukos- galaktos malabsorption eller sukras- isomaltasbrist bör inte ta denna medicin.
Antiviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter.
Konsekvenserna på lång sikt av dessa händelser är för närvarande inte kända.
Kunskap om mekanismen är ofullständig.
Hypoteser finns om ett samband mellan visceral lipomatos och proteashämmare samt lipoartrofi och nukleosidanaloger (NRTI).
En högre risk för lipodystrofi har satts i samband med individuella faktorer som hög ålder samt med läkemedelsrelaterade faktorer som längre behandlingstid med antiretrovirala medel och associerade metaboliska störningar.
Klinisk bedömning bör innefatta utvärdering av fysiska tecken på omfördelning av fett.
Antiretroviral kombinationsbehandling (CART), inklusive REYATAZ (med eller utan ritonavir) baserad CART, är associerat med dyslipidemi.
Mätning av serumlipider och blodglukos vid fasta bör övervägas.
Lipidrubbningar ska behandlas på ett lämpligt sätt kliniskt (se avsnitt 4. 8).
I kliniska studier har REYATAZ (med eller utan ritonavir) visat lägre frekvens dyslipidemi än de läkemedel som använts som jämförelsesubstanser.
Den kliniska relevansen av dessa fynd har inte visats då specifika studier på kardiovaskulära risker saknas.
Valet av antiretroviral behandling måste huvudsakligen styras av antiviral effekt.
För kontroll av dyslipidemi hänvisas till gällande riktlinjer.
Hyperglykemi Debuterande diabetes mellitus, hyperglykemi och förvärrad befintlig diabetes mellitus har rapporterats hos patienter som får proteashämmare.
Hos vissa av dessa var hyperglykemin allvarlig och i några fall förekom också ketoacidos.
Många patienter hade oklara medicinska tillstånd, som krävde behandling med andra läkemedel, vilka i sig kunnat ge diabetes eller hyperglykemi.
Hyperbilirubinemi Reversibel höjning av indirekt (okonjugerat) bilirubin relaterat till hämning av UDP - glukuronosyltransferas (UGT) har inträffat hos patienter som får REYATAZ (se avsnitt 4. 8).
Levertransaminasförhöjningar som inträffar tillsammans med förhöjt bilirubin hos patienter som får REYATAZ bör utvärderas för alternativa orsakssamband.
Alternativ antiretroviral behandling till REYATAZ kan övervägas om gulsot eller skleral gulsot är oacceptabelt för patienten.
Dosreduktion av atazanavir rekommenderas inte eftersom det kan resultera i förlust av terapeutisk effekt och utveckling av resistens.
Indinavir är också associerat med indirekt (okonjugerad) hyperbilirubinemi på grund av hämning av UGT.
Kombinationer med REYATAZ och indinavir har inte studerats och samtidig administrering av dessa läkemedel rekommenderas inte (se avsnitt 4. 5).
Nefrolitiasis Nefrolitiasis har rapporterats hos patienter som fått REYATAZ (se avsnitt 4. 8).
Om tecken eller symtom på nefrolitiasis inträffar bör det övervägas om behandlingen tillfälligt eller helt ska avbrytas.
Immunreaktiveringssyndrom Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och Pneumocystis carinii pneumoni.
Varje symptom på inflammation skall utredas och behandling påbörjas vid behov.
Osteonekros Även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid- användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindex), så har fall av osteonekros rapporteras, främst hos patienter med framskriden HIV- sjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
Interaktioner med andra läkemedel Samtidig administrering av REYATAZ och simvastatin eller lovastatin rekommenderas inte (se avsnitt 4. 5).
Samtidig administrering av REYATAZ och nevirapin eller efavirenz rekommenderas inte (se avsnitt 4. 5).
Om samtidigt användning av REYATAZ och en NNRTI är nödvändig kan dosökning övervägas för både REYATAZ och ritonavir till 400 mg respektive 200 mg, i kombination med efavirenz tillsammans med noggrann klinisk övervakning.
Atazanavir metaboliseras huvudsakligen av CYP3A4.
Samtidig administrering av REYATAZ med ritonavir och läkemedel som inducerar CYP3A4 rekommenderas inte (se avsnitt 4. 3 och 4. 5).
Samtidig användning av REYATAZ och orala preventivmedel bör undvikas (se avsnitt 4. 5).
Samtidig administrering av vorikonazol och REYATAZ med ritonavir rekommenderas inte såvida inte en nytta/ risk bedömning motiverar användandet av vorikonazol (se avsnitt 4. 5).
Samtidig användning av REYATAZ/ ritonavir och flutikason eller andra glukokortikoider som metaboliseras via CYP3A4 rekommenderas inte såvida inte nyttan av behandlingen uppväger riskerna för systemeffekter av kortikosteroider, inklusive Cushing' s syndrom och binjurebarksuppression (se avsnitt 4. 5)
Absorptionen av atazanavir kan minskas i situationer där pH i magsäcken ökas, oavsett orsak.
Samtidig administrering av REYATAZ och protonpumpshämmare rekommenderas inte (se avsnitt 4. 5).
Om kombinationen av REYATAZ och en protonpumpshämmare bedöms oundviklig, rekommenderas noggrann övervakning i kombination med en ökad dos av REYATAZ till 400 mg med 100 mg ritonavir; doser av protonpumpshämmare jämförbara med 20 mg ompeprazol ska inte överskridas.
Fenylketonuri REYATAZ oralt pulver innehåller aspartam som sötningsmedel.
Aspartam är en källa för fenylalanin och kan därför vara skadligt för personer med fenylketonuri.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Vid samtidig administrering av REYATAZ och ritonavir kan läkemedelsinteraktionen för ritonavir dominera vid metabolismen eftersom ritonavir är en mer potent CYP3A4- hämmare än atazanavir.
Produktresumé för ritonavir ska läsas innan behandling med REYATAZ och ritonavir inleds.
Det hämmar CYP3A4.
REYATAZ med ritonavir är därför kontraindicerat i kombination med läkemedel som är substrat för CYP3A4 och har ett smalt terapeutiskt index: astemizol, terfenadin, cisaprid, pimozid, kinidin, bepridil, triazolam, oralt administrerat midazolam och ergotalkaloider, särskilt ergotamin och dihydroergotamin (se avsnitt 4. 3).
88 Övriga interaktioner Interaktioner mellan atazanavir/ ritonavir och proteashämmare, antiretrovirala medel andra än proteashämmare och andra icke- antiretrovirala läkemedel är listade i tabellerna nedan (ökning indikeras som ” ↑ ”, minskning som ” ↓ ”, ingen ändring som ” ↔ ”, två gånger per dag som ” BID ” och en gång per dag som ” QD ”).
Om tillgängligt, visas 90% konfidensintervall (CI) inom parenteser.
Studierna som presenteras i tabell 1 utfördes på friska frivilliga om inget annat anges.
Viktigt att betona är att många studier genomfördes med oboostrat atazanavir som inte är den godkända behandlingsregimen för atazanavir.
Tabell 1:
Interaktioner mellan REYATAZ och andra läkemedel
Samtidigt administrerade
AUC
Cmax
Cmin
Rekommendationer
läkemedel läkemedel
(90% CI) (90% CI) (90% CI)
gällande samtidig
(dosering i mg)
administrering
Samtidig administrering av REYATAZ/ ritonavir och andra proteashämmare har inte studerats, men kan förväntas öka exponeringen för andra proteashämmare.
Sådan kombinationsbehandling rekommenderas därför inte.
Ritonavir 100 mg QD
Ritonavir 100 mg en
(atazanavir 300 mg QD)
atazanavir
↑3, 50 *
↑2, 20 *
↑8, 13 *
gång per dag används
Studier genomförda på HIV - infekterade patienter
(2, 44, 5, 03)
(1, 56, 3, 11)
(4, 59, 14, 39)
som booster av atazanavirs
* I en kombinerad analys jämfördes atazanavir 300 mg och ritonavir 100 mg (n=33) med atazanavir 400 mg utan ritonavir (n=28).
Interaktionsmekanismen mellan atazanavir och ritonavir är CYP3A4 hämning.
Indinavir
(atazanavir 400 mg QD)
observerades.
Abakavir
400 mg endos)
atazanavir, samtidig
REYATAZ / ritonavir taget med
↓0, 16
administrering
Den samtidiga
med ddI+d4T (fastande)
(0, 08, 0, 21)
(0, 06, 0, 18)
(0, 10, 0, 27)
administreringen av REYATAZ / ritonavir med stavudin
atazanavir, doserat
förväntas inte att
↑1, 12
↔1, 03
signifikant ändra
(fastande)
(0, 61, 1, 73)
exponeringen av stavudin.
Interaktionsmekanismen är 89 Samtidigt administrerade
(90% CI) (90% CI) (90% CI)
administrering
resucerad löslighet av atazanavir med ökat pH som beror på närvaron av antisyramedel hos didanosin buffrade tabletter.
Ingen signifikant effekt på didanosin - och stavudinkoncentraionen observerades.
Didanosin (enterokapslar)
Didanosin (med
↑1, 25
400 mg endos (atazanavir 300 mg QD med ritonavir
(0, 92, 1, 69)
100 mg QD)
Ingen signifikant effekt på atazanavirkoncentrationen observerades vid samtidig administrering med didanosin enterokapslar, men administrering med föda minskade didanosinkoncentrationen.
Tenofovirdisoproxilfumarat
↓0, 78 * ↓0, 84 * ↓0, 77 * atazanavir
300 mg QD (atazanavir 300 mg QD med ritonavir 100 mg QD) studier genomförda på HIV - infekterade patienter
(0, 65, 0. 94) (0, 70, 1, 00) (0, 57- 1, 02) * I en kombinerad analys från ett flertal kliniska studier jämfördes atazanavir/ ritonavir 300/ 100 mg, administrerat tillsammans med tenofovirdisoproxilfumarat 300 mg (n=39), med atazanavir/ ritonavir 300/ 100 mg (n=33).
Effekten av REYATAZ/ ritonavir i kombination med tenofovir till behandlingserfarna patienter har visats i den kliniska studien 045 och för behandlingsnaiva patienter i studie 138 (se avsnitt 4. 8 och 5. 1).
Interaktionsmekanismen mellan atazanavir och tenofovir är okänd.
Tenofovirdisoproxilfumarat 300 mg QD (atazanavir
Patienter bör övervakas noggrannt för
300 mg QD med ritonavir
↑1, 29
tenofovirassocierade
100 mg QD)
(1, 21, 1, 36)
biverkningar, inklusive störningar i njurfunktionen.
Icke- nukleosid omvänt transkriptashämmare (NNRTI: er) Efavirenz 600 mg QD
(atazanavir 400 mg QD med
(eftermiddag): alla
↑1, 17 *
↓0, 58 *
administrering av
ritonavir 100 mg QD)
administrerade med föda
(0, 91, 1, 10)
(1, 08, 1, 27)
(0, 49, 0, 69)
efavirenz med REYATAZ / ritonavir rekommenderas inte
Efavirenz 600 mg QD
atazanavir
(se avsnitt 4. 4)
(atazanavir 400 mg QD med ritonavir 200 mg QD)
(eftermiddag): alla administrerade med föda
↔1, 06 * / ** (0, 90, 1, 26)
↔1, 09 * / ** (0, 95, 1, 26)
↔1, 12 * / ** (0, 84, 1, 49)
* Vid jämförelse med REYATAZ 300 mg/ ritonavir 100 mg en gång per dag till kvällen utan efavirenz.
Denna minskning av atazanavir Cmin kan påverka effekten av atazanavir negativt.
Interaktionsmekanismen mellan efavirenz/ atazanavir är CYP3A4 induktion. ** baserat på historisk jämförelse.
Nevirapin 200 mg BID
nevirapin
↑1, 26
↑1, 21
↑1, 35
Samtidig
(atazanavir 400 mg QD med
(1, 17, 1, 36)
(1, 11, 1, 32)
(1, 25, 1, 47)
administrering av
ritonavir 100 mg QD)
atazanavir
↓0, 81 *
↔1, 02 *
REYATAZ / ritonavir
infekterade patienter Antibiotika
* Vid jämförelse med REYATAZ 300 mg och ritonavir 100 mg utan nevirapin.
Denna minskning av atazanavir Cmin, kan påverka effekten av atazanavir negativt.
Interaktionsmekanismen av nevirapin/ atazanavir är CYP3A4 induktion.
rekommenderads inte (se avsnitt 4. 4)
Klaritromycin 500 mg BID
↑1, 94 ↑1, 50 ↑2, 60 klaritromycin
Ingen rekommendation
(atazanavir 400 mg QD)
(1, 75, 2, 16) (1, 32, 1, 71) (2, 35, 2, 88) 14- OH ↓0, 30 ↓0, 28 ↓0, 38 klaritromycin (0, 26, 0, 34) (0, 24, 0, 33) (0, 34, 0, 42) ↑1, 28 ↔1, 06 ↑1, 91 atazanavir
beträffande dosreduktion kan ges; försiktighet bör därför iakttas om REYATAZ / ritonavir kombineras
(1, 16, 1, 43) (0, 93, 1, 20) (1, 66, 2, 21) En dosreduktion av klaritromycin kan resultera i subterapeutiska koncentrationer av 14- OH klaritromycin.
med klaritromycin.
Ketokonazol 200 mg QD (atazanavir 400 mg QD)
Ingen signifikant effekt på atazanavirkoncentrationen observerades.
Ketokonazol och itrakonazol ska
90 Samtidigt administrerade
Studerat
Cmax
Cmin
Rekommendationer
läkemedel läkemedel
(90% CI) (90% CI) (90% CI)
gällande samtidig
(dosering i mg)
administrering
användas med Itrakonazol
Itrakonazol är liksom ketokonazol både en potent hämmare och ett substrat av CYP3A4.
Höga doser
Baserat på data från andra boostrade proteashämmare och ketokonazol, där ketokonazol AUC visade 3- faldig ökning, förväntas REYATAZ/ ritonavir öka ketokonazol - eller itrakonazolkoncentrationen.
av ketokonazol och itrakonazol (> 200 mg/ dag) rekommenderas inte.
Vorikonazol
Samtidig administrering av REYATAZ/ ritonavir och vorikonazol har inte studerats.
Samtidig administrering av vorikonazol och
Effekten av samtidig administrering av oralt vorikonazol och lågdos (100 mg) oralt ritonavir undersöktes hos friska frivilliga.
Låga doser av ritonavir (100 mg BID) minskade Cmax och AUC hos vorikonazol (90% CI) med i snitt 24% (↓9% till ↓36%) respektive 39% (↓22% till ↓52%).
Administrering av vorikonazol resulterade i en mindre sänkning i steady state Cmax och AUC hos ritonavir (90% CI) med i snitt 24% (↓6% till ↓39%) respektive 14% (↓26% till ↑1%).
REYATAZ / ritonavir rekommenderas inte, såvida inte en bedömning av patientens nytta/ risk motiverar användandet av vorikonazol (se avsnitt 4. 4).
Under den samtidiga administreringen av vorkonazol och REYATAZ / ritonavir bör patienten noga övervakas för att upptäcka biverkningar och/ eller minskad effekt.
Flukonazol 200 mg QD (atazanavir 300 mg och ritonavir 100 mg QD) Antimykobakteriella medel
Atazanavir - och flukonazolkoncentrationerna ändrades inte signifikant när REYATAZ/ ritonavir administrerades samtidigt som flukonazol.
Ingen dosjustering är nödvändig för REYATAZ / ritonavir och flukonazol.
Rifabutin 150 mg QD
↑1, 15 ↑1, 34 ↑1, 13
En dosreduktion av
(atazanavir 400 mg QD)
atazanavir (0, 98, 1, 34) (1, 14, 1, 59) (0, 68, 1, 87)
150 mg
Rifabutin 150 mg QD
↑2, 10 ↑1, 18 ↑3, 43 rifabutin
varannan dag eller 3
(atazanavir 600 mg QD) Detta är inte den
(1, 57, 2, 79) (0, 94, 1, 48) (1, 98, 5, 96) 25- O- desacetyl - ↑22, 01 * ↑8, 20 * ↑75, 6 *
gånger per vecka) rekommenderas när
rekommenderade dosen för
rifabutin (15, 97, 30, 34) (5, 90, 11, 40) (30, 1, 190, 0)
rifabutin administreras
atazanavir.
* Vid jämförelse med rifabutin 300 mg QD.
Interaktionsmekanismen mellan rifabutin och atazanavir är CYP3A4
Ingen dosjustering är
nödvändig för REYATAZ / ritonavir.
Rifampicin är en stark CYP3A4- inducerare och har visats orsaka en minskning av AUC för atazanavir med 72% vilket kan leda till virologisk svikt och resistensutveckling.
Vid försök att kompensera den minskade exponeringen, genom att öka dosen av REYATAZ eller andra proteashämmare med ritonavir, har en hög frekvens av leverpåverkan observerats.
Kombinationen rifampicin och REYATAZ tillsammans med lågdos ritonavir är kontraindicerad (se avsnitt 4. 3).
Famotidin 40 mg BID
↓ 0, 82 ↓0, 86 ↓0, 72 atazanavir
Ingen dosjustering av
(atazanavir 300 mg QD med ritonavir 100 mg QD)
(0, 75, 0, 89) (0, 79, 0, 94) (0, 64, 0, 81) Liknande resultat förväntas med andra H2- receptorantagonister, även om det inte har studerats.
Relevansen av dessa data för HIV infekterade patienter är inte känd, då magsäckens pH kan vara högre i denna population.
Därför kan omfattningen av denna effekt vara mer uttalad.
Interaktionsmekanismen är minskad löslighet av atazanavir eftersom magsäckens pH ökar med H2 blockerare.
REYATAZ / ritonavir är nödvändig vid samtidig administrering med en H2- receptorantagonist, allt givet som en daglig dos med föda.
91 Samtidigt administrerade
Studerat
AUC
Cmax
Cmin
Rekommendationer
läkemedel läkemedel
(90% CI) (90% CI) (90% CI)
gällande samtidig
(dosering i mg)
administrering
Protonpumpshämmare Omeprazol 40 mg QD
atazanavir
Samtidig
(atazanavir 400 mg QD med
0, 39
0, 44
0, 35
administrering
2 h ritonavir 100 mg QD)
efter omeprazol
(0, 35, 0, 45)
(0, 38, 0, 51)
(0, 29, 0, 41)
REYATAZ / ritonavir med protonpumphämmare
Omeprazol 20 mg QD
rekommenderas inte.
(atazanavir 400 mg QD med
(förmiddag):
1 h
↓0, 70 *
↓0, 69 *
↓0, 69 *
Om kombinationen av
ritonavir 100 mg QD)
efter omeprazaol
(0, 57, 0, 86)
(0, 58, 0, 83)
(0, 54, 0, 88)
REYATAZ / ritonavir och en
* Vid jämförelse med atazanavir 300 mg QD med ritonavir 100 mg QD
protonpumpshämmare bedöms oundviklig,
Säkningen av AUC, Cmax, och Cmin minskade inte när en ökad dos av REYATAZ/ ritonavir (400/ 100 mg en gång dagligen) tillfälligt gavs skilt från omeprazol med 12 timmars intervall.
Även om det inte studerats, är liknande resultat att förvänta med andra protonpumpshämmare.
Denna
rekommenderas noggrann övervakning i kombination med en ökad dos av
Interaktionsmekanismen är minskad löslighet av
REYATAZ till 400 mg med 100 mg ritonavir;
Antacida
atazanavir eftersom magsäckens pH ökar med protonpumpshämmare.
doser av protonpumpshämmare jämförbara med 20 mg ompeprazol ska inte överskridas (se avsnitt 4. 4).
Antacida och läkemedel som innehåller buffert ANTIKOAGULANTIA
Minskad plasmakoncentration av atazanavir kan bli följden av ökat pH i magsäcken om antacida, inklusive buffrade läkemedel, administreras tillsammans med REYATAZ/ ritonavir.
REYATAZ / ritonavir bör administreras 2 timmar före eller 1 timme efter buffrade läkemedel.
Warfarin
Samtidig administrering med REYATAZ/ ritonavir kan tänkas ge en minskning, eller mera sällan, en ökning av INR (International Normalised Ratio).
Det rekommenderas att INR övervakas noggrant under behandling med REYATAZ / ritonavir, särskilt vid behandlingens början.
ANTINEOPLASTIKUM OCH IMMUNSUPPRESSIVA MEDEL Antineplastikum Irinotekan
Atazanavir hämmar UGT och kan störa metabolismen av irinotekan, vilket kan resultera i ökad irinotekantoxicitet.
Om REYATAZ / ritonavir administreras samtidigt med irinotekan bör patienterna noggrannt övervakas för bikverkningar relaterade till
92 Samtidigt administrerade
Studerat
AUC
Cmax
Cmin
Rekommendationer
läkemedel läkemedel
(90% CI) (90% CI) (90% CI)
gällande samtidig
(dosering i mg)
administrering
Kinidin har ett smalt terapeutiskt fönster och är kontraindicerat på grund av potiential CYP3A hämning av REYATAZ/ ritonavir.
Samtidig användning av kinidin är kontraindicerat (se avsnitt 4. 3).
Bepridil
REYATAZ/ ritonavir bör inte användas i kombination med läkemedel som är CYP3A4 substrat och har ett smalt terapeutiskt index.
Samtidig administrering med bepridil är kontraindicerat (se avsnitt 4. 3).
Diltiazem 180 mg QD
↑2, 25 ↑1, 98 ↑2, 42 diltiazem
En initial
(atazanavir 400 mg QD)
(2, 09, 2, 41 (1, 78, 2, 19) (2, 14, 2, 73) desacetyl - ↑2, 65 ↑2, 72 ↑2, 21 diltiazem (2, 45, 2, 87) (2, 44, 3, 03) (2, 02, 2, 42) Ingen signifikant effekt på atazanavirkoncentrationen observerades.
dosminskning av diltiazem med 50% rekommenderas, med efterföljande titrering vid behov och EKG -
En ökning av det maximala PR- intervallet sågs jämfört med enbart atazanavir.
Samtidig administrering av diltiazem och REYATAZ/ ritonavir har inte studerats.
Interaktionsmekanismen mellan diltiazem/ atazanavir är CYP3A4 hämning.
övervakning.
Verapamil KORTIKOSTEROIDER
Verapamils serumkoncentration kan ökas av REYATAZ/ ritonavir på grund av CYP3A4 hämning.
Försiktighet bör iakttas när verapamil kombineras med REYATAZ / ritonavir.
Flutikason - propionat intranasalt 50 µg 4 gånger dagligen under 7 dagar (ritonavir 100 mg kapslar BID)
Plasmanivåerna för flutikason- propionat ökade signifikant, medan nivåerna på det egna kortisolet sänktes med ungefär 86% (90% konfidens intervall 82 − 89%).
Systemeffekter av kortikosteroider, inklusive Cushing' s syndrom och binjurebarksuppression har rapporterats hos patienter som fått ritonavir samtidigt med inhalerat eller intranasalt administrerat flutikason- propionat; detta kan också inträffa med andra kortikosteroider som metaboliseras via cytokrom P450 3A t. ex. budesonid.
Hur plasmanivån av ritonavir påverkas av en hög systemisk flutikasonexponering är ännu inte känt.
Interaktionsmekanismen är CYP3A4 hämning.
Samtidig administrering av REYATAZ / ritonavir och dessa glukokortikoider rekommenderas inte såvida inte nyttan överväger riskerna för systemeffekter av kortikosteroiderna (se avsnitt 4. 4).
En dosreducering av glukokortikoiden skall övervägas med noggrann övervakning av lokal - och systemeffekter eller byte till en glukokortikoid, vilken inte är ett substrat för CYP3A4 (t. ex. beklometason).
Dessutom, om
93
Samtidigt administrerade
AUC
Cmax
Cmin
Rekommendationer
läkemedel läkemedel
(90% CI) (90% CI) (90% CI)
gällande samtidig
(dosering i mg)
administrering
EREKTIL DYSFUNKTION PDE5 hämmare Sildenafil
Sildenafil metaboliseras av CYP3A4.
Patienter bör varnas för dessa möjliga biverkningar.
ÖRTPREPARAT
Johannesört (hypericum perforatum) HORMONELLA PREVENTIVMEDEL
Samtidig administrering av johannesört med REYATAZ/ ritonavir kan förväntas resultera i en signifikant minskning av plasmanivåerna för atazanavir.
Denna effekt kan bero på induktion av CYP3A4.
Det föreligger risk för förlust av behandlingseffekt och utveckling av resistens (se avsnitt 4. 3).
Samtidig administrering av REYATAZ / ritonavir med produkter som innehåller johannesört är kontraindicerat.
Etinylestradiol 35 μg + noretindron (atazanavir 400 mg QD)
Samtidig administrering av REYATAZ /
Koncentrationen av orala preventivmedel ökades på grund av UGT
hämning.
Som kontrast kan ritonavir minska etinylestradiolkoncentrationerna.
Effekterna av samtidig administrering
ritonavir och orala preventivmedel bör
LIPIDSÄNKANDE MEDEL HMG- CoA reduktashämmare
av orala preventivmedel och REYATAZ/ ritonavir har inte studerats.
undvikas (se avsnitt 4. 4).
Simvastatin Lovastatin
Simvastatin och lovastatin är synnerligen beroende av CYP3A4 för sin metabolism och samtidig administrering med REYATAZ / ritonavir kan resultera i ökade koncentrationer.
Samtidig administrering av simvastatin eller lovastatin med REYATAZ / ritonavir rekommenderas inte på grund av en ökad risk för myopati inklusive rabdomyolys.
Atorvastatin OPIOIDER
Risken för myopati inklusive rabdomyolys kan också öka med atorvastatin som också metaboliseras av CYP3A4.
Försiktighet bör iakttas.
Buprenorfin, QD, stabil
buprenorfin ↑1, 67 ↑1, 37 ↑1, 69
Samtidig
underhållsdos (atazanavir 300 mg QD med ritonavir
administrering kräver klinisk övervakning av
100 mg QD)
norbuprenorfin
↑2, 05
↑1, 61
↑2, 01
sedation och kognitiva
Atazanavirkoncentrationen blev inte signifikant påverkad.
En dosreduktion av buprenorfin kan övervägas.
Metadon, stabil underhållsdos (atazanavir 400 mg QD)
Ingen signifikant effekt på metadonkoncentrationen observerades.
Med tanke på att låg dos av ritonavir (100 mg två gånger dagligen) inte har haft någon signifikant effekt på metadon förväntas ingen interaktion om
Ingen dosjustering är nödvändig om metadon administreras samtidigt
94
Samtidigt administrerade
AUC
Cmax
Cmin
Rekommendationer
läkemedel läkemedel
(90% CI) (90% CI) (90% CI)
gällande samtidig
(dosering i mg)
administrering
REYATAZ / ritonavir bör inte administreras samtidigt med triazolam eller midazolam som ges oralt (se avsnitt 4. 3), medan försiktighet bör iakttas vid samtidig administrering av REYATAZ / ritonavir och midazolam givet parenteralt.
Dosjustering för midazolam bör övervägas, speciellt om mer än en engångsdos av midazolam ges.
4. 6 Graviditet och amning
Det finns inga adekvata data vid användning av atazanavir hos gravida kvinnor.
Djurstudier tyder inte på selektiv utvecklingstoxicitet eller effekter på reproduktionssystem eller fertilitet (se avsnitt 5. 3).
REYATAZ bör endast användas under graviditet om de potentiella fördelarna uppväger den potentiella risken.
Det är inte känt om REYATAZ administrerat till modern under graviditeten kommer att förvärra fysiologisk hyperbilirubinemi och leda till kärnikterus hos nyfödda och spädbarn.
Under perioden före förlossningen bör ytterligare övervakning och alternativ behandling till REYATAZ övervägas.
Det är inte känt om atazanavir utsöndras i human bröstmjölk.
Studier på råttor har visat att atazanavir utsöndras i mjölken.
Det rekommenderas därför att mödrar som behandlas med REYATAZ inte ammar sina spädbarn.
Som allmän regel rekommenderas att HIV- infekterade mödrar inte ammar sina barn, för att undvika överföring av HIV.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Patienter bör emellertid informeras om att yrsel har rapporterats vid behandling med regimer som innehåller REYATAZ (se avsnitt 4. 8).
4. 8 Biverkningar
95 REYATAZ har utvärderats beträffande säkerhet i kombinationsbehandling med andra antiretrovirala läkemedel i kontrollerade kliniska studier på 1806 vuxna patienter som fick REYATAZ 400 mg en gång per dag (1151 patienter med en medianduration av 52 veckor och en maximalduration av 152 veckor) eller REYATAZ 300 mg med ritonavir 100 mg en gång per dag (655 patienter med en medianduration av 48 veckor och en maximalduration av 101 veckor).
Biverkningar överensstämde mellan patienter som fick REYATAZ 400 mg en gång per dag och patienter som fick REYATAZ 300 mg med ritonavir 100 mg en gång per dag, bortsett från att gulsot och förhöjda bilirubinnivåer rapporterades oftare med REYATAZ plus ritonavir.
Bland patienter som fick REYATAZ 400 mg en gång per dag eller REYATAZ 300 mg med ritonavir 100 mg en gång per dag rapporterades som mycket vanliga biverkningar med åtminstone ett möjligt samband med kombinationer innehållande REYATAZ och en eller fler NRTI: er illamående (20%), diarré (10%) och gulsot (12%).
Bland patienter som fick REYATAZ 300 mg med ritonavir 100 mg var gulsotsfrekvensen 17%.
I majoriteten av fallen rapporterades gulsot inom ett par dagar till några månader efter initiering av behandlingen (se avsnitt 4. 4).
Antiretroviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter, inklusive förlust av perifert och facialt subkutant fett, ökning av intraabdominellt och visceralt fett, brösthypertrofi och dorsocervikal fettackumulering (“ buffelpuckel ”).
Antiretroviral kombinationsbehandling har associerats med metaboliska störningar såsom hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi (se avsnitt 4. 4 och 5. 1).
Vuxna patienter Följande biverkningar med måttlig intensitet eller högre med åtminstone ett möjligt samband med läkemedelskombinationer innehållande REYATAZ och en eller flera NRTI: er har också rapporterats.
Frekvensen för de biverkningar som listas nedan definieras med följande grupperingar: mycket vanliga (≥ 1/ 10), vanliga (≥ 1/ 100, < 1/ 10), mindre vanliga (≥ 1/ 1000, < 1/ 100), sällsynta (≥ 1/ 10 000, < 1/ 1000) eller mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
sällsynta: ödem, hjärtklappning Hjärtat:
vanliga: huvudvärk; Centrala och perifera mindre vanliga: perifer neuropati, synkope, nervsystemet: minnesförlust, yrsel, sömnighet, dysgeusi vanliga: okulär gulsot Ögon:
mindre vanliga: dyspné Andningsvägar, bröstkorg och mediastinum: vanliga: kräkningar, diarré, magont, illamående, dyspepsi; Magtarmkanalen: mindre vanliga: pankreatit, gastrit, abdominal utspändhet aftös stomatit, flatulens, muntorrhet
mindre vanliga: nefrolitiasis, hematuri, proteinuri, Njurar och urinvägar: pollakisuri; sällsynta: njursmärtor
vanliga: hudutslag; Hud - och subkutan vävnad: mindre vanliga: nässelutslag, alopeci, klåda; sällsynta: vesikubullösa utslag, eksem, kärlutvidgning
mindre vanliga: muskelatrofi, artralgi, myalgi; Muskuloskeletala systemet och sällsynta: myopati bindväv:
96 mindre vanliga: viktminskning, viktökning, anorexi, Metabolism och nutrition: aptitökning
mindre vanliga: hypertension Blodkärl:
vanliga: lipodystrofisyndrom, trötthet; Allmänna symtom och/ eller mindre vanliga: bröstkorgssmärtor, sjukdomskänsla, symtom vid administreringsstället: pyrexi, asteni; sällsynta: gångrubbning
mindre vanliga: överkänslighet Immunsystemet:
vanliga: gulsot; Lever och gallvägar: mindre vanliga: hepatit; sällsynta: hepatosplenomegali
mindre vanliga: gynekomasti Reproduktionsorgan och bröstkörtel:
mindre vanliga: depression, desorientering, oro, Psykiska stärningar: sömnlöshet, sömnstörningar, onormala drömmar
Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
Fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden HIV - sjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
Avvikelser i laboratorievärden Den vanligaste rapporterade avvikelsen i laboratorievärden hos patienter som gavs kombinationer innehållande REYATAZ och en eller fler NRTI: er var förhöjt totalbilirubin huvudsakligen rapporterade som förhöjt indirekt [okonjugerat] bilirubin (84%, grad 1, 2, 3 eller 4).
Förhöjning av totalbilirubin av grad 3 eller 4 noterades hos 35% (5% grad 4).
Bland behandlingserfarna patienter behandlade med REYATAZ 300 mg en gång per dag med 100 mg ritonavir en gång per dag, med en medianduration av 95 veckor, hade 53% totalbilirubinstegring av grad 3- 4.
Bland behandlingsnaiva patienter behandlade med REYATAZ 300 mg en gång per dag och med 100 mg ritonavir en gång per dag med en medianduration av 48 veckor, hade 39% totalbilirubinstegring av grad 3- 4 (se avsnitt 4. 4).
Andra betydande kliniska avvikelser i laboratorievärden (grad 3 eller 4) som rapporterades för ≥ 2% av de patienter som fick kombinationer innehållande REYATAZ och en eller flera NRTI: er inkluderade: förhöjt kreatinkinas (7%), förhöjt ALAT (4%), lågt antal neutrofiler (4%), förhöjt ASAT (3%) och förhöjt lipas (2%).
En procent av patienterna behandlade med REYATAZ uppvisade samtidig ALAT/ ASAT- stegring av grad 3- 4 och förhöjning av totalbilirubin av grad 3- 4.
Bland 1151 patienter som fick atazanavir 400 mg en gång per dag, hade 177 patienter också samtidig kronisk hepatit B eller C- infektion och bland 655 patienter som fick atazanavir 300 mg en gång per dag med ritonavir 100 mg en gång per dag hade 97 patienter också kronisk hepatit B eller C- infektion.
Patienter med annan samtidig infektion hade större sannolikhet att få förhöjningar av initiala levertransaminasnivåer än de utan kronisk viral hepatit.
Inga skillnader i frekvensen av bilirubinförhöjningar observerades mellan dessa patienter och de utan viral hepatit.
Frekvensen hepatit som uppkom under behandlingen eller transaminasförhöjningar hos patienter med annan samtidig infektion var jämförbar mellan REYATAZ och jämförelsebehandlingarna (se avsnitt 4. 4).
97 Efter det att läkemedlet kommit ut på marknaden Fall av Torsade de pointes, QT- förlängning, diabetes mellitus, hyperglykemi, nefrolitiasis och gallblåserubbningar inklusive klelitiasis, kolecystit och kolestat har med okänd frekvens rapporterats efter det att läkemedlet kommit ut på marknaden.
4. 9 Överdosering
Erfarenhet av akut överdosering med REYATAZ hos människa är begränsad.
Enstaka doser på upp till 1200 mg har tagits av friska frivilliga utan symtomatiska obehag.
Vid höga doser som leder till hög läkemedelsexponering kan gulsot på grund av indirekt (okonjugerad) hyperbilirubinemi (utan förändrade värden i leverfunktionstest) eller PR- intervallförlängningar observeras (se avsnitt 4. 4 och 4. 8).
Behandling av överdos med REYATAZ bör bestå av allmänt understödjande åtgärder, inklusive övervakning av vitala funktioner och elektrokardiogram (EKG) och observationer av patientens kliniska status.
Om befogat bör eliminering av oabsorberad atazanavir uppnås med emes eller magpumpning.
Administrering av aktivt kol kan också användas för att hjälpa till att avlägsna oabsorberat läkemedel.
Det finns ingen specifik antidot mot överdos av REYATAZ.
Eftersom atazanavir huvudsakligen metaboliseras av levern och är höggradigt proteinbundet är det inte troligt att dialys hjälper för att få bort signifikanta mängder av detta läkemedel.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: proteashämmare, ATC- kod:
J05A E08
Verkningsmekanism: atazanavir är en azapeptid som hämmar HIV- 1 proteas (PI).
Substansen hämmar selektivt den virusspecifika bearbetningen av virala gag- polproteiner i HIV- 1- infekterade celler och hindrar därmed bildande av mogna virioner och infektion av andra celler.
Virushämmande aktivitet in vitro: atazanavir uppvisar HIV- 1- hämmande aktivitet (EC50 på 2 till 5 nM) mot ett flertal laborativa och kliniska HIV- isolat i frånvaro av humanserum.
Atazanavir har visat aktivitet mot HIV- 1 grupp M virussubtyp A, B, C, D, AE, AG, F, G och J i cellkultur.
Atazanavir har visat aktivitet mot HIV- 2 isolat (EC50 på 1, 9 till 32 nM).
Kombinationer av atazanavir med stavudin, didanosin, lamivudin, zidovudin, nelfinavir, indinavir, ritonavir, saquinavir, amprenavir orsakade inte antagonistisk anti- HIV- aktivitet eller förhöjd cytotoxisk verkan vid de högsta koncentrationerna som användes för utvärdering av antiviral effekt.
Resistens Antiretroviralt behandlingsnaiva patienter Hos antiretroviralt behandlingsnaiva patienter är I50L- substitution, ibland i kombination med förändring av A71V, den kännetecknande resistenssubstitutionen för atazanavir.
Fenotypisk resistens mot atazanavir uttrycks i alla rekombinanta, virala kloner som innehåller I50L- substitutionen fastän de har varierande genetisk bakgrund.
Resistensökningen var 3, 5 - till 29- faldig.
Det fanns inga bevis för att närvaro avI50L eller I50V substitutioner orsakade korsresistens mellan atazanavir och amprenavir utan resistens förelåg selektivt mot atazanavir respektive amprenavir.
I sällsynta fall har N88S - substitutionen observerats hos atazanavirbehandlade patienter med virologisk svikt.
Medan detta kan bidra till minskad känslighet för atazanavir när det inträffar med andra proteassubstitutioner, har N88S i sig själv i kliniska studier inte lett till fenotypisk resistens mot atazanavir eller haft någon bestående inverkan på klinisk effekt.
Av de 60 isolat från patienter
98 som fick atazanavir eller atazanavir + ritonavir uttryckte 18 (30%) fenotypen I50L, som tidigare beskrivits hos behandlingsnaiva patienter.
Resistens hos antiretroviralt behandlingserfarna patienter uppstår huvudsakligen genom ackumulering av de primära och sekundära substitutioner som är involverade i proteashämmarresistens enligt tidigare beskrivningar.
Dessa isolat utvecklade högre resistensnivåer mot de andra proteashämmarna.
Känslighet för atazanavir utvärderades hos 943 kliniska isolat från patienter som tidigare ej exponerats för atazanavir och som uppvisade ett vitt spektrum av olika genotypiska och fenotypiska resistensmönster.
In vitro förelåg en klar trend mot minskad känslighet för atazanavir bevisad av att isolat uppvisade höga resistensnivåer mot multipla proteashämmare.
I allmänhet bibehölls känsligheten för atazanavir (83% av isolaten visade < 2, 5- faldig ändring av EC50) hos de isolat som var resistenta mot högst 2 proteashämmare.
18% av isolaten hade minst 4 av 6 substitutioner som anses vara nyckelsubstitutioner för resistens mot proteashämmare: positionerna L10, M46, I54, V82, I84 och L90.
I jämförelse med vildtypsvirus uppvisade dessa isolat i genomsnitt en 12, 0- faldig ökning av EC50.
Därför får isolat med minst 4 av dessa mutationer uppfattas som resistenta mot atazanavir.
Var och en av de båda kombinationerna administrerades med en fast dos av tenofovir/ emtricitabin (300 mg/ 200 mg tabletter en gång per dag).
Genomsnittligt ingångsvärde för antalet CD4- celler var 214 celler/ mm3 (intervall:
2 till 810 celler/ mm3) och genomsnittligt ingångsvärde för HIV- 1 RNA var 4, 94 log10 kopior/ ml (intervall:
2, 6 till 5, 88 log10 kopior/ ml).
REYATAZ/ ritonavir gruppen har liknande (inte sämre än) antiviral effekt jämfört med lopinavir/ ritonavir gruppen bedömt på andelen patienter med HIV RNA < 50 kopior / ml vid vecka 48:
78% av REYATAZ/ ritonavir patienterna uppnådde virologiskt svar jämfört med 76% av lopinavir/ ritonavir patienterna (uppskattad skillnad av ATV/ RTV- LPV/ RTV:
1, 7% [95% CI, - 3, 8%, 7, 1%] enligt bekräftat virolgiskt svar (Confirmed Virologic Response, CVR) icke fullföljda = misslyckade (Non- completer = Failure, NC = F)).
I en per protokollanalys som uteslöt non- completers (dvs patienter som avbröt studien före HIV RNA - bedömningen vecka 48) och patienter med stora protokollavvikelser var andelen patienter med HIV RNA < 50 kopior/ ml 86% (338/ 392) vid vecka 48 för REYATAZ/ ritonavir och 89% (332/ 372) för lopinavir/ ritonavir (uppskattad skillnad av ATV/ RTV- LPV/ RTV: - 3% [95% CI, - 7, 6%, 1, 5%].
Tabell 2:
Effektresultat vid vecka 48 (studie 138) för CVR - analysen (NC=F)
REYATAZ/ ritonavira (300 mg/ 100 mg
gång per dag) n=440
två gånger dagligen) n=443
Alla patienter Ingångsvärde HIV RNA
78 82 (n=217d)
76
< 100, 000 kopior/ ml ≥100, 000 kopior/ ml
74 (n=223)
81 (n=218) 72 (n=225)
< 50 celler/ mm3 50 to < 100 celler/ mm3
78 (n=58) 76 (n=45)
63 (n=48) 69 (n=29)
HIV RNA medelförändring från utvångsvärdet, log10 kopior/ ml
- 3, 09 (n=397)
- 3, 13 (n=379)
CD4 medelförändring från utvångsvärdet, celler/ mm3 Alla patienter Ingångsvärde HIV RNA
203 (n=370)
219 (n=363)
< 100, 000 kopior/ ml ≥100, 000 kopior/ ml a
179 (n=183) 227 (n=187)
194 (n=183) 245 (n=180)
REYATAZ/ RTV med tenofovir/ emtricitabin (fast dos 300 mg/ 200 mg tabletter en gång per dag). b Lopinavir/ RTV med tenofovir/ emtricitabin (fast dos 300 mg/ 200 mg tabletter en gång per dag). c "Intent to treat" - analysen där saknade värden betraktas som misslyckanden. d Antal utvärderade patienter.
347 (av 358 randomiserade) patienter med virologisk svikt efter två eller fler tidigare regimer med minst en PI, NRTI och NNRTI deltar i studien.
För randomiserade patienter var medeldurationen för tidigare antiretroviral exponering 138 veckor för PI, 281 veckor för NRTI och 85 veckor för NNRTI.
Vid studiestarten behandlades 34% av patienterna med en kombination innehållande PI och 60% med NNRTI.
Femton av 120 patienter (13%) i behandlingsgruppen som fick REYATAZ + ritonavir och 17 av 123 patienter (14%) i gruppen som fick lopinavir + ritonavir hade fyra eller fler av PI- substitutioner L10, M46, I54, V82, I84 och L90.
32% av patienterna i studien hade en virusstam med färre än två NRTI- substitutioner.
Genomsnittligt ingångsvärde för antalet CD4- celler var 337 celler/ mm3 (intervall:
14 till 1543 celler/ mm3) och genomsnittligt ingångsvärde för HIV- 1 RNA var 4, 4 log10 kopior/ ml (intervall:
2, 6 till 5, 88 log10 kopior/ ml).
Patienterna som ingick i studien hade tidigare erhållit olika behandlingsalternativ i måttlig omfattning.
Den primära effektparametern var den genomsnittliga förändringen i HIV RNA från ingångsvärdet under 48 veckor.
Efter 48 veckors behandling var minskningen i HIV RNA- nivåer (primär effektparameter) från ingångsvärdet 1, 93 log10 kopior/ ml för REYATAZ + ritonavir och 1, 87 log10 kopior/ ml för lopinavir + ritonavir.
Kombinationen REYATAZ + ritonavir var jämförbar med (inte sämre än) lopinavir + ritonavir på detta effektmått ("time average difference" på 0, 13, och 97, 5% konfidensintervall [- 0, 12, 0, 39]).
Överensstämmande resultat erhölls med metoden "last observation carried forward" ("time average difference" på 0, 11, 97, 5% konfidensintervall [- 0, 15, 0, 36]).
Andelen patienter med HIV RNA < 400 kopior/ ml i grupperna REYATAZ + ritonavir och lopinavir + ritonavir var 53% respektive 54% vid "intent to treat" - analysen där saknade värden betraktas som misslyckanden.
Andelen patienter med HIV RNA < 50 kopior/ ml i grupperna REYATAZ + ritonavir och lopinavir + ritonavir var 36% respektive 42%.
Med ” as treated ” - analysen där saknade värden exkluderades var andelen patienter med HIV RNA < 400 kopior/ ml (< 50 kopior/ ml) 55% (40%) för REYATAZ + ritonavir och 56% (46%) för lopinavir + ritonavir.
Genomsnittlig ökning i antalet CD4- celler från ingångsvärdet var 110 celler/ mm3 och 121 celler/ mm3 för REYATAZ + ritonavir respektive lopinavir + ritonavir.
Analyser av data efter 96 veckors behandling visade varaktig antiviral aktivitet.
Medelvärdet för HIV RNA förändring från ingångsvärdet vid vecka 96 (- 2, 29 log10 kopior/ ml för REYATAZ + ritonavir och - 2, 08 log10 kopior/ ml för lopinavir+ritonavir, ("time average difference" på 0, 14, 97, 5% konfidensintervall [- 0, 13, 0, 41]) mötte kriteriet för "non- inferiority" baserat på observerade fall.
Andelen
100 patienter med HIV RNA < 400 kopior/ ml (< 50 kopior/ ml) var 43% (32%) för REYATAZ + ritonavir och 46% (35%) för lopinavir + ritonavir.
Patienter som avslutade behandlingen då de hade svarat efter 48 veckors behandling exkluderades.
Med ” as treated ” - analysen där saknade värden exkluderades var andelen patienter med HIV RNA < 400 kopior/ ml (< 50 kopior/ ml) 84% (72%) för REYATAZ + ritonavir och 82% (72%) för lopinavir + ritonavir.
Det är viktigt att notera att totalt 48% av patienterna var kvar i studien vid tidpunkten för 96 - veckors analysen.
Under 48 veckors behandling utfördes två typer av analyser baserat på genotypiska mutationer vid inklusionen.
I den första utvärderades HIV RNA förändring från utgångsvärdet i den subgrupp patienter som hade virus med < eller ≥ 4 av följande mutationer (10, 20, 24, 32, 33, 36, 46, 48, 50, 54, 63, 71, 73, 82, 84 och 90).
I den andra analysen utvärderades HIV RNA förändring från utgångsvärdet i en subgrupp patienter med virus med < eller ≥ 4 av följande mera specifika mutationer (dvs 10, 46, 54, 82, 84, 90).
I analysen gjord för patienter med ≥ 4 proteasgenmutationer bland följande mutationer (10, 20, 24, 32, 33, 36, 46, 48, 50, 54, 63, 71, 73, 82, 84 och 90, var resultaten signifikant till fördel för lopinavir + ritonavirarmen.
Det var för få patienter med ≥ 4 av den andra, mera specifika gruppen av mutationer (dvs 10, 46, 54, 82, 84 och 90) för att kunna utvärdera jämförbarhet mellan REYATAZ + ritonavir och lopinavir + ritonavir regimerna, men minskad virologisk aktivitet kan förväntas för patienter med denna resistensprofil.
Kombinationen REYATAZ + saquinavir visade sig vara underlägsen lopinavir + ritonavir.
5. 2 Farmakokinetiska egenskaper
Atazanavirs farmakokinetik utvärderades hos friska frivilliga vuxna och hos HIV- infekterade patienter; signifikanta skillnader observerades mellan de två grupperna.
Farmakokinetiken för atazanavir uppvisar en icke- linjär disposition.
Hos friska personer var AUC hos atazanavir från kapslar och oralt pulver likartade.
Absorption: hos HIV infekterade patienter (n= 33, kombinerade studier), gav upprepade doser av REYATAZ 300 mg en gång per dag med ritonavir 100 mg en gång per dag med föda, ett geometriskt genomsnittligt värde (CV%) av atazanavir Cmax på 4466 (42%) ng/ ml, tid till Cmax cirka 2, 5 timmar.
Det geometriskt genomsnittliga värdet (CV%) för atazanavir C min och AUC var 654 (76%) ng/ ml respektive 44185 (51%) ng/ ml.
Effekt av föda: samtidig administrering av REYATAZ och ritonavir med föda optimerar biotillgängligheten av atazanavir.
Samtidig administrering av REYATAZ 300 mg och ritonavir 100 mg som engångsdos med en lätt måltid resulterade i en 33% AUC ökning och en 40% ökning av både Cmax och 24- timmars koncentrationen av atazanavir jämfört med fastande tillstånd.
Samtidig administrering med en måltid med hög fetthalt påverkade inte atazanavirs AUC jämfört med fastande tillstånd och Cmax var inom 11% av fastevärdena.
24- timmars koncentrationen efter en måltid med hög fetthalt ökade med ungefär 33% på grund av fördröjd absorption; medianen för Tmax ökade från 2, 0 till 5, 0 timmar.
Administreringen av REYATAZ med ritonavir med antingen en lätt måltid eller måltid med hög fetthalt minskade variabiliteten hos AUC och Cmax med ungefär 25% jämfört med fastande tillstånd.
För att höja biotillgängligheten och minimera variabiliteten skall REYATAZ tas med föda.
Distribution: atazanavir var till cirka 86% bundet till humanserumproteiner över ett koncentrationsintervall på 100 till 10000 ng/ ml.
Atazanavir binds till både alfa- 1- syraglykoprotein (AAG) och albumin i liknande omfattning (89% respektive 86% vid 1000 ng/ ml).
I en studie med upprepad dosering till HIV- infekterade patienter som fick 400 mg atazanavir en gång per dag med en lätt måltid i 12 veckor, kunde atazanavir detekteras i cerebrospinalvätska och semen.
Metabolism: studier på människa och in vitro studier med humanlevermikrosomer har visat att atazanavir huvudsaklingen metaboliseras av CYP3A4 isozym till oxygenerade metaboliter. Metaboliterna utsöndras sedan i gallan som antingen fria eller glukuroniderade metaboliter.
Andra mindre metabolismvägar består av N- dealkylering och hydrolys.
Två atazanavirmetaboliter har karakteriserats i plasma i relativt låga koncentrationer.
Ingendera av metaboliterna uppvisade in vitro antiviral aktivitet.
101 Eliminering: efter en engångsdos på 400 mg av 14C- atazanavir, återfanns 79% respektive 13% av den totala radioaktiviteten i avföring respektive urin.
Oförändrat läkemedel bidrog med cirka 20% respektive 7% av den administrerade dosen i avföring respektive urin.
Genomsnittlig utsöndring i urin av oförändrat läkemedel var 7% efter 2 veckors dosering med 800 mg en gång per dag.
Hos HIV - infekterade vuxna patienter (n= 33, kombinerade studier) var den genomsnittliga halveringstiden inom doseringsintervallet för atazanavir 12 timmar vid steady state efter en dos på 300 mg en gång per dag med ritonavir 100 mg en gång per dag intaget samtidigt med en lätt måltid.
Särskilda patientgrupper
Nedsatt njurfunktion: hos friska personer var elimination via njurarna av oförändrat atazanavir cirka 7% av den administrerade dosen.
Det finns inga farmakokinetiska data tillgängliga för patienter med njursvikt (se avsnitt 4. 2); njursviktens påverkan på eliminering av atazanavir förväntas emellertid vara minimal.
Nedsatt leverfunktion: atazanavir metaboliseras och elimineras primärt av levern.
Effekterna av nedsatt leverfunktion på farmakokinetiken för atazanavir efter en 300 mg dos med ritonavir har inte studerats.
Koncentrationerna av atazanavir med eller utan ritonavir väntas öka hos patienter med måttlig eller allvarligt nedsatt leverfunktion (se avsnitt 4. 2, 4. 3 och 4. 4).
Ålder/ kön: en studie av farmakokinetiken för atazanavir utfördes på 59 friska män och kvinnor (29 unga, 30 äldre).
Det fanns inga kliniskt påtagliga farmakokinetiska skillnader baserat på ålder eller kön.
Ras: en populationsfarmakokinetisk analys från Fas II tydde inte på någon skillnad i farmakokinetiken för atazanavir mellan olika raser.
Spädbarn, småbarn, barn och ungdomar: det pågår en farmakokinetisk studie för atazanavir med upprepad dosering till pediatriska patienter, stratifierade efter ålder.
Det finns ännu inte tillräckligt med data för närvarande för att kunna rekommendera en dos (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
I toxicitetsstudier med upprepade doser, genomförda på mus, råtta och hund var atazanavirrelaterade fynd i allmänhet begränsade till levern och inkluderade vanligen minimal till lätt förhöjning i serumbilirubin och leverenzymer, hepatocellulär vakuolisering och hypertrofi och endast hos mus (honor) noterades singelcellsnekros i lever.
Systemisk exponering för atazanavir hos mus (hanar), råtta och hund vid doser associerade med leverförändringar var åtminstone lika med värden observerade hos människor som givits 400 mg en gång per dag.
Hos mus (honor) var atazanavirexponeringen vid den dos som gav singelcellsnekros 12 gånger exponeringen hos människor som ges 400 mg en gång per dag.
Serumkolesterol och glukos var minimalt till lätt förhöjt hos råtta, men inte hos mus eller hund.
Under in vitro studier, hämmades den klonade humana hjärtkaliumkanalen, hERG, med 15% vid en atazanavirkoncentration (30 μM) motsvarande 30 gånger den fria läkemedelskoncentrationen vid Cmax i människa.
Liknande atazanavirkoncentrationer ökade aktionspotentialens duration (APD90) med 13% i en Purkinjetrådsstudie på kanin.
Elektrokardiografiska förändringar (sinus brakykardi, förlängning av PR- intervallet, förlängning av QT- intervallet och förlängning av QRS- komplexet) observerades endast i en initial 2- veckors toxicitetsstudie med oral tillförsel utförd på hund.
Påföljande 2- veckors och 9 - månaders orala toxicitetsstudier på hundar visade inga substansrelaterade elektrokardiografiska förändringar. Den kliniska relevansen av dessa prekliniska data är okänd.
Potentiella effekter på hjärtat hos människa med denna produkt kan inte uteslutas (se avsnitt 4. 4 och 4. 8).
Risken för PR- förlängning bör beaktas i händelse av överdosering (se avsnitt 4. 9).
I en studie på råtta med avseende på fertilitet och tidig fosterutveckling, påverkade atazanavir östruscykeln utan några effekter på parning eller fertilitet.
Inga teratogena effekter observerades hos
Hos dräktiga kaniner observerades synliga skador i mage och tarmar i döda eller döende honor vid doser, givna till modern, som var 2 till 4 gånger den högsta dosen som administrerades i den definitiva embryoutvecklingsstudien.
Vid bedömning av pre - och postnatal utveckling på råtta såg en övergående minskning av kroppsvikten hos avkomman vid en för modern toxisk dos av atazanavir.
Systemisk exponering för atazanavir vid doser som resulterade i toxicitet för modern var åtminstone lika med eller en aning högre än den som observerades hos människor som fått 400 mg en gång per dag.
I in vivo studier på råttor inducerade atazanavir inte mikrokärnor i benmärg, DNA- skada i duodenum ("comet" - test), eller "unscheduledDNA repair" i levern vid plasma - och vävnadskoncentrationer överstigande de som var klastogena in vitro.
Den ökade förekomsten av benigna leveradenom hos mus av honkön var troligen sekundär till cytotoxiska leverförändringar manifesterade som singelcellsnekros och anses inte ha någon relevans för människa vid avsedd terapeutisk exponering.
Det förekom inga tumorogena fynd hos mus av honkön eller hos råttor.
Atazanavir ökade grumligheten i bovina hornhinnor i en in vitro okulär irritationsstudie, vilket kan tolkas som att substansen kan vara irriterande vid direktkontakt med ögat.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Aspartam (E951) Sackaros Apelsin- vaniljsmak inklusive:
Modifierad matstärkelse Dextros Butylhydroxitoluen (E321)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år Efter öppnande:
2 månader.
6. 4 Särskilda förvaringsanvisningar
Tillslut flaskan väl.
6. 5 Förpackningstyp och innehåll
HDPE- flaska försluten med barnsäkra polypropenförslutningar.
Varje flaska innehåller 180 g REYATAZ och är förpackad i en kartong med en dossked.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
103 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 267/ 007
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
02 mars 2004 Datum för förnyat godkännande:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{månad år}
Information on detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europe. eu.
104 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
105 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Bristol- Myers Squibb, Champ “ Lachaud ”, La Goualle, F- 19250 Meymac, Frankrike.
Bristol- Myers Squibb, Rue du Docteur Gilles, F- 28230 Epernon, Frankrike.
Bristol- Myers Squibb S. r. l., Contrada Fontana del Ceraso, 03012 Anagni (FR), Italien
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (se bilaga I:
Produktresumé avsnitt 4. 2).
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
ÖVRIGA VILLKOR
System för biverkningsövervakning Innehavaren av godkännandet för försäljning ansvarar för att systemet för biverkningsövervakning, som beskrivet i version 3. 0 som presenteras i Modul 1. 8. 1. i ansökan för godkännande för försäljning, är fastställd och fungerande innan och medan produkten finns på marknaden.
Plan för riskhantering Innehavaren av godkännande för försäljning förbinder sig att genomföra de studier och aktiviteter inom biverkningsövervakning som anges i planen för biverkningsövervakning, enligt version 1. 0 av riskhanteringsplanen (RMP) som presenteras i Modul 1. 8. 2. i ansökan för godkännande för försäljning, och efterföljande uppdateringar av RMP enligt överenskommelse med CHMP.
I enlighet med CHMP: s riktlinje för riskhanteringssystem för läkemedel för humant bruk, ska en uppdaterad RMP tillhandahållas samtidigt som nästa periodiska säkerhetsuppdateringsrapport (PSUR).
Dessutom, ska en uppdaterad RMP sändas in När ny information erhålls, som kan påverka den aktuella säkerhetsspecifikationen, planen förbiverkningsövervakning eller aktiviteter inom riskminimering Inom 60 dagar efter en betydelsefull (biverkningsövervaknings - eller riskminimerings -) milstolpe har nåtts På begäran av EMEA.
106 BILAGA III
MÄRKNING OCH BIPACKSEDEL
107 A.
MÄRKNING
108 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG (BURK OCH BLISTERFÖRPACKNING) OCH ETIKETT FÖR BURK
1.
LÄKEMEDLETS NAMN
REYATAZ 100 mg hårda kapslar atazanavir
2.
DEKLARATION AV AKTIV SUBSTANS
Varje kapsel innehåller 100 mg atazanavir (sulfat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: innehåller laktos (se bipacksedeln för ytterligare inormation).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Kartong och etikett för burk (1 burk):
60 hårda kapslar
Blisterförpackning:
60 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Kapslarna skall sväljas hela.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP {månad/ år}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Burk:
Förvaras vid högst 25°C.
Blisterförpackning:
109 Förvaras vid högst 25°C.
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
Burk:
60 hårda kapslar:
EU/ 1/ 03/ 267/ 001
Blisterförpackning:
60 hårda kapslar:
EU/ 1/ 03/ 267/ 002
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Kartong:
REYATAZ 100 mg
110 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
REYATAZ 100 mg hårda kapslar atazanavir
2.
INNEHAVARE AV GODKÄNNANDET FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
UTGÅNGSDATUM
EXP{ månad/ år} >
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
111 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG (BURK OCH BLISTERFÖRPACKNING) OCH ETIKETT FÖR BURK
1.
LÄKEMEDLETS NAMN
REYATAZ 150 mg hårda kapslar atazanavir
2.
DEKLARATION AV AKTIV SUBSTANS
Varje kapsel innehåller 150 mg atazanavir (sulfat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: innehåller laktos (se bipacksedeln för ytterligare inormation).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Kartong och etikett för burk (1 burk):
60 hårda kapslar
Blisterförpackning:
60 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Kapslarna skall sväljas hela.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP {månad/ år}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Burk:
Förvaras vid högst 25°C.
Blisterförpackning:
112 Förvaras vid högst 25°C.
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
Burk:
60 hårda kapslar:
EU/ 1/ 03/ 267/ 003
Blisterförpackning:
60 hårda kapslar:
EU/ 1/ 03/ 267/ 004
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Kartong:
REYATAZ 150 mg
113 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
REYATAZ 150 mg hårda kapslar atazanavir
2.
INNEHAVARE AV GODKÄNNANDET FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
UTGÅNGSDATUM
EXP{ månad/ år} >
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
114 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG (BURK OCH BLISTERFÖRPACKNING) OCH ETIKETT FÖR BURK
1.
LÄKEMEDLETS NAMN
REYATAZ 200 mg hårda kapslar atazanavir
2.
DEKLARATION AV AKTIV SUBSTANS
Varje kapsel innehåller 200 mg atazanavir (sulfat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: innehåller laktos (se bipacksedeln för ytterligare inormation).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Kartong och etikett för burk (1 burk):
60 hårda kapslar
Blisterförpackning:
60 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Kapslarna skall sväljas hela.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP {månad/ år}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Burk:
Förvaras vid högst 25°C.
Blisterförpackning:
115 Förvaras vid högst 25°C.
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
Burk:
60 hårda kapslar:
EU/ 1/ 03/ 267/ 005
Blisterförpackning:
60 hårda kapslar:
EU/ 1/ 03/ 267/ 006
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Kartong:
REYATAZ 200 mg
116 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
REYATAZ 200 mg hårda kapslar atazanavir
2.
INNEHAVARE AV GODKÄNNANDET FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
UTGÅNGSDATUM
EXP{ månad/ år} >
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
117 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG (BURK OCH BLISTERFÖRPACKNING) OCH ETIKETT FÖR BURK
1.
LÄKEMEDLETS NAMN
REYATAZ 300 mg hårda kapslar atazanavir
2.
DEKLARATION AV AKTIV SUBSTANS
Varje kapsel innehåller 300 mg atazanavir (sulfat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: innehåller laktos (se bipacksedeln för ytterligare inormation).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Kartong och etikett för burk (1 burk):
30 hårda kapslar Kartong (3 burkar):
3 x 30 hårda kapslar (3 burkar med 30 hårda kapslar) Etikett för burk (3 burkar):
30 hårda kapslar från en multi- förpackning med 3 burkar
Blisterförpackning:
30 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Kapslarna skall sväljas hela.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP {månad/ år}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Burk:
Förvaras vid högst 25°C.
118 Blisterförpackning:
Förvaras vid högst 25°C.
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
Burk:
30 hårda kapslar:
EU/ 1/ 03/ 267/ 008 3 x 30 hårda kapslar:
EU/ 1/ 03/ 267/ 010
Blisterförpackning:
30 hårda kapslar:
EU/ 1/ 03/ 267/ 009
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Kartong:
REYATAZ 300 mg
119 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
REYATAZ 300 mg hårda kapslar atazanavir
2.
INNEHAVARE AV GODKÄNNANDET FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
UTGÅNGSDATUM
EXP{ månad/ år} >
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
120 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN KARTONG OCH ETIKETT FÖR BURK MED ORALT PULVER
1.
LÄKEMEDLETS NAMN
REYATAZ 50 mg/ 1, 5 g oralt pulver atazanavir
2.
DEKLARATION AV AKTIV SUBSTANS
Ett dosmått med 1, 5 g oralt pulver innehåller 50 mg atazanavir (sulfat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller också aspartam (E951) och sackaros (se bipacksedeln för ytterligare information).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
180 g oralt pulver
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {månad/ år}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Tillslut flaskan väl.
121 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 267/ 007
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Ytterkartong:
REYATAZ 50 mg / 1, 5 g
122 B.
BIPACKSEDEL
123 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
REYATAZ 100 mg hårda kapslar atazanavir
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symptom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad REYATAZ är och vad det används för 2.
Innan du tar REYATAZ 3.
Hur du tar REYATAZ 4.
Eventuella biverkningar 5.
Hur REYATAZ ska förvaras 6.
Övriga upplysningar
1.
VAD REYATAZ ÄR OCH VAD DET ANVÄNDS FÖR
REYATAZ är en antiviral (eller antiretroviral) medicin.
Den tillhör en grupp som kallas proteashämmare, vilka kontrollerar humant immunbristvirus (HIV) infektionen genom att blockera ett protein som HIV- viruset behöver för att föröka sig.
De verkar genom att minska antalet HIV- virus i blodet och detta i sin tur stärker ditt immunsystem.
På detta sätt minskar REYATAZ risken för att sjukdomar, som är förknippade med HIV, ska utvecklas.
Din läkare har ordinerat REYATAZ åt dig eftersom du infekterats av HIV som kan orsaka förvärvat immunbristsyndrom (AIDS).
Den ordineras vanligtvis tillsammans med andra anti- HIV mediciner.
Din läkare kommer att diskutera med dig vilka kombinationer av dessa mediciner som tillsammans med REYATAZ är bäst för dig.
REYATAZ är inte något botemedel mot HIV- infektion.
Du kan fortsätta att utveckla infektioner eller sjukdomar som är förknippade med HIV.
Behandling med REYATAZ minskar ej risken att smitta andra med HIV genom sexuell kontakt eller blodöverföring.
Du måste fortsätta att vidta lämpliga försiktighetsåtgärder för att undvika att överföra virus till andra.
2.
INNAN DU TAR REYATAZ
Ta inte REYATAZ
om du är allergisk (överkänslig) mot atazanavir eller något av övriga innehållsämnen i REYATAZ. om du har måttliga till svåra leverproblem.
Din läkare kommer att bedömma hur allvarlig din leversjukdom är innan beslut tas om du kan ta REYATAZ. om du tar några av dessa mediciner: se även Användning av andra läkemedel med REYATAZ rifampicin, ett antibiotikum som används för att behandla tuberkulos astemizol eller terfenadin (används ofta för att behandla allergiska symptom, dessa mediciner kan vara receptfria); cisaprid (används för att behandla sura uppstötningar (halsbränna)); pimozid (används för att behandla schizofreni); kinidin eller bepridil (används för att korrigera hjärtrytmen); ergotamin, dihydroergotamin, ergonovin, metylergonovin (används för att behandla huvudvärk)
124 mediciner som innehåller Johannesört (Hypericum perforatum, ett naturläkemedel) triazolam och oralt (tas via munnen) midazolam (används som sömnmedel och/ eller för att minska oro).
Tala genast om för din läkare om detta gäller dig.
Var särskilt försiktig med REYATAZ
För vissa människor kan speciell hänsyn behöva tas innan eller när man tar REYATAZ.
Se till att din läkare känner till följande innan denna medicin tas: om du har hepatit B eller C om du har blödarsjuka A eller B om du har diabetes om du tar preventivmedel (p- piller) för att förhindra graviditet. om du tar läkemedel som innehåller omeprazol, som används för behandling av sjukdomar som har samband med syran i magsäcken, eller om du tar andra så kallade protonpumpshämmare. om du märker förändringar i kroppsfettet.
Omfördelning, ansamling eller förlust av kroppsfett kan inträffa hos patienter som får antiretroviral behandling.
Njursten har rapporterats hos patienter som tar REYATAZ.
Informera din läkare omedelbart om du utvecklar tecken och symptom på njursten (smärta i sidan, blod i urinen, smärta när du kissar).
Hos vissa patienter med framskriden HIV infektion (AIDS) och som tidigare haft opportunistiska infektioner, kan tecken och symtom på inflammation från tidigare infektioner inträffa kort tid efter att behandlingen mot HIV påbörjats.
Dessa symtom beror troligtvis på en förbättring i kroppens immunsvar, vilken gör det möjligt för kroppen att bekämpa infektioner som kanske har funnits utan några tydliga symtom.
Informera din läkare omedelbart om du märker några symtom på infektion.
Vissa patienter som får antiretroviral kombinationsbehandling kan utveckla en bensjukdom som heter osteonekros (benvävnad dör beroende på förlorad blodtillförsel till benet).
Några av de många riskfaktorerna för att utveckla sjukdomen är: långvarig antiretroviral kombinationsbehandling, användning av kortikosteroider, alkoholkonsumtion, svår nedsättning av immunförsvaret och högre kroppsmasseindex.
Tecken på osteonekros är stelhet i lederna och smärta (särskilt i höft, knä och axlar) och svårighet att röra sig.
Tala om för din läkare om du upplever några av dessa symtom.
Ökad mängd av gallfärgämne i blodet (hyperbilirubinemi) har inträffat hos patienter som får REYATAZ.
Tecken på detta kan vara en mild gulfärgning av hud eller ögon.
Tala om för din läkare om du upplever några av dessa symtom.
Om du upplever att ditt hjärta slår annorlunda (förändringar i hjärtrytmen), tala om det för din läkare.
Användning av andra läkemedel
Det finns vissa mediciner som inte alls kan tas tillsammans med REYATAZ: rifampicin, ett antibiotikum mot tuberkulos, astemizol eller terfenadin (används ofta för att behandla allergiska symtom, dessa mediciner kan vara receptfria); cisaprid (används för att behandla sura uppstötningar (halsbränna)); pimozid (används för behandling av schizofreni); kinidin eller bepridil (används för att korrigera hjärtrytmen); ergotamin, dihydroergotamin, ergonovin, metylergonovin (används för att behandla migrän), mediciner som innehåller Johannesört (Hypericum perforatum, ett naturläkemedel), triazolam och oralt (tas via munnen) midazolam (sömnmedel) (se sektion 2, Ta inte REYATAZ).
Det finns andra mediciner som kanske inte bör tas tillsammans med REYATAZ.
Det är speciellt viktigt att nämna dessa: andra mediciner för att behandla HIV infektion silfenadil (används av män för att behandla impotens (erektil dysfunktion) preventivmedel (p- piller)
125 mediciner som används för behandling av sjukdomar som har samband med syran i magsäcken (t ex syraneutraliserande medel, H2- blockerare och protonpumpshämmare) mediciner som sänker blodtrycket, minskar hjärtfrekvensen eller påverkar hjärtrytmen simvastatin, lovastatin och atorvastatin (används för att sänka kolesterolnivån i blodet) nevirapin och efavirenz (används för att behandla HIV) cyklosporin, takrolimus, och sirolimus (mediciner som minskar effekter av kroppens immunsystem) vissa antibiotika (rifabutin, klaritromycin) ketokonazol, itrakonazol och vorikonazol (svampmedel) warfarin (antikoagulantia, används för att förhindra uppkomsten av blodproppar) irinotekan (används för att behandla cancer) lugnande medel (t ex midazolam givet som injektion) buprenorfin (används för att behandla opioidmissbruk och smärta).
Vissa mediciner kan påverkas av ritonavir, en medicin som tas tillsammans med REYATAZ.
Det är viktigt att tala om för din läkare om du tar flutikason eller budesonid (ges via näsan eller inhaleras för att behandla allergiska symtom eller astma).
Användning av REYATAZ med mat och dryck
Det är viktigt att du tar REYATAZ med mat (en måltid eller ett rejält mellanmål) då detta hjälper kroppen att ta upp medicinen.
Graviditet och amning
Tala om för din läkare om du är eller planerar att bli gravid.
Tala också om för läkaren om du ammar.
Kvinnor som infekterats av HIV rekommenderas att inte amma eftersom viruset kan överföras genom bröstmjölken.
Körförmåga och användning av maskiner
Inga studier på effekten på körförmågan och användning av maskiner har utförts.
Om du känner dig yr eller svimfärdig kontakta din läkare omedelbart.
Viktig information om några innehållsämnen i REYATAZ
Om du har fått veta att du är överkänslig mot vissa sockerarter (t. ex laktos) bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR REYATAZ
Ta alltid REYATAZ enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
På detta vis kan du vara säker på att du får full effekt av din medicin och minskar risken för att viruset utvecklar resistens mot behandlingen.
Vanlig dos för vuxna av REYATAZ är 300 mg en gång dagligen tillsammans med 100 mg ritonavir och tillsammans med föda och i kombination med andra anti- HIV mediciner.
Läkaren kan justera dosen av REYATAZ beroende på den anti- HIV behandling du har.
Ta REYATAZ kapslar med mat (en måltid eller ett rejält mellanmål).
Svälj kapslarna hela.
Öppna inte kapslarna.
Om du har tagit för stor mängd av REYATAZ
Om du av misstag råkar ta fler REYATAZ kapslar än rekommenderat, kontakta omedelbart din HIV läkare eller kontakta närmaste sjukhus för råd.
126 Om du har glömt att ta REYATAZ
Om du glömmer att ta en dos skall du ta den så snart som möjligt tillsammans med mat och sedan ta nästa dos på vanlig tid.
Om det nästan är dags för din nästa dos, ta inte den glömda dosen.
Vänta och tag nästa dos på vanlig tid.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar att ta REYATAZ
Sluta ej att ta REYATAZ innan du talat med din läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan REYATAZ orsaka biverkningar men alla användare behöver inte få dem.
Vid behandling av HIV- infektion är det svårt att veta vilka biverkningar som orsakas av REYATAZ, av de andra mediciner du tar eller av själva HIV- infektionen.
Tala om för din läkare om du märker någonting ovanligt med din hälsa.
Frekvensen för eventuella biverkningar som listas nedan definieras med följande grupperingar:
mycket vanliga: vanliga: mindre vanliga: sällsynta: mycket sällsynta: ingen känd frekvens:
inträffar hos fler än 1 av 10 användare inträffar hos 1 till färre än 10 användare av 100 inträffar hos 1 till färre än 10 användare av 1000 inträffar hos 1 till färre än 10 användare av 10000 inträffar hos färre än 1 användare av 10000 frekvens kan ej beräknas från tillgängliga data
Patienter behandlade med REYATAZ har rapporterat följande biverkningar:
Vanliga huvudvärk gulfärgning av ögat (gulsot på ögonvitan) kräkningar, diarré, magont, illamående, dyspepsi (dålig matsmältning) gulsot (gulfärning av hud och / eller ögon) hudutslag lipodystrofisyndrom (kroppsförändringar som beror på omfördelning, ansamling eller förlust av kroppsfett), extrem trötthet Mindre vanliga perifer neuropati (domningar, kraftlöshet, stickningar eller värk i armar och ben) överkänslighet (allergisk reaktion) asteni (ovanlig trötthet eller kraftlöshet) viktminskning, viktökning, anorexi (aptitlöshet), aptitökning depression, oro, sömnstörningar desorientering, minnesförlust, yrsel, sömnighet, onormala drömmar synkope (svimning), hypertension (högt blodtryck) dyspné (andnöd) pankreatit (bukspottkörtelinflammation), gastrit (magkatarr), aftös stomatit (munsår och förkylningsutslag), dysgeusi (förändring av smakkänsla), flatulens (väderspänningar), muntorrhet, utspänd buk hepatit (leverinflammation) nässelutslag, alopeci (håravfall), klåda muskelatrofi (muskelförtvining), artralgi (ledvärk), myalgi (muskelsmärta) nefrolitiasis (njurstenssjukdom), hematuri (blod i urinen), proteinuri (ökad proteinmängd i urinen), pollakisuri (ökad urinering) gynekomasti (bröstförstoring hos män) bröstkorgssmärtor, sjukdomskänsla, feber sömnlöshet
127 Sällsynta onormal gång ödem (svullnad), hjärtklappning hepatosplenomegali (förstoring av levern och mjälten) vesikubullösa utslag (synbar ansamling av vätska under huden), eksem, kärlutvidgning myopati (muskelsmärtor, muskelsvaghet, icke orsakat av motion) njursmärtor Ingen känd frekvens torsades de pointes (livshotande oregelbunden hjärtrytm) QTc- förlängning (oregelbunden hjärtrytm) diabetes mellitus (kroppen kan inte ta upp socker från blodet normalt) hyperglukemi (höga sockervärden i blodet) nefrolitiasis (njursten) gallblåserubbningar (gallsten och inflammation i gallblåsan)
Människor som har blödarsjuka typ A eller B kan märka ökad blödning.
Förhöjda blodsockervärden och utveckling av eller förvärrad diabetes hos människor som använder proteashämmare har rapporteras.
Även förändringar i hjärtrytmen har rapporterats hos patienter som tar REYATAZ.
Förändringar av kroppsfett har setts hos vissa patienter som tar antiretroviral kombinationsbehandling.
Dessa förändringar innefattar fettansamling i övre delen av ryggen och nacken (buffelpuckel), brösten och runt buken.
Minskad fettmängd på ben, armar och ansikte kan också uppträda.
Orsaken till och de långsiktiga hälsoeffekterna av dessa tillstånd är inte kända för närvarande.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR REYATAZ SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten, kartongen eller blisterkartan.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 25°C.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är atazanavir.
Övriga innehållsämnen är krospovidon, laktosmonohydrat och magnesiumstearat.
Kapselskalet och tryckfärgen innehåller gelatin, shellack, ammoniumhydroxid, simetikon, propylenglykol, indigokarmin (E132) och titandioxid (E171).
Läkemedlets utseende och förpackningsstorlekar
Varje kapsel REYATAZ 100 mg innehåller 100 mg atazanavir. ogenomskinlig blå och vit kapsel märkt med vit och blå tryckfärg, med "BMS 100 mg" på ena halvan och med "3623" på andra halvan.
REYATAZ 100 mg hårda kapslar levereras i burkar om 60 kapslar.
128 REYATAZ 100 mg hårda kapslar levereras också i blisterkartor i förpackningar om 60 kapslar.
REYATAZ finns också som ett pulver för patienter som har svårt att svälja kapslar.
Det kan dock hända att inte alla förpackningsstorlekar finns tillgängliga i alla länder.
Innehavare av godkännande för försäljning av REYATAZ är
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH
Tillverkare av REYATAZ är
BRISTOL- MYERS SQUIBB Champ “ Lachaud ”, La Goualle F- 19250 Meymac Frankrike
BRISTOL- MYERS SQUIBB Rue du Docteur Gilles F- 28230 Epernon Frankrike
BRISTOL- MYERS SQUIBB S. R. L.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
129 Eesti Österreich BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Denna bipacksedeln godkändes senast {MM/ ÅÅÅÅ}
Information on detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europe. eu.
130 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
REYATAZ 150 mg hårda kapslar atazanavir
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symptom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad REYATAZ är och vad det används för 2.
Innan du tar REYATAZ 3.
Hur du tar REYATAZ 4.
Eventuella biverkningar 5.
Hur REYATAZ ska förvaras 6.
Övriga upplysningar
1.
VAD REYATAZ ÄR OCH VAD DET ANVÄNDS FÖR
REYATAZ är en antiviral (eller antiretroviral) medicin.
Den tillhör en grupp som kallas proteashämmare, vilka kontrollerar humant immunbristvirus (HIV) infektionen genom att blockera ett protein som HIV- viruset behöver för att föröka sig.
De verkar genom att minska antalet HIV- virus i blodet och detta i sin tur stärker ditt immunsystem.
På detta sätt minskar REYATAZ risken för att sjukdomar, som är förknippade med HIV, ska utvecklas.
Din läkare har ordinerat REYATAZ åt dig eftersom du infekterats av HIV som kan orsaka förvärvat immunbristsyndrom (AIDS).
Den ordineras vanligtvis tillsammans med andra anti- HIV mediciner.
Din läkare kommer att diskutera med dig vilka kombinationer av dessa mediciner som tillsammans med REYATAZ är bäst för dig.
REYATAZ är inte något botemedel mot HIV- infektion.
Du kan fortsätta att utveckla infektioner eller sjukdomar som är förknippade med HIV.
Behandling med REYATAZ minskar ej risken att smitta andra med HIV genom sexuell kontakt eller blodöverföring.
Du måste fortsätta att vidta lämpliga försiktighetsåtgärder för att undvika att överföra virus till andra.
2.
INNAN DU TAR REYATAZ
Ta inte REYATAZ
om du är allergisk (överkänslig) mot atazanavir eller något av övriga innehållsämnen i REYATAZ. om du har måttliga till svåra leverproblem.
Din läkare kommer att bedömma hur allvarlig din leversjukdom är innan beslut tas om du kan ta REYATAZ. om du tar några av dessa mediciner: se även Användning av andra läkemedel med REYATAZ rifampicin, ett antibiotikum som används för att behandla tuberkulos astemizol eller terfenadin (används ofta för att behandla allergiska symptom, dessa mediciner kan vara receptfria); cisaprid (används för att behandla sura uppstötningar (halsbränna)); pimozid (används för att behandla schizofreni); kinidin eller bepridil (används för att korrigera hjärtrytmen); ergotamin, dihydroergotamin, ergonovin, metylergonovin (används för att behandla huvudvärk)
131 mediciner som innehåller Johannesört (Hypericum perforatum, ett naturläkemedel) triazolam och oralt (tas via munnen) midazolam (används som sömnmedel och/ eller för att minska oro).
Tala genast om för din läkare om detta gäller dig.
Var särskilt försiktig med REYATAZ
För vissa människor kan speciell hänsyn behöva tas innan eller när man tar REYATAZ.
Se till att din läkare känner till följande innan denna medicin tas: om du har hepatit B eller C om du har blödarsjuka A eller B om du har diabetes om du tar preventivmedel (p- piller) för att förhindra graviditet. om du tar läkemedel som innehåller omeprazol, som används för behandling av sjukdomar som har samband med syran i magsäcken, eller om du tar andra så kallade protonpumpshämmare. om du märker förändringar i kroppsfettet.
Omfördelning, ansamling eller förlust av kroppsfett kan inträffa hos patienter som får antiretroviral behandling.
Njursten har rapporterats hos patienter som tar REYATAZ.
Informera din läkare omedelbart om du utvecklar tecken och symptom på njursten (smärta i sidan, blod i urinen, smärta när du kissar).
Hos vissa patienter med framskriden HIV infektion (AIDS) och som tidigare haft opportunistiska infektioner, kan tecken och symtom på inflammation från tidigare infektioner inträffa kort tid efter att behandlingen mot HIV påbörjats.
Dessa symtom beror troligtvis på en förbättring i kroppens immunsvar, vilken gör det möjligt för kroppen att bekämpa infektioner som kanske har funnits utan några tydliga symtom.
Informera din läkare omedelbart om du märker några symtom på infektion.
Vissa patienter som får antiretroviral kombinationsbehandling kan utveckla en bensjukdom som heter osteonekros (benvävnad dör beroende på förlorad blodtillförsel till benet).
Några av de många riskfaktorerna för att utveckla sjukdomen är: långvarig antiretroviral kombinationsbehandling, användning av kortikosteroider, alkoholkonsumtion, svår nedsättning av immunförsvaret och högre kroppsmasseindex.
Tecken på osteonekros är stelhet i lederna och smärta (särskilt i höft, knä och axlar) och svårighet att röra sig.
Tala om för din läkare om du upplever några av dessa symtom.
Ökad mängd av gallfärgämne i blodet (hyperbilirubinemi) har inträffat hos patienter som får REYATAZ.
Tecken på detta kan vara en mild gulfärgning av hud eller ögon.
Tala om för din läkare om du upplever några av dessa symtom.
Om du upplever att ditt hjärta slår annorlunda (förändringar i hjärtrytmen), tala om det för din läkare.
Användning av andra läkemedel
Det finns vissa mediciner som inte alls kan tas tillsammans med REYATAZ: rifampicin, ett antibiotikum mot tuberkulos, astemizol eller terfenadin (används ofta för att behandla allergiska symtom, dessa mediciner kan vara receptfria); cisaprid (används för att behandla sura uppstötningar (halsbränna)); pimozid (används för behandling av schizofreni); kinidin eller bepridil (används för att korrigera hjärtrytmen); ergotamin, dihydroergotamin, ergonovin, metylergonovin (används för att behandla migrän), mediciner som innehåller Johannesört (Hypericum perforatum, ett naturläkemedel), triazolam och oralt (tas via munnen) midazolam (sömnmedel) (se sektion 2, Ta inte REYATAZ).
Det finns andra mediciner som kanske inte bör tas tillsammans med REYATAZ.
Det är speciellt viktigt att nämna dessa: andra mediciner för att behandla HIV infektion silfenadil (används av män för att behandla impotens (erektil dysfunktion) preventivmedel (p- piller)
132 mediciner som används för behandling av sjukdomar som har samband med syran i magsäcken (t ex syraneutraliserande medel, H2- blockerare och protonpumpshämmare) mediciner som sänker blodtrycket, minskar hjärtfrekvensen eller påverkar hjärtrytmen simvastatin, lovastatin och atorvastatin (används för att sänka kolesterolnivån i blodet) nevirapin och efavirenz (används för att behandla HIV) cyklosporin, takrolimus, och sirolimus (mediciner som minskar effekter av kroppens immunsystem) vissa antibiotika (rifabutin, klaritromycin) ketokonazol, itrakonazol och vorikonazol (svampmedel) warfarin (antikoagulantia, används för att förhindra uppkomsten av blodproppar) irinotekan (används för att behandla cancer) lugnande medel (t ex midazolam givet som injektion) buprenorfin (används för att behandla opioidmissbruk och smärta).
Vissa mediciner kan påverkas av ritonavir, en medicin som tas tillsammans med REYATAZ.
Det är viktigt att tala om för din läkare om du tar flutikason eller budesonid (ges via näsan eller inhaleras för att behandla allergiska symtom eller astma).
Användning av REYATAZ med mat och dryck
Det är viktigt att du tar REYATAZ med mat (en måltid eller ett rejält mellanmål) då detta hjälper kroppen att ta upp medicinen.
Graviditet och amning
Tala om för din läkare om du är eller planerar att bli gravid.
Tala också om för läkaren om du ammar.
Kvinnor som infekterats av HIV rekommenderas att inte amma eftersom viruset kan överföras genom bröstmjölken.
Körförmåga och användning av maskiner
Inga studier på effekten på körförmågan och användning av maskiner har utförts.
Om du känner dig yr eller svimfärdig kontakta din läkare omedelbart.
Viktig information om några innehållsämnen i REYATAZ
Om du har fått veta att du är överkänslig mot vissa sockerarter (t. ex laktos) bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR REYATAZ
Ta alltid REYATAZ enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
På detta vis kan du vara säker på att du får full effekt av din medicin och minskar risken för att viruset utvecklar resistens mot behandlingen.
Vanlig dos för vuxna av REYATAZ är 300 mg en gång dagligen tillsammans med 100 mg ritonavir och tillsammans med föda och i kombination med andra anti- HIV mediciner.
Läkaren kan justera dosen av REYATAZ beroende på den anti- HIV behandling du har.
Ta REYATAZ kapslar med mat (en måltid eller ett rejält mellanmål).
Svälj kapslarna hela.
Öppna inte kapslarna.
Om du har tagit för stor mängd av REYATAZ
Om du av misstag råkar ta fler REYATAZ kapslar än rekommenderat, kontakta omedelbart din HIV läkare eller kontakta närmaste sjukhus för råd.
133 Om du har glömt att ta REYATAZ
Om du glömmer att ta en dos skall du ta den så snart som möjligt tillsammans med mat och sedan ta nästa dos på vanlig tid.
Om det nästan är dags för din nästa dos, ta inte den glömda dosen.
Vänta och tag nästa dos på vanlig tid.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar att ta REYATAZ
Sluta ej att ta REYATAZ innan du talat med din läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan REYATAZ orsaka biverkningar men alla användare behöver inte få dem.
Vid behandling av HIV- infektion är det svårt att veta vilka biverkningar som orsakas av REYATAZ, av de andra mediciner du tar eller av själva HIV- infektionen.
Tala om för din läkare om du märker någonting ovanligt med din hälsa.
Frekvensen för eventuella biverkningar som listas nedan definieras med följande grupperingar:
mycket vanliga: vanliga: mindre vanliga: sällsynta: mycket sällsynta: ingen känd frekvens:
inträffar hos fler än 1 av 10 användare inträffar hos 1 till färre än 10 användare av 100 inträffar hos 1 till färre än 10 användare av 1000 inträffar hos 1 till färre än 10 användare av 10000 inträffar hos färre än 1 användare av 10000 frekvens kan ej beräknas från tillgängliga data
Patienter behandlade med REYATAZ har rapporterat följande biverkningar:
Vanliga huvudvärk gulfärgning av ögat (gulsot på ögonvitan) kräkningar, diarré, magont, illamående, dyspepsi (dålig matsmältning) gulsot (gulfärning av hud och / eller ögon) hudutslag lipodystrofisyndrom (kroppsförändringar som beror på omfördelning, ansamling eller förlust av kroppsfett), extrem trötthet Mindre vanliga perifer neuropati (domningar, kraftlöshet, stickningar eller värk i armar och ben) överkänslighet (allergisk reaktion) asteni (ovanlig trötthet eller kraftlöshet) viktminskning, viktökning, anorexi (aptitlöshet), aptitökning depression, oro, sömnstörningar desorientering, minnesförlust, yrsel, sömnighet, onormala drömmar synkope (svimning), hypertension (högt blodtryck) dyspné (andnöd) pankreatit (bukspottkörtelinflammation), gastrit (magkatarr), aftös stomatit (munsår och förkylningsutslag), dysgeusi (förändring av smakkänsla), flatulens (väderspänningar), muntorrhet, utspänd buk hepatit (leverinflammation) nässelutslag, alopeci (håravfall), klåda muskelatrofi (muskelförtvining), artralgi (ledvärk), myalgi (muskelsmärta) nefrolitiasis (njurstenssjukdom), hematuri (blod i urinen), proteinuri (ökad proteinmängd i urinen), pollakisuri (ökad urinering) gynekomasti (bröstförstoring hos män) bröstkorgssmärtor, sjukdomskänsla, feber sömnlöshet
134 Sällsynta onormal gång ödem (svullnad), hjärtklappning hepatosplenomegali (förstoring av levern och mjälten) vesikubullösa utslag (synbar ansamling av vätska under huden), eksem, kärlutvidgning myopati (muskelsmärtor, muskelsvaghet, icke orsakat av motion) njursmärtor Ingen känd frekvens torsades de pointes (livshotande oregelbunden hjärtrytm) QTc- förlängning (oregelbunden hjärtrytm) diabetes mellitus (kroppen kan inte ta upp socker från blodet normalt) hyperglukemi (höga sockervärden i blodet) nefrolitiasis (njursten) gallblåserubbningar (gallsten och inflammation i gallblåsan)
Människor som har blödarsjuka typ A eller B kan märka ökad blödning.
Förhöjda blodsockervärden och utveckling av eller förvärrad diabetes hos människor som använder proteashämmare har rapporteras.
Även förändringar i hjärtrytmen har rapporterats hos patienter som tar REYATAZ.
Förändringar av kroppsfett har setts hos vissa patienter som tar antiretroviral kombinationsbehandling.
Dessa förändringar innefattar fettansamling i övre delen av ryggen och nacken (buffelpuckel), brösten och runt buken.
Minskad fettmängd på ben, armar och ansikte kan också uppträda.
Orsaken till och de långsiktiga hälsoeffekterna av dessa tillstånd är inte kända för närvarande.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR REYATAZ SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten, kartongen eller blisterkartan.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 25°C.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är atazanavir.
Övriga innehållsämnen är krospovidon, laktosmonohydrat och magnesiumstearat.
Kapselskalet och tryckfärgen innehåller gelatin, shellack, ammoniumhydroxid, simetikon, propylenglykol, indigokarmin (E132) och titandioxid (E171).
Läkemedlets utseende och förpackningsstorlekar
Varje kapsel REYATAZ 150 mg innehåller 150 mg atazanavir. ogenomskinlig blå och ljusblå kapsel märkt med vit och blå tryckfärg med "BMS 150 mg" på ena halvan och med "3624" på andra halvan.
REYATAZ 150 mg hårda kapslar levereras i burkar om 60 kapslar.
135 REYATAZ 150 mg hårda kapslar levereras också i blisterkartor i förpackningar om 60 kapslar.
REYATAZ finns också som ett pulver för patienter som har svårt att svälja kapslar.
Det kan dock hända att inte alla förpackningsstorlekar finns tillgängliga i alla länder.
Innehavare av godkännande för försäljning av REYATAZ är
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH
Tillverkare av REYATAZ är
BRISTOL- MYERS SQUIBB Champ “ Lachaud ”, La Goualle F- 19250 Meymac Frankrike
BRISTOL- MYERS SQUIBB Rue du Docteur Gilles F- 28230 Epernon Frankrike
BRISTOL- MYERS SQUIBB S. R. L.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
136 Eesti Österreich BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Denna bipacksedeln godkändes senast {MM/ ÅÅÅÅ}
Information on detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europe. eu.
137 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
REYATAZ 200 mg hårda kapslar atazanavir
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symptom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad REYATAZ är och vad det används för 2.
Innan du tar REYATAZ 3.
Hur du tar REYATAZ 4.
Eventuella biverkningar 5.
Hur REYATAZ ska förvaras 6.
Övriga upplysningar
1.
VAD REYATAZ ÄR OCH VAD DET ANVÄNDS FÖR
REYATAZ är en antiviral (eller antiretroviral) medicin.
Den tillhör en grupp som kallas proteashämmare, vilka kontrollerar humant immunbristvirus (HIV) infektionen genom att blockera ett protein som HIV- viruset behöver för att föröka sig.
De verkar genom att minska antalet HIV- virus i blodet och detta i sin tur stärker ditt immunsystem.
På detta sätt minskar REYATAZ risken för att sjukdomar, som är förknippade med HIV, ska utvecklas.
Din läkare har ordinerat REYATAZ åt dig eftersom du infekterats av HIV som kan orsaka förvärvat immunbristsyndrom (AIDS).
Den ordineras vanligtvis tillsammans med andra anti- HIV mediciner.
Din läkare kommer att diskutera med dig vilka kombinationer av dessa mediciner som tillsammans med REYATAZ är bäst för dig.
REYATAZ är inte något botemedel mot HIV- infektion.
Du kan fortsätta att utveckla infektioner eller sjukdomar som är förknippade med HIV.
Behandling med REYATAZ minskar ej risken att smitta andra med HIV genom sexuell kontakt eller blodöverföring.
Du måste fortsätta att vidta lämpliga försiktighetsåtgärder för att undvika att överföra virus till andra.
2.
INNAN DU TAR REYATAZ
Ta inte REYATAZ
om du är allergisk (överkänslig) mot atazanavir eller något av övriga innehållsämnen i REYATAZ. om du har måttliga till svåra leverproblem.
Din läkare kommer att bedömma hur allvarlig din leversjukdom är innan beslut tas om du kan ta REYATAZ. om du tar några av dessa mediciner: se även Användning av andra läkemedel med REYATAZ rifampicin, ett antibiotikum som används för att behandla tuberkulos astemizol eller terfenadin (används ofta för att behandla allergiska symptom, dessa mediciner kan vara receptfria); cisaprid (används för att behandla sura uppstötningar (halsbränna)); pimozid (används för att behandla schizofreni); kinidin eller bepridil (används för att korrigera hjärtrytmen); ergotamin, dihydroergotamin, ergonovin, metylergonovin (används för att behandla huvudvärk)
138 mediciner som innehåller Johannesört (Hypericum perforatum, ett naturläkemedel) triazolam och oralt (tas via munnen) midazolam (används som sömnmedel och/ eller för att minska oro).
Tala genast om för din läkare om detta gäller dig.
Var särskilt försiktig med REYATAZ
För vissa människor kan speciell hänsyn behöva tas innan eller när man tar REYATAZ.
Se till att din läkare känner till följande innan denna medicin tas: om du har hepatit B eller C om du har blödarsjuka A eller B om du har diabetes om du tar preventivmedel (p- piller) för att förhindra graviditet. om du tar läkemedel som innehåller omeprazol, som används för behandling av sjukdomar som har samband med syran i magsäcken, eller om du tar andra så kallade protonpumpshämmare. om du märker förändringar i kroppsfettet.
Omfördelning, ansamling eller förlust av kroppsfett kan inträffa hos patienter som får antiretroviral behandling.
Njursten har rapporterats hos patienter som tar REYATAZ.
Informera din läkare omedelbart om du utvecklar tecken och symptom på njursten (smärta i sidan, blod i urinen, smärta när du kissar).
Hos vissa patienter med framskriden HIV infektion (AIDS) och som tidigare haft opportunistiska infektioner, kan tecken och symtom på inflammation från tidigare infektioner inträffa kort tid efter att behandlingen mot HIV påbörjats.
Dessa symtom beror troligtvis på en förbättring i kroppens immunsvar, vilken gör det möjligt för kroppen att bekämpa infektioner som kanske har funnits utan några tydliga symtom.
Informera din läkare omedelbart om du märker några symtom på infektion.
Vissa patienter som får antiretroviral kombinationsbehandling kan utveckla en bensjukdom som heter osteonekros (benvävnad dör beroende på förlorad blodtillförsel till benet).
Några av de många riskfaktorerna för att utveckla sjukdomen är: långvarig antiretroviral kombinationsbehandling, användning av kortikosteroider, alkoholkonsumtion, svår nedsättning av immunförsvaret och högre kroppsmasseindex.
Tecken på osteonekros är stelhet i lederna och smärta (särskilt i höft, knä och axlar) och svårighet att röra sig.
Tala om för din läkare om du upplever några av dessa symtom.
Ökad mängd av gallfärgämne i blodet (hyperbilirubinemi) har inträffat hos patienter som får REYATAZ.
Tecken på detta kan vara en mild gulfärgning av hud eller ögon.
Tala om för din läkare om du upplever några av dessa symtom.
Om du upplever att ditt hjärta slår annorlunda (förändringar i hjärtrytmen), tala om det för din läkare.
Användning av andra läkemedel
Det finns vissa mediciner som inte alls kan tas tillsammans med REYATAZ: rifampicin, ett antibiotikum mot tuberkulos, astemizol eller terfenadin (används ofta för att behandla allergiska symtom, dessa mediciner kan vara receptfria); cisaprid (används för att behandla sura uppstötningar (halsbränna)); pimozid (används för behandling av schizofreni); kinidin eller bepridil (används för att korrigera hjärtrytmen); ergotamin, dihydroergotamin, ergonovin, metylergonovin (används för att behandla migrän), mediciner som innehåller Johannesört (Hypericum perforatum, ett naturläkemedel), triazolam och oralt (tas via munnen) midazolam (sömnmedel) (se sektion 2, Ta inte REYATAZ).
Det finns andra mediciner som kanske inte bör tas tillsammans med REYATAZ.
Det är speciellt viktigt att nämna dessa: andra mediciner för att behandla HIV infektion silfenadil (används av män för att behandla impotens (erektil dysfunktion) preventivmedel (p- piller)
139 mediciner som används för behandling av sjukdomar som har samband med syran i magsäcken (t ex syraneutraliserande medel, H2- blockerare och protonpumpshämmare) mediciner som sänker blodtrycket, minskar hjärtfrekvensen eller påverkar hjärtrytmen simvastatin, lovastatin och atorvastatin (används för att sänka kolesterolnivån i blodet) nevirapin och efavirenz (används för att behandla HIV) cyklosporin, takrolimus, och sirolimus (mediciner som minskar effekter av kroppens immunsystem) vissa antibiotika (rifabutin, klaritromycin) ketokonazol, itrakonazol och vorikonazol (svampmedel) warfarin (antikoagulantia, används för att förhindra uppkomsten av blodproppar) irinotekan (används för att behandla cancer) lugnande medel (t ex midazolam givet som injektion) buprenorfin (används för att behandla opioidmissbruk och smärta).
Vissa mediciner kan påverkas av ritonavir, en medicin som tas tillsammans med REYATAZ.
Det är viktigt att tala om för din läkare om du tar flutikason eller budesonid (ges via näsan eller inhaleras för att behandla allergiska symtom eller astma).
Användning av REYATAZ med mat och dryck
Det är viktigt att du tar REYATAZ med mat (en måltid eller ett rejält mellanmål) då detta hjälper kroppen att ta upp medicinen.
Graviditet och amning
Tala om för din läkare om du är eller planerar att bli gravid.
Tala också om för läkaren om du ammar.
Kvinnor som infekterats av HIV rekommenderas att inte amma eftersom viruset kan överföras genom bröstmjölken.
Körförmåga och användning av maskiner
Inga studier på effekten på körförmågan och användning av maskiner har utförts.
Om du känner dig yr eller svimfärdig kontakta din läkare omedelbart.
Viktig information om några innehållsämnen i REYATAZ
Om du har fått veta att du är överkänslig mot vissa sockerarter (t. ex laktos) bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR REYATAZ
Ta alltid REYATAZ enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
På detta vis kan du vara säker på att du får full effekt av din medicin och minskar risken för att viruset utvecklar resistens mot behandlingen.
Vanlig dos för vuxna av REYATAZ är 300 mg en gång dagligen tillsammans med 100 mg ritonavir och tillsammans med föda och i kombination med andra anti- HIV mediciner.
Läkaren kan justera dosen av REYATAZ beroende på den anti- HIV behandling du har.
Ta REYATAZ kapslar med mat (en måltid eller ett rejält mellanmål).
Svälj kapslarna hela.
Öppna inte kapslarna.
Om du har tagit för stor mängd av REYATAZ
Om du av misstag råkar ta fler REYATAZ kapslar än rekommenderat, kontakta omedelbart din HIV läkare eller kontakta närmaste sjukhus för råd.
140 Om du har glömt att ta REYATAZ
Om du glömmer att ta en dos skall du ta den så snart som möjligt tillsammans med mat och sedan ta nästa dos på vanlig tid.
Om det nästan är dags för din nästa dos, ta inte den glömda dosen.
Vänta och tag nästa dos på vanlig tid.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar att ta REYATAZ
Sluta ej att ta REYATAZ innan du talat med din läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan REYATAZ orsaka biverkningar men alla användare behöver inte få dem.
Vid behandling av HIV- infektion är det svårt att veta vilka biverkningar som orsakas av REYATAZ, av de andra mediciner du tar eller av själva HIV- infektionen.
Tala om för din läkare om du märker någonting ovanligt med din hälsa.
Frekvensen för eventuella biverkningar som listas nedan definieras med följande grupperingar:
mycket vanliga: vanliga: mindre vanliga: sällsynta: mycket sällsynta: ingen känd frekvens:
inträffar hos fler än 1 av 10 användare inträffar hos 1 till färre än 10 användare av 100 inträffar hos 1 till färre än 10 användare av 1000 inträffar hos 1 till färre än 10 användare av 10000 inträffar hos färre än 1 användare av 10000 frekvens kan ej beräknas från tillgängliga data
Patienter behandlade med REYATAZ har rapporterat följande biverkningar:
Vanliga huvudvärk gulfärgning av ögat (gulsot på ögonvitan) kräkningar, diarré, magont, illamående, dyspepsi (dålig matsmältning) gulsot (gulfärning av hud och / eller ögon) hudutslag lipodystrofisyndrom (kroppsförändringar som beror på omfördelning, ansamling eller förlust av kroppsfett), extrem trötthet Mindre vanliga perifer neuropati (domningar, kraftlöshet, stickningar eller värk i armar och ben) överkänslighet (allergisk reaktion) asteni (ovanlig trötthet eller kraftlöshet) viktminskning, viktökning, anorexi (aptitlöshet), aptitökning depression, oro, sömnstörningar desorientering, minnesförlust, yrsel, sömnighet, onormala drömmar synkope (svimning), hypertension (högt blodtryck) dyspné (andnöd) pankreatit (bukspottkörtelinflammation), gastrit (magkatarr), aftös stomatit (munsår och förkylningsutslag), dysgeusi (förändring av smakkänsla), flatulens (väderspänningar), muntorrhet, utspänd buk hepatit (leverinflammation) nässelutslag, alopeci (håravfall), klåda muskelatrofi (muskelförtvining), artralgi (ledvärk), myalgi (muskelsmärta) nefrolitiasis (njurstenssjukdom), hematuri (blod i urinen), proteinuri (ökad proteinmängd i urinen), pollakisuri (ökad urinering) gynekomasti (bröstförstoring hos män) bröstkorgssmärtor, sjukdomskänsla, feber sömnlöshet
141 Sällsynta onormal gång ödem (svullnad), hjärtklappning hepatosplenomegali (förstoring av levern och mjälten) vesikubullösa utslag (synbar ansamling av vätska under huden), eksem, kärlutvidgning myopati (muskelsmärtor, muskelsvaghet, icke orsakat av motion) njursmärtor Ingen känd frekvens torsades de pointes (livshotande oregelbunden hjärtrytm) QTc- förlängning (oregelbunden hjärtrytm) diabetes mellitus (kroppen kan inte ta upp socker från blodet normalt) hyperglukemi (höga sockervärden i blodet) nefrolitiasis (njursten) gallblåserubbningar (gallsten och inflammation i gallblåsan)
Människor som har blödarsjuka typ A eller B kan märka ökad blödning.
Förhöjda blodsockervärden och utveckling av eller förvärrad diabetes hos människor som använder proteashämmare har rapporteras.
Även förändringar i hjärtrytmen har rapporterats hos patienter som tar REYATAZ.
Förändringar av kroppsfett har setts hos vissa patienter som tar antiretroviral kombinationsbehandling.
Dessa förändringar innefattar fettansamling i övre delen av ryggen och nacken (buffelpuckel), brösten och runt buken.
Minskad fettmängd på ben, armar och ansikte kan också uppträda.
Orsaken till och de långsiktiga hälsoeffekterna av dessa tillstånd är inte kända för närvarande.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR REYATAZ SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten, kartongen eller blisterkartan.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 25°C.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är atazanavir.
Övriga innehållsämnen är krospovidon, laktosmonohydrat och magnesiumstearat.
Kapselskalet och tryckfärgen innehåller gelatin, shellack, ammoniumhydroxid, simetikon, propylenglykol, indigokarmin (E132) och titandioxid (E171).
Läkemedlets utseende och förpackningsstorlekar
Varje kapsel REYATAZ 200 mg innehåller 200 mg atazanavir. ogenomskinlig blå kapsel märkt med vit tryckfärg, med "BMS 200 mg" på ena halvan och med "3631" på andra halvan.
REYATAZ 200 mg hårda kapslar levereras i burkar om 60 kapslar.
142 REYATAZ 200 mg hårda kapslar levereras också i blisterkartor i förpackningar om 60 kapslar.
REYATAZ finns också som ett pulver för patienter som har svårt att svälja kapslar.
Det kan dock hända att inte alla förpackningsstorlekar finns tillgängliga i alla länder.
Innehavare av godkännande för försäljning av REYATAZ är
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH
Tillverkare av REYATAZ är
BRISTOL- MYERS SQUIBB Champ “ Lachaud ”, La Goualle F- 19250 Meymac Frankrike
BRISTOL- MYERS SQUIBB Rue du Docteur Gilles F- 28230 Epernon Frankrike
BRISTOL- MYERS SQUIBB S. R. L.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
143 Eesti Österreich BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Denna bipacksedeln godkändes senast {MM/ ÅÅÅÅ}
Information on detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europe. eu.
144 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
REYATAZ 300 mg hårda kapslar atazanavir
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symptom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad REYATAZ är och vad det används för 2.
Innan du tar REYATAZ 3.
Hur du tar REYATAZ 4.
Eventuella biverkningar 5.
Hur REYATAZ ska förvaras 6.
Övriga upplysningar
1.
VAD REYATAZ ÄR OCH VAD DET ANVÄNDS FÖR
REYATAZ är en antiviral (eller antiretroviral) medicin.
Den tillhör en grupp som kallas proteashämmare, vilka kontrollerar humant immunbristvirus (HIV) infektionen genom att blockera ett protein som HIV- viruset behöver för att föröka sig.
De verkar genom att minska antalet HIV- virus i blodet och detta i sin tur stärker ditt immunsystem.
På detta sätt minskar REYATAZ risken för att sjukdomar, som är förknippade med HIV, ska utvecklas.
Din läkare har ordinerat REYATAZ åt dig eftersom du infekterats av HIV som kan orsaka förvärvat immunbristsyndrom (AIDS).
Den ordineras vanligtvis tillsammans med andra anti- HIV mediciner.
Din läkare kommer att diskutera med dig vilka kombinationer av dessa mediciner som tillsammans med REYATAZ är bäst för dig.
REYATAZ är inte något botemedel mot HIV- infektion.
Du kan fortsätta att utveckla infektioner eller sjukdomar som är förknippade med HIV.
Behandling med REYATAZ minskar ej risken att smitta andra med HIV genom sexuell kontakt eller blodöverföring.
Du måste fortsätta att vidta lämpliga försiktighetsåtgärder för att undvika att överföra virus till andra.
2.
INNAN DU TAR REYATAZ
Ta inte REYATAZ
om du är allergisk (överkänslig) mot atazanavir eller något av övriga innehållsämnen i REYATAZ. om du har måttliga till svåra leverproblem.
Din läkare kommer att bedömma hur allvarlig din leversjukdom är innan beslut tas om du kan ta REYATAZ. om du tar några av dessa mediciner: se även Användning av andra läkemedel med REYATAZ rifampicin, ett antibiotikum som används för att behandla tuberkulos astemizol eller terfenadin (används ofta för att behandla allergiska symptom, dessa mediciner kan vara receptfria); cisaprid (används för att behandla sura uppstötningar (halsbränna)); pimozid (används för att behandla schizofreni); kinidin eller bepridil (används för att korrigera hjärtrytmen); ergotamin, dihydroergotamin, ergonovin, metylergonovin (används för att behandla huvudvärk)
145 mediciner som innehåller Johannesört (Hypericum perforatum, ett naturläkemedel) triazolam och oralt (tas via munnen) midazolam (används som sömnmedel och/ eller för att minska oro).
Tala genast om för din läkare om detta gäller dig.
Var särskilt försiktig med REYATAZ
För vissa människor kan speciell hänsyn behöva tas innan eller när man tar REYATAZ.
Se till att din läkare känner till följande innan denna medicin tas: om du har hepatit B eller C om du har blödarsjuka A eller B om du har diabetes om du tar preventivmedel (p- piller) för att förhindra graviditet. om du tar läkemedel som innehåller omeprazol, som används för behandling av sjukdomar som har samband med syran i magsäcken, eller om du tar andra så kallade protonpumpshämmare. om du märker förändringar i kroppsfettet.
Omfördelning, ansamling eller förlust av kroppsfett kan inträffa hos patienter som får antiretroviral behandling.
Njursten har rapporterats hos patienter som tar REYATAZ.
Informera din läkare omedelbart om du utvecklar tecken och symptom på njursten (smärta i sidan, blod i urinen, smärta när du kissar).
Hos vissa patienter med framskriden HIV infektion (AIDS) och som tidigare haft opportunistiska infektioner, kan tecken och symtom på inflammation från tidigare infektioner inträffa kort tid efter att behandlingen mot HIV påbörjats.
Dessa symtom beror troligtvis på en förbättring i kroppens immunsvar, vilken gör det möjligt för kroppen att bekämpa infektioner som kanske har funnits utan några tydliga symtom.
Informera din läkare omedelbart om du märker några symtom på infektion.
Vissa patienter som får antiretroviral kombinationsbehandling kan utveckla en bensjukdom som heter osteonekros (benvävnad dör beroende på förlorad blodtillförsel till benet).
Några av de många riskfaktorerna för att utveckla sjukdomen är: långvarig antiretroviral kombinationsbehandling, användning av kortikosteroider, alkoholkonsumtion, svår nedsättning av immunförsvaret och högre kroppsmasseindex.
Tecken på osteonekros är stelhet i lederna och smärta (särskilt i höft, knä och axlar) och svårighet att röra sig.
Tala om för din läkare om du upplever några av dessa symtom.
Ökad mängd av gallfärgämne i blodet (hyperbilirubinemi) har inträffat hos patienter som får REYATAZ.
Tecken på detta kan vara en mild gulfärgning av hud eller ögon.
Tala om för din läkare om du upplever några av dessa symtom.
Om du upplever att ditt hjärta slår annorlunda (förändringar i hjärtrytmen), tala om det för din läkare.
Användning av andra läkemedel
Det finns vissa mediciner som inte alls kan tas tillsammans med REYATAZ: rifampicin, ett antibiotikum mot tuberkulos, astemizol eller terfenadin (används ofta för att behandla allergiska symtom, dessa mediciner kan vara receptfria); cisaprid (används för att behandla sura uppstötningar (halsbränna)); pimozid (används för behandling av schizofreni); kinidin eller bepridil (används för att korrigera hjärtrytmen); ergotamin, dihydroergotamin, ergonovin, metylergonovin (används för att behandla migrän), mediciner som innehåller Johannesört (Hypericum perforatum, ett naturläkemedel), triazolam och oralt (tas via munnen) midazolam (sömnmedel) (se sektion 2, Ta inte REYATAZ).
Det finns andra mediciner som kanske inte bör tas tillsammans med REYATAZ.
Det är speciellt viktigt att nämna dessa: andra mediciner för att behandla HIV infektion silfenadil (används av män för att behandla impotens (erektil dysfunktion) preventivmedel (p- piller)
146 mediciner som används för behandling av sjukdomar som har samband med syran i magsäcken (t ex syraneutraliserande medel, H2- blockerare och protonpumpshämmare) mediciner som sänker blodtrycket, minskar hjärtfrekvensen eller påverkar hjärtrytmen simvastatin, lovastatin och atorvastatin (används för att sänka kolesterolnivån i blodet) nevirapin och efavirenz (används för att behandla HIV) cyklosporin, takrolimus, och sirolimus (mediciner som minskar effekter av kroppens immunsystem) vissa antibiotika (rifabutin, klaritromycin) ketokonazol, itrakonazol och vorikonazol (svampmedel) warfarin (antikoagulantia, används för att förhindra uppkomsten av blodproppar) irinotekan (används för att behandla cancer) lugnande medel (t ex midazolam givet som injektion) buprenorfin (används för att behandla opioidmissbruk och smärta).
Vissa mediciner kan påverkas av ritonavir, en medicin som tas tillsammans med REYATAZ.
Det är viktigt att tala om för din läkare om du tar flutikason eller budesonid (ges via näsan eller inhaleras för att behandla allergiska symtom eller astma).
Användning av REYATAZ med mat och dryck
Det är viktigt att du tar REYATAZ med mat (en måltid eller ett rejält mellanmål) då detta hjälper kroppen att ta upp medicinen.
Graviditet och amning
Tala om för din läkare om du är eller planerar att bli gravid.
Tala också om för läkaren om du ammar.
Kvinnor som infekterats av HIV rekommenderas att inte amma eftersom viruset kan överföras genom bröstmjölken.
Körförmåga och användning av maskiner
Inga studier på effekten på körförmågan och användning av maskiner har utförts.
Om du känner dig yr eller svimfärdig kontakta din läkare omedelbart.
Viktig information om några innehållsämnen i REYATAZ
Om du har fått veta att du är överkänslig mot vissa sockerarter (t. ex laktos) bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR REYATAZ
Ta alltid REYATAZ enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
På detta vis kan du vara säker på att du får full effekt av din medicin och minskar risken för att viruset utvecklar resistens mot behandlingen.
Vanlig dos för vuxna av REYATAZ är 300 mg en gång dagligen tillsammans med 100 mg ritonavir och tillsammans med föda och i kombination med andra anti- HIV mediciner.
Läkaren kan justera dosen av REYATAZ beroende på den anti- HIV behandling du har.
Ta REYATAZ kapslar med mat (en måltid eller ett rejält mellanmål).
Svälj kapslarna hela.
Öppna inte kapslarna.
Om du har tagit för stor mängd av REYATAZ
Om du av misstag råkar ta fler REYATAZ kapslar än rekommenderat, kontakta omedelbart din HIV läkare eller kontakta närmaste sjukhus för råd.
147 Om du har glömt att ta REYATAZ
Om du glömmer att ta en dos skall du ta den så snart som möjligt tillsammans med mat och sedan ta nästa dos på vanlig tid.
Om det nästan är dags för din nästa dos, ta inte den glömda dosen.
Vänta och tag nästa dos på vanlig tid.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar att ta REYATAZ
Sluta ej att ta REYATAZ innan du talat med din läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan REYATAZ orsaka biverkningar men alla användare behöver inte få dem.
Vid behandling av HIV- infektion är det svårt att veta vilka biverkningar som orsakas av REYATAZ, av de andra mediciner du tar eller av själva HIV- infektionen.
Tala om för din läkare om du märker någonting ovanligt med din hälsa.
Frekvensen för eventuella biverkningar som listas nedan definieras med följande grupperingar:
mycket vanliga: vanliga: mindre vanliga: sällsynta: mycket sällsynta: ingen känd frekvens:
inträffar hos fler än 1 av 10 användare inträffar hos 1 till färre än 10 användare av 100 inträffar hos 1 till färre än 10 användare av 1000 inträffar hos 1 till färre än 10 användare av 10000 inträffar hos färre än 1 användare av 10000 frekvens kan ej beräknas från tillgängliga data
Patienter behandlade med REYATAZ har rapporterat följande biverkningar:
Vanliga huvudvärk gulfärgning av ögat (gulsot på ögonvitan) kräkningar, diarré, magont, illamående, dyspepsi (dålig matsmältning) gulsot (gulfärning av hud och / eller ögon) hudutslag lipodystrofisyndrom (kroppsförändringar som beror på omfördelning, ansamling eller förlust av kroppsfett), extrem trötthet Mindre vanliga perifer neuropati (domningar, kraftlöshet, stickningar eller värk i armar och ben) överkänslighet (allergisk reaktion) asteni (ovanlig trötthet eller kraftlöshet) viktminskning, viktökning, anorexi (aptitlöshet), aptitökning depression, oro, sömnstörningar desorientering, minnesförlust, yrsel, sömnighet, onormala drömmar synkope (svimning), hypertension (högt blodtryck) dyspné (andnöd) pankreatit (bukspottkörtelinflammation), gastrit (magkatarr), aftös stomatit (munsår och förkylningsutslag), dysgeusi (förändring av smakkänsla), flatulens (väderspänningar), muntorrhet, utspänd buk hepatit (leverinflammation) nässelutslag, alopeci (håravfall), klåda muskelatrofi (muskelförtvining), artralgi (ledvärk), myalgi (muskelsmärta) nefrolitiasis (njurstenssjukdom), hematuri (blod i urinen), proteinuri (ökad proteinmängd i urinen), pollakisuri (ökad urinering) gynekomasti (bröstförstoring hos män) bröstkorgssmärtor, sjukdomskänsla, feber sömnlöshet
148 Sällsynta onormal gång ödem (svullnad), hjärtklappning hepatosplenomegali (förstoring av levern och mjälten) vesikubullösa utslag (synbar ansamling av vätska under huden), eksem, kärlutvidgning myopati (muskelsmärtor, muskelsvaghet, icke orsakat av motion) njursmärtor Ingen känd frekvens torsades de pointes (livshotande oregelbunden hjärtrytm) QTc- förlängning (oregelbunden hjärtrytm) diabetes mellitus (kroppen kan inte ta upp socker från blodet normalt) hyperglukemi (höga sockervärden i blodet) nefrolitiasis (njursten) gallblåserubbningar (gallsten och inflammation i gallblåsan)
Människor som har blödarsjuka typ A eller B kan märka ökad blödning.
Förhöjda blodsockervärden och utveckling av eller förvärrad diabetes hos människor som använder proteashämmare har rapporteras.
Även förändringar i hjärtrytmen har rapporterats hos patienter som tar REYATAZ.
Förändringar av kroppsfett har setts hos vissa patienter som tar antiretroviral kombinationsbehandling.
Dessa förändringar innefattar fettansamling i övre delen av ryggen och nacken (buffelpuckel), brösten och runt buken.
Minskad fettmängd på ben, armar och ansikte kan också uppträda.
Orsaken till och de långsiktiga hälsoeffekterna av dessa tillstånd är inte kända för närvarande.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR REYATAZ SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten, kartongen eller blisterkartan.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 25°C.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är atazanavir.
Övriga innehållsämnen är krospovidon, laktosmonohydrat och magnesiumstearat.
Kapselskalet och tryckfärgen innehåller gelatin, shellack, ammoniumhydroxid, simetikon, propylenglykol, indigokarmin (E132) och titandioxid (E171).
Läkemedlets utseende och förpackningsstorlekar
Varje kapsel REYATAZ 300 mg innehåller 300 mg atazanavir. ogenomskinlig röd och blå kapsel märkt med vit tryckfärg, med "BMS 300 mg" på ena halvan och med "3622" på andra halvan.
149 REYATAZ 300 mg hårda kapslar levereras i burkar om 30 kapslar..
En kartong innehåller antingen en eller tre burkar med 30 hårda kapslar.
REYATAZ 300 mg hårda kapslar levereras också i blisterkartor i förpackningar om 30 kapslar.
REYATAZ finns också som ett pulver för patienter som har svårt att svälja kapslar.
Det kan dock hända att inte alla förpackningsstorlekar finns tillgängliga i alla länder.
Innehavare av godkännande för försäljning av REYATAZ är
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH
Tillverkare av REYATAZ är
BRISTOL- MYERS SQUIBB Champ “ Lachaud ”, La Goualle F- 19250 Meymac Frankrike
BRISTOL- MYERS SQUIBB Rue du Docteur Gilles F- 28230 Epernon Frankrike
BRISTOL- MYERS SQUIBB S. R. L.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
150 Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Denna bipacksedeln godkändes senast {MM/ ÅÅÅÅ}
Information on detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europe. eu.
151 152 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
REYATAZ 50 50mg/ 1, 5 g oralt pulver atazanavir
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symptom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad REYATAZ är och vad det används för 2.
Innan du tar REYATAZ 3.
Hur du tar REYATAZ 4.
Eventuella biverkningar 5.
Hur REYATAZ ska förvaras 6.
Övriga upplysningar
1.
VAD REYATAZ ÄR OCH VAD DET ANVÄNDS FÖR
REYATAZ är en antiviral (eller antiretroviral) medicin.
Den tillhör en grupp som kallas proteashämmare, vilka kontrollerar humant immunbristvirus (HIV) infektionen genom att blockera ett protein som HIV- viruset behöver för att föröka sig.
De verkar genom att minska antalet HIV- virus i blodet och detta i sin tur stärker ditt immunsystem.
På detta sätt minskar REYATAZ risken för att sjukdomar, som är förknippade med HIV, ska utvecklas.
Din läkare har ordinerat REYATAZ åt dig eftersom du infekterats av HIV som kan orsaka förvärvat immunbristsyndrom (AIDS).
Den ordineras vanligtvis tillsammans med andra anti- HIV mediciner.
Din läkare kommer att diskutera med dig vilka kombinationer av dessa mediciner som tillsammans med REYATAZ är bäst för dig.
REYATAZ är inte något botemedel mot HIV- infektion.
Du kan fortsätta att utveckla infektioner eller sjukdomar som är förknippade med HIV.
Behandling med REYATAZ minskar ej risken att smitta andra med HIV genom sexuell kontakt eller blodöverföring.
Du måste fortsätta att vidta lämpliga försiktighetsåtgärder för att undvika att överföra virus till andra.
2.
INNAN DU TAR REYATAZ
Ta inte REYATAZ
om du är allergisk (överkänslig) mot atazanavir eller något av övriga innehållsämnen i REYATAZ om du har måttliga till svåra leverproblem.
Din läkare kommer att bedömma hur allvarlig din leversjukdom är innan beslut tas om du kan ta REYATAZ. om du tar några av dessa mediciner: se även Användning av andra läkemedel med REYATAZ rifampicin, ett antibiotikum som används för att behandla tuberkulos astemizol eller terfenadin (används ofta för att behandla allergiska symptom, dessa mediciner kan vara receptfria); cisaprid (används för att behandla sura uppstötningar); pimozid (används för att behandla schizofreni); kinidin eller bepridil (används för att korrigera hjärtrytmen); ergotamin, dihydroergotamin, ergonovin, metylergonovin (används för att behandla huvudvärk)
153 mediciner som innehåller Johannesört (Hypericum perforatum, ett naturläkemedel) triazolam och oralt (tas via munnen) midazolam (används som sömnmedel och/ eller för att minska oro).
Tala genast om för din läkare om detta gäller dig.
Var särskilt försiktig med REYATAZ
För vissa människor kan speciell hänsyn behöva tas innan eller när man tar REYATAZ.
Se till att din läkare känner till följande innan denna medicin tas: om du har hepatit B eller C om du har blödarsjuka A eller B om du har diabetes om du tar preventivmedel (p- piller) för att förhindra graviditet om du tar läkemedel som innehåller omeprazol, som används för behandling av sjukdomar som har samband med syran i magsäcken, eller om du tar andra så kallade protonpumpshämmare om du märker förändringar i kroppsfettet.
Omfördelning, ansamling eller förlust av kroppsfett kan inträffa hos patienter som får antiretroviral behandling.
Njursten har rapporterats hos patienter som tar REYATAZ.
Informera din läkare omedelbart om du utvecklar tecken och symptom på njursten (smärta i sidan, blod i urinen, smärta när du kissar).
Hos vissa patienter med framskriden HIV infektion (AIDS) och som tidigare haft opportunistiska infektioner, kan tecken och symtom på inflammation från tidigare infektioner inträffa kort tid efter att behandlingen mot HIV påbörjats.
Dessa symtom beror troligtvis på en förbättring i kroppens immunsvar, vilken gör det möjligt för kroppen att bekämpa infektioner som kanske har funnits utan några tydliga symtom.
Informera din läkare omedelbart om du märker några symtom på infektion.
Vissa patienter som får antiretroviral kombinationsbehandling kan utveckla en bensjukdom som heter osteonekros (benvävnad dör beroende på förlorad blodtillförsel till benet).
Några av de många riskfaktorerna för att utveckla sjukdomen är: långvarig antiretroviral kombinationsbehandling, användning av kortikosteroider, alkoholkonsumtion, svår nedsättning av immunförsvaret och högre kroppsmasseindex.
Tecken på osteonekros är stelhet i lederna och smärta (särskilt i höft, knä och axlar) och svårighet att röra sig.
Tala om för din läkare om du upplever några av dessa symtom.
Ökad mängd av gallfärgämne i blodet (hyperbilirubinemi) har inträffat hos patienter som får REYATAZ.
Tecken på detta kan vara en mild gulfärgning av hud eller ögon.
Tala om för din läkare om du upplever några av dessa symtom.
Om du upplever att ditt hjärta slår annorlunda (förändringar i hjärtrytmen), tala om det för din läkare.
Användning av andra läkemedel Det finns vissa mediciner som inte alls kan tas tillsammans med REYATAZ: rifampicin, ett antibiotikum mot tuberkulos, astemizol eller terfenadin (används ofta för att behandla allergiska symtom, dessa mediciner kan vara receptfria); cisaprid (används för att behandla sura uppstötningar); pimozid (används för behandling av schizofreni); kinidin eller bepridil (används för att korrigera hjärtrytmen); ergotamin, dihydroergotamin, ergonovin, metylergonovin (används för att behandla migrän), mediciner som innehåller Johannesört (Hypericum perforatum, ett naturläkemedel), triazolam och oralt (tas via munnen) midazolam (sömnmedel) (se sektion 2, Ta inte REYATAZ).
Det finns andra mediciner som kanske inte bör tas tillsammans med REYATAZ.
Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Det är speciellt viktigt att nämna dessa: andra mediciner för att behandla HIV infektion silfenadil (används av män för att behandla impotens (erektil dysfunktion) preventivmedel (p- piller) mediciner som används för behandling av sjukdomar som har samband med syran i magsäcken (t ex syraneutraliserande medel, H2- blockerare och protonpumpshämmare)
154 mediciner som sänker blodtrycket, minskar hjärtfrekvensen eller påverkar hjärtrytmen simvastatin, lovastatin och atorvastatin (används för att sänka kolesterolnivån i blodet) nevirapin och efavirenz (används för att behandla HIV) cyklosporin, takrolimus, och sirolimus (mediciner som minskar effekter av kroppens immunsystem) vissa antibiotika (rifabutin, klaritromycin) ketokonazol, itrakonazol och vorikonazol (svampmedel) warfarin (antikoagulantia, används för att förhindra uppkomsten av blodproppar) irinotekan (används för att behandla cancer) lugnande medel (t ex midazolam givet som injektion) buprenorfin (används för att behandla opioidmissbruk och smärta).
Vissa mediciner kan påverkas av ritonavir, en medicin som tas tillsammans med REYATAZ.
Det är viktigt att tala om för din läkare om du tar flutikason eller budesonid (ges via näsan eller inhaleras för att behandla allergiska symtom eller astma).
Användning av REYATAZ med mat och dryck
Det är viktigt att du tar REYATAZ med mat (en måltid eller ett rejält mellanmål) då detta hjälper kroppen att ta upp medicinen.
Graviditet och amning
Tala om för din läkare om du är eller planerar att bli gravid.
Tala också om för din läkare om du ammar.
Kvinnor som infekterats av HIV rekommenderas att inte amma eftersom viruset kan överföras genom bröstmjölken.
Körförmåga och användning av maskiner
Inga studier på effekten på körförmågan och användning av maskiner har utförts.
Om du känner dig yr eller svimfärdig kontakta din läkare omedelbart.
Viktig information om några innehållsämnen i REYATAZ
Detta läkemedel innehåller ett sötningsmedel som heter aspartam.
Aspartam ger ett tillskott av fenylalanin, vilket kan vara skadligt för personer med fenylketonuri.
REYATAZ oralt pulver innehåller 7, 3 g socker (sackaros) per 300 mg dagsdos.
Patienter med diabetes mellitus bör ta hänsyn till detta.
3.
HUR DU TAR REYATAZ
Ta alltid REYATAZ enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
På detta vis kan du vara säker på att du får full effekt av din medicin och minskar risken för att viruset utvecklar resistens mot behandlingen.
Vanlig dos för vuxna av REYATAZ är 300 mg oralt pulver en gång dagligen tillsammans med ritonavir 100 mg en gång dagligen och tillsammans med föda, i kombination med andra anti- HIV mediciner.
300 mg REYATAZ oralt pulver är lika med 6 strukna dosmått pulver (varje sked ger 50 mg atazanavir).
Läkaren kan justera dosen av REYATAZ beroende på den anti- HIV behandling du har.
Tillräcklig information för att ge en dosrekommendation för barn saknas.
Ta REYATAZ med mat (en måltid eller ett rejält mellanmål).
Ta ett överfullt mått löst pulver från flaskan med det bifogade dosmåttet (se bild nedan).
Skrapa sedan försiktigt bort överflödet pulver från måttet tillbaks till flaskan med hjälp av den flata sidan av en kniv eller en spatel.
Försök inte packa pulvret i måttet eller få bort överflödigt pulver genom att skaka eller
REYATAZ oralt pulver bör tas i samband med måltid ungefär vid samma tidpunkt varje dag.
Det kan blandas med vatten, mjölk, välling, äppelmos, eller yoghurt.
När du har blandat pulvret måste du ta det inom 6 timmar.
Blanda ej pulvret i flaskorna som REYATAZ levereras i.
Om du har tagit för stor mängd av REYATAZ
Om du av misstag råkar ta mer REYATAZ oralt pulver än rekommenderat, kontakta omedelbart din HIV läkare eller kontakta närmaste sjukhus för råd.
Om du har glömt att ta REYATAZ
Om du glömmer att ta en dos skall du ta den så snart som möjligt tillsammans med mat och sedan ta nästa dos på vanlig tid.
Om det nästan är dags för nästa dos, ta inte den glömda dosen.
Vänta och tag nästa dos på vanlig tid.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar att ta REYATAZ
Sluta ej att ta REYATAZ innan du talat med din läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan REYATAZ orsaka biverkningar men alla användare behöver inte få dem.
Vid behandling av HIV- infektion är det svårt att veta vilka biverkningar som orsakas av REYATAZ, av de andra mediciner du tar eller av själva HIV- infektionen.
Tala om för din läkare om du märker någonting ovanligt med din hälsa.
Frekvensen för eventuella biverkningar som listas nedan definieras med följande grupperingar:
mycket vanliga: vanliga: mindre vanliga: sällsynta: mycket sällsynta: ingen känd frekvens:
inträffar hos fler än 1 av 10 användare inträffar hos 1 till färre än 10 användare av 100 inträffar hos 1 till färre än 10 användare av 1000 inträffar hos 1 till färre än 10 användare av 10000 inträffar hos färre än 1 användare av 10000 frekvens kan ej beräknas från tillgängliga data
Patienter behandlade med REYATAZ har rapporterat följande biverkningar:
Vanliga huvudvärk gulfärgning av ögat (gulsot på ögonvitan) kräkningar, diarré, magont, illamående, dyspepsi (dålig matsmältning) gulsot (gulfärning av hud och / eller ögon) hudutslag lipodystrofisyndrom (kroppsförändringar som beror på omfördelning, ansamling eller förlust av kroppsfett), extrem trötthet Mindre vanliga perifer neuropati (domningar, kraftlöshet, stickningar eller värk i armar och ben) överkänslighet (allergisk reaktion) asteni (ovanlig trötthet eller kraftlöshet) viktminskning, viktökning, anorexi (aptitlöshet), aptitökning depression, oro, sömnstörningar desorientering, minnesförlust, yrsel, sömninghet, onormala drömmar synkope (svimning), hypertension (högt blodtryck) dyspné (andnöd)
156 pankreatit (bukspottkörtelinflammation), gastrit (magkatarr), aftös stomatit (munsår och förkylningsutslag), dysgeusi (förändring av smakkänsla), flatulens (väderspänningar), muntorrhet, utspänd buk hepatit (leverinflammation) nässelutslag, alopeci (håravfall), klåda muskelatrofi (muskelförtvining), artralgi (ledvärk), myalgi (muskelsmärta) nefrolitiasis (njurstenssjukdom), hematuri (blod i urinen), proteinuri (ökad proteinmängd i urinen), pollakisuri (ökad urinering) gynekomasti (bröstförstoring hos män) bröstkorgssmärtor, sjukdomskänsla, feber sömnlöshet Sällsynta onormal gång ödem (svullnad), hjärtklappning hepatosplenomegali (förstoring av levern och mjälten) vesikubullösa utslag (synbar ansamling av vätska under huden), eksem, kärlutvidgning myopati (muskelsmärtor, muskelsvaghet, icke orsakat av motion) njursmärtor Ingen känd frekvens torsades de pointes (livshotande oregelbunden hjärtrytm) QTc- förlängning (oregelbunden hjärtrytm) diabetes mellitus (kroppen kan inte ta upp socker från blodet normalt) hyperglukemi (höga sockervärden i blodet) nefrolitiasis (njursten) gallblåserubbningar (gallsten och inflammation i gallblåsan)
Människor som har blödarsjuka typ A eller B kan märka ökad blödning
Förhöjda blodsockervärden och utveckling av eller förvärrad diabetes hos människor som använder proteashämmare har rapporterats.
Även förändringar i hjärtrytmen har rapporterats hos patienter som tar REYATAZ.
Förändringar av kroppsfett har setts hos vissa patienter som tar antiretroviral kombinationsbehandling.
Dessa förändringar innefattar fettansamling i övre delen av ryggen och nacken (buffelpuckel), brösten och runt buken.
Minskad fettmängd på ben, armar och ansikte kan också uppträda.
Orsaken till och de långsiktiga hälsoeffekterna av dessa tillstånd är inte kända för närvarande.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR REYATAZ SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen eller flasketiketten.
Utgångsdatumet är den sista dagen i angiven månad.
Tillslut flaskan väl.
Använd inte REYATAZ oralt pulver om du upptäcker att pulvret har blivit mörkgult eller brunt och klumpat ihop sig.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
157 Det aktiva substansen är atazanavir.
En dossked med 1, 5 g pulver innehåller 50 mg atazanavir (sulfat).
Övriga innehållsämnen är aspartam (E 951), socker (sackaros) och smakämne (apelsin - och vaniljsmak).
Läkemedlets utseende och förpackningsstorlekar
REYATAZ oralt pulver levereras i flaskor som innehåller 180 g pulver tillsammans med ett plastdosmått.
Färgen på pulvret är vitaktigt till blekgult.
REYATAZ finns också som kapslar.
Det kan dock hända att alla förpackningsstorlekar inte finns tillgängliga i alla länder.
Innehavare av marknadsföringstillståndet för REYATAZ är
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH
Tillverkare av REYATAZ är
BRISTOL- MYERS SQUIBB Champ “ Lachaud ”, La Goualle F- 19250 Meymac Frankrike
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
158 Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Denna bipacksedeln godkändes senast {MM/ ÅÅÅÅ}.
Information on detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europe. eu.
159 160
European Medicines Agency
London den 19 mars 2008 Ref. dok.
EMEA/ 304826/ 2008
FRÅGOR OCH SVAR OM REKOMMENDATIONEN ATT AVSLÅ ANSÖKAN OM GODKÄNNANDE FÖR FÖRSÄLJNING för RHUCIN
Trivialnamn: rekombinant human C1- inhibitor
Den 13 december 2007 antog Kommittén för humanläkemedel (CHMP) ett negativt yttrande med rekommendationen att avslå ansökan om godkännande för försäljning av läkemedlet Rhucin 150 E/ ml pulver till injektionsvätska, lösning, avsett för behandling av akuta attacker av angioödem hos patienter med kongenital brist på C1- inhibitoraktivitet.
Ansökande företag är Pharming Group N. V.
Sökanden begärde omprövning av yttrandet.
Efter att ha beaktat skälen till denna begäran omprövade CHMP det ursprungliga yttrandet och bekräftade den 19 mars 2008 rekommendationen att avslå godkännandet för försäljning.
Vad är Rhucin?
Rhucin är ett pulver som ska blandas till en lösning som sedan injiceras i en ven.
Det innehåller den aktiva substansen rekombinant human C1- inhibitor.
Vad skulle Rhucin användas för?
Rhucin var tänkt att användas för behandling av plötsliga attacker av angioödem (svullnad hos blodkärlen).
Det skulle användas till patienter som har låga halter av ett protein som heter ” C1- inhibitor ” till följd av en kongenital (medfödd) brist.
Den 11 maj 2001 klassificerades Rhucin som särläkemedel för behandling av angioödem orsakat av brist på C1- inhibitor.
Hur är det tänkt att Rhucin ska verka?
Den aktiva substansen i Rhucin, rekombinant C1- inhibitor, är mycket lik det naturliga blodproteinet ” C1- inhibitor ”.
C1- inhibitor finns normalt i blodet, där det dämpar effekten av det så kallade komplementsystemet, som är en del av immunsystemet (kroppens naturliga försvar).
Patienter med låga halter av den aktiva formen av C1- inhibitor drabbas av attacker av inflammation och svullnad som påverkar olika delar av kroppen.
Rhucin var tänkt att användas som ersättning för den C1- inhibitor som saknas och skulle då rätta till bristen och minska den inflammation och svullnad som orsakar angioödem.
Den aktiva substansen i Rhucin tillverkas med så kallad rekombinant DNA- teknik: det utvinns från mjölken från kaniner som har fått en gen (ett DNA) insatt, som får dem att bilda det mänskliga proteinet i mjölken.
Vilken dokumentation lämnade företaget till CHMP som stöd för sin ansökan?
Effekterna av Rhucin prövades först i olika experimentmodeller innan de studerades på människa.
Rhucin studerades i två huvudsakliga studier där det deltog totalt 48 vuxna med brist på C1- inhibitor.
I båda studierna gav man Rhucin till patienterna om de fick en angioödemattack.
Totalt behandlades 17 attacker hos totalt 12 patienter, men båda studierna pågick fortfarande vid tidpunkten för den första bedömningen av läkemedlet.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. initiala resultaten från en studie där man jämförde effekterna av Rhucin med effekterna av placebo (ett overksamt medel).
Detta omfattade resultat från 25 patienter.
CHMP tog också hänsyn till säkerhetsdata från studier på friska frivilliga och från patienter utan symtom som behandlades med Rhucin.
Vad var det som främst fick CHMP att rekommendera att ansökan om godkännande för försäljning skulle avslås?
I december 2007 hade CHMP betänkligheter för att det fanns otillräckliga bevis för att visa vinsterna och riskerna med Rhucin.
Speciellt var de tillgängliga studierna för små för att visa hur effektivt Rhucin är vid behandling av svåra former av sjukdomen, såsom svullnad i larynx (struphuvudet), eller hur säkert och effektivt läkemedlet är när det ges till en patient mer än en gång.
Det fanns inte heller tillräcklig information om hur sannolikt det var att patienter skulle utveckla antikroppar efter upprepade doser av Rhucin.
Kommittén hade också betänkligheter rörande eventuell förekomst av föroreningar i Rhucin, som skulle kunna komma från den kaninmjölk som den aktiva substansen utvinns från och som skulle kunna påverka säkerheten hos läkemedlet.
Företaget hade inte visat att halterna av föroreningar eller antikroppar kunde mätas på ett tillförlitligt sätt.
Dessutom fanns en oro för att valet av dos av Rhucin inte hade motiverats på ett tillräckligt sätt.
I mars 2008, efter omprövningen, kunde några av betänkligheterna hos CHMP undanröjas, men en viss oro fanns kvar för sannolikheten att antikroppar skulle utvecklas när Rhucin ges mer än en gång, samt vilken inverkan detta skulle få på effekten hos läkemedlet.
I detta ingick allvarlig oro över risken för svåra allergiska reaktioner hos patienter som behandlas med Rhucin.
Således rekommenderade CHMP att Rhucin inte skulle godkännas för försäljning.
Vilka följder får avslaget för patienter som deltar i kliniska prövningar eller humanitära program (s. k. compassionate use- program) med Rhucin?
Företaget har underrättat CHMP om att beslutet inte får några följder för patienter som för närvarande deltar i kliniska prövningar eller humanitära program med Rhucin.
Om du deltar i en klinisk prövning eller ett humanitärt program och behöver mer information om din behandling ska du kontakta den läkare som ger dig läkemedlet.
Sida 2/ 2
European Medicines Agency
EMEA/ H/ C/ 1018
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
RIBAVIRIN TEVA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Ribavirin Teva?
Ribavirin Teva är ett läkemedel som innehåller den aktiva substansen ribavirin.
Det finns som vita kapslar (200 mg).
Ribavirin Teva är ett generiskt läkemedel, vilket innebär att Ribavirin Teva liknar ett referensläkemedel som redan är godkänt i EU.
Mer information om generiska läkemedel finns i dokumentet med frågor och svar här.
Vad används Ribavirin Teva för?
Ribavirin Teva används för behandling av vuxna och barn från tre år och uppåt som har kronisk (långvarig) hepatit C (en leversjukdom som beror på en infektion med hepatit C- virus).
Ribavirin Teva får aldrig användas ensamt utan endast tillsammans med en interferon (en annan typ av läkemedel som används vid hepatit).
När det gäller vuxna kan Ribavirin Teva ges till behandlingsnaiva patienter (dvs. patienter som inte tidigare behandlats) eller till patienter där tidigare behandling, inklusive behandling med någon typ av interferon alfa med eller utan ribavirin, inte fungerat.
Ribavirin Teva används tillsammans med antingen interferon alfa- 2b eller peginterferon alfa- 2b (inklusive för behandling av vuxna som även är infekterade med humant immunbristvirus (hiv)).
När det gäller barn och ungdomar kan Ribavirin Teva endast ges till behandlingsnaiva patienter utan hiv- infektion och endast tillsammans med interferon alfa- 2b.
Läkemedlet är receptbelagt.
Hur används Ribavirin Teva?
Behandling med Ribavirin Teva bör inledas och övervakas av en läkare med erfarenhet av kronisk hepatit C.
Dagsdosen av Ribavirin Teva varierar mellan tre och sju kapslar, beroende på patientens kroppsvikt.
Läkemedlet kan endast tas av patienter som väger minst 47 kg.
Ribavirin Teva tas i samband med måltid, uppdelat i två doser (morgon och kväll).
Behandlingens varaktighet beror på patientens tillstånd och svar på behandlingen och varierar från 24 veckor till ett år.
Dosen kan behöva justeras för patienter som drabbas av biverkningar.
Se bipacksedeln för mer information.
Hur verkar Ribavirin Teva?
Ribavirin Teva anses störa produktionen eller verkan av virus- DNA och
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. virus- RNA som behövs för att virus ska överleva och förökas.
Ribavirin Teva ensamt har inte någon effekt på eliminering av hepatit C- virus från kroppen.
Hur har Ribavirin Tevas effekt undersökts?
Då Ribavirin Teva är ett generiskt läkemedel har studierna begränsats till tester i syfte att visa att det är bioekvivalent med referensläkemedlet (dvs. att de två läkemedlen bildar samma halter av den aktiva substansen i kroppen).
Vilka är fördelarna och riskerna med Ribavirin Teva?
Eftersom Ribavirin Teva är ett generiskt läkemedel och bioekvivalent med referensläkemedlet, anses dess fördelar och risker vara desamma som för referensläkemedlet.
Varför har Ribavirin Teva godkänts?
Kommittén för humanläkemedel (CHMP) fann att det styrkts att Ribavirin Teva i enlighet med EU: s krav har likvärdig kvalitet och är bioekvivalent med Rebetol.
Kommittén fann därför att fördelarna är större än de konstaterade riskerna, liksom för Rebetol.
Kommittén rekommenderade att Ribavirin Teva skulle godkännas för försäljning.
Mer information om Ribavirin Teva:
Den 31 mars 2009 beviljade Europeiska kommissionen Teva Pharma B. V. ett godkännande för försäljning av Ribavirin Teva som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) för finns i sin helhet här.
EPAR för referensläkemedlet finns också i sin helhet på EMEA: s webbplats.
Denna sammanfattning aktualiserades senast 01- 2009.
2/ 2
EU- nummer EU/ 1/ 09/ 509/ 001 EU/ 1/ 09/ 509/ 002 EU/ 1/ 09/ 509/ 003 EU/ 1/ 09/ 509/ 004
Namn Ribavirin Teva Ribavirin Teva Ribavirin Teva Ribavirin Teva
Styrka 200 mg 200 mg 200 mg 200 mg
Läkemedelsform Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård
Administreringssätt Oral användning Oral användning Oral användning Oral användning
Förpackning blister (PVC/ PE/ PVdC) blister (PVC/ PE/ PVdC) blister (PVC/ PE/ PVdC) blister (PVC/ PE/ PVdC)
Förpackningsstorlek 84 kapslar 112 kapslar 140 kapslar 168 kapslar
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Ribavirin Teva 200 mg hårda kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje kapsel Ribavirin Teva innehåller 200 mg ribavirin.
3.
LÄKEMEDELSFORM
Hård kapsel Vit, ogenomskinlig kapsel med tryck i blått bläck.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Ribavarin Teva är indicerat för behandling av kronisk hepatit C och ska endast användas i kombination med peginterferon alfa- 2b (vuxna) eller interferon alfa- 2b (vuxna, barn (3 år och äldre) och ungdomar).
Ribavirin ska inte användas som monoterapi.
Det finns ingen information om säkerhet och effekt för ribavirinbehandling med andra former av interferoner (d. v. s. inte alfa- 2b) eller om användning av ribavirin med peginterferon alfa- 2b hos barn eller ungdomar.
Se även produktresumén för peginterferon alfa- 2b eller interferon alfa- 2b för information om förskrivning av respektive produkt.
Tidigare obehandlade patienter Vuxna patienter:
Ribavirin Teva är indicerat i kombination med interferon alfa- 2b för behandling av vuxna patienter med kronisk hepatit C, som inte tidigare behandlats, utan dekompenserad leverfunktion, med förhöjt alaninaminotransferas (ALAT), som är positiva för serum HCV- RNA (se avsnitt 4. 4).
Ribavirin Teva är dessutom indicerat i kombination med peginterferon alfa- 2b vid behandling av vuxna, tidigare obehandlade patienter med kronisk hepatit C utan leverdekompensation, med förhöjt alaninaminotransferas (ALAT), som har positivt serum HCV- RNA, inklusive patienter med samtidig kliniskt stabil hivinfektion (se avsnitt 4. 4).
Barn och ungdomar:
Ribavirin Teva är avsedd att användas som kombinationsbehandling med interferon alfa- 2b, för behandling av barn och ungdomar som är tre år och äldre, med tidigare icke behandlad kronisk hepatit C, utan dekompenserad leverfunktion och vilka är positiva för serum HCV - RNA.
Beslutet att behandla ska fattas från fall till fall, med hänsyn till tecken på progredierande sjukdom såsom leverinflammation och fibros, liksom prognostiska faktorer för respons, HCV- genotyp och virusmängd.
Den förväntade nyttan av behandlingen ska vägas mot de säkerhetsfynd som observeras hos barn i kliniska studier (se avsnitten 4. 4, 4. 8 och 5. 1).
Patienter med tidigare behandlingssvikt Vuxna patienter:
Ribavirin Teva är indicerat i kombination med interferon alfa- 2b för behandling av vuxna patienter med kronisk hepatit C som tidigare svarat på interferon alfa monoterapi (med normalisering av ALAT vid behandlingens slut) men som därefter recidiverat.
Ribavirin Teva är dessutom indicerat i kombination med peginterferon alfa- 2b vid behandling av vuxna patienter med kronisk hepatit C med tidigare behandlingssvikt med interferon alfa (pegylerad eller icke- pegylerad) i kombination med ribavirin eller interferon alfa i monoterapi (se avsnitt 5. 1).
2 4. 2 Dosering och administreringssätt
Behandling ska initieras och övervakas av läkare med erfarenhet av behandling av hepatit C.
Dosering Dosen av Ribavirin Teva beror på patientens kroppsvikt (tabell 1).
Ribavirinkapslarna ska ges peroralt varje dag fördelat på två doser (morgon och kväll) tillsammans med föda.
Vuxna patienter:
Ribavirin Teva skall användas i kombination med antingen peginterferon alfa- 2b (1, 5 mikrogram/ kg/ vecka) eller med interferon alfa- 2b (3 miljoner internationella enheter (MIE) tre gånger per vecka).
Val av kombinationsbehandling baseras på patientens förutsättningar.
Behandlingen ska väljas med hänsyn till kombinationsbehandlingens förväntade effekt och säkerhet hos den enskilda patienten (se avsnitt 5. 1).
Tabell 1 Ribavirindos baserad på kroppsvikt
Daglig dos ribavirin
Antal 200 mg kapslar 4a
a:
2 morgon, 2 kväll b:
2 morgon, 3 kväll c:
3 morgon, 3 kväll d:
3 morgon, 4 kväll
Ribavirin Teva kapslar i kombination med pegylerat interferon alfa- 2b:
Behandlingsduration – tidigare obehandlade patienter Förutsägbarhet av kvarstående virologiskt behandlingssvar:
Det är högst osannolikt att patienter infekterade med virus av genotyp 1 och som inte uppnår virologiskt svar vid vecka 12 får ett kvarstående virologiskt svar (se även avsnitt 5. 1).
• Genotyp 1:
För patienter som visar virologiskt behandlingssvar vid vecka 12 ska behandlingen fortsätta i ytterligare nio månader (d. v. s. totalt 48 veckor).
I gruppen av patienter med genotyp 1 - infektion och låg virusmängd (< 600000 IE/ ml) som är HCV- RNA negativa vid behandlingsvecka 4 och som förblir HCV- RNA negativa vid vecka 24 ska behandlingen antingen avbrytas efter denna 24 - veckorsbehandling eller fortsätta i ytterligare 24 veckor (dvs en behandlingsperiod på totalt 48 veckor).
En behandlingsperiod på totalt 24 veckor kan emellertid vara förknippad med en större risk för återfall jämfört med en behandlingsperiod på 48 veckor (se avsnitt 5. 1). • Genotyp 2 eller 3:
Det rekommenderas att alla patienter behandlas i 24 veckor med undantag för patienter med samtidig HCV - / hivinfektion, som ska erhålla 48 veckors behandling. • Genotyp 4:
I allmänhet betraktas patienter infekterade med genotyp 4 som svårare att behandla och begränsade studiedata (n=66) tyder på att en behandlingsperiod som för genotyp 1 är lämplig.
Samtidig HCV - / hivinfektion Den rekommenderade behandlingstiden för patienter med samtidig HCV - / hivinfektion är 48 veckor oberoende av genotyp.
Förutsägbarhet av behandlingssvar och uteblivet behandlingssvar vid samtidig HCV - / hivinfektion Tidigt virologiskt behandlingssvar vid vecka 12, definierat som en 2 log minskning i virusmängd eller ej påvisbara nivåer av HCV- RNA har visat sig förutsäga ett bibehållet behandlingssvar.
Det negativa prediktiva värdet för bibehållet behandlingssvar hos patienter med samtidig HCV - / hivinfektion som behandlades med ribavirin i kombination med peginterferon alfa- 2b var 99% (67/ 68, Studie 1) (se avsnitt 5. 1).
Ett positivt prediktivt värde om 50% (52/ 104; Studie 1) observerades för patienter med samtidig HCV - / hivinfektion som fick kombinationsbehandling.
Alla patienter, oberoende av genotyp, som har visat serum HCV- RNA under detektionsgränsen vid vecka 12 bör få 48 veckors behandling.
Patienter med förnyad behandling, som inte uppnår virologiskt svar vid vecka 12, kommer troligtvis inte att uppnå kvarstående virologiskt behandlingssvar efter 48 veckors behandling (se även avsnitt 5. 1).
Ribavirin kapslar i kombination med interferon alfa- 2b:
Behandlingsduration:
Baserat på resultaten från kliniska studier rekommenderas att patienterna behandlas i minst sex månader.
I de kliniska studier där patienter behandlades i ett år var det osannolikt att de patienter som inte uppvisade ett virologiskt svar efter sex månaders behandling (HCV- RNA under nedre detektionsgränsen) skulle behålla ett virologiskt svar (HCV- RNA under nedre gräns sex månader efter avslutad behandling).
• Genotyp 1:
Behandlingen ska fortsätta i ytterligare en sexmånaders period (d. v. s. totalt ett år) hos patienter som visar negativ HCV- RNA efter sex månaders behandling. • Genotyp Non- 1:
Beslutet att förlänga behandlingen till ett år hos patienter med negativ HCV- RNA efter sex månaders behandling ska baseras på andra prognostiska faktorer (t. ex. ålder > 40 år, manligt kön, överbryggande fibros).
Barn 3 år eller äldre och ungdomar:
(för patienter som väger < 47 kg eller som inte kan svälja kapslar, se produktresumén för ribavirin 40 mg/ ml oral lösning).
I kliniska studier på denna patientgrupp användes ribavirin och interferon alfa- 2b i doser om 15 mg/ kg/ dag respektive 3 MIE/ m2 tre gånger per vecka (tabell 2).
Ribavirin Teva kapslar ska ges peroralt varje dag fördelat på två doser tillsammans med föda (morgon och kväll).
Tabell 2 Ribavirin barndosering baserad på kroppsvikt
Patientens vikt (kg)
Daglig dos ribavirin
200 mg kapslar 3 kapslar a
47- 49
600 mg
4 kapslar b
50- 65 > 65
Se tabellen för vuxendosering (tabell 1) a:
1 morgon, 2 kväll b:
2 morgon, 2 kväll
Behandlingsduration för barn och ungdomar Genotyp 1:
Den rekommenderade behandlingsdurationen är 1 år.
Det är högst osannolikt att patienter som inte uppvisar ett virologiskt svar efter 12 veckor behåller ett virologiskt svar (negativt prediktivt värde 96%).
Virologiskt svar definieras som en frånvaro av detekterbart HCV- RNA vid 12 veckors behandling.
Behandlingen ska utsättas hos dessa patienter.
Genotyp 2 eller 3:
Den rekommenderade behandlingsdurationen är 24 veckor.
Virologiskt svar efter 1 års behandling och 6 månaders uppföljning var 36% för genotyp 1 och 81% för genotyp 2/ 3/ 4.
Dosjustering hos alla patienter Om allvarliga biverkningar eller laboratorieavvikelser uppkommer under behandling med ribavirin och peginterferon alfa- 2b eller interferon alfa- 2b, bör doseringen justeras för varje produkt om så är lämpligt, till dess att biverkningarna avklingar.
Riktlinjer för dosjustering utvecklades under de kliniska studierna (se Riktlinjer för dosjustering, tabell 3).
Eftersom följsamhet kan ha betydelse för behandlingsresultatet ska dosen hållas så nära den rekommenderade standarddosen som möjligt.
En eventuell negativ påverkan på behandlingsresultatet vid en sänkning av ribavirindosen kan inte uteslutas.
4 Tabell 3 Riktliner för dosjustering Laboratorievärden
den dagliga vuxendosen rivavirin till
peginterferon alfa- 2b kombinationsbehan (vuxna) eller dlingen, om: interferon alfa- 2b
600 mg/ dag *, barndosen till 7, 5 mg/ kg om:
dosen (vuxna och barn) till halva dosen, om:
Hemoglobin
< 10 g/ dl
-
< 8, 5 g/ dl
Vuxna:
Hemoglobin hos; patienter med anamnes av stabil
≥2 g/ dl minskning av hemoglobin under en 4 veckors period vid behandling (permanent
< 12
g/ dl efter 4 veckors
hjärtsjukdom Barn: ej tillämpligt (se avsnitt 4. 4)
dosreduktion)
dosreduktion
Vita blodkroppar Neutrofiler
- -
< 1, 5 x 109/ l < 0, 75 x 109/ l
< 1, 0 x 109/ l > 0, 5 x 109/ l
Trombocyter
Vuxna < 50 x 109/ l Barn < 80 x 109/ l
Vuxna < 25 x 109/ l Barn < 50 x 109/ l
Bilirubin – indirekt
> 5
Vuxna > 4 mg/ dl Barn > 5 mg/ dl (i > 4 veckor)
Kreatinin Alanin aminotransferas / aspartataminoransferas (ALAT/ ASAT)
- -
> 2, 0 mg/ dl 2 x utgångsvärdet och > 10 x ÖNG **
* Ges fördelat på två doser morgon och kväll ** Övre normalgräns
Speciella populationer
Användning vid nedsatt njurfunktion:
Farmakokinetiken för ribavirin är förändrad hos patienter med nedsatt njurfunktion på grund av minskning av clearance hos dessa patienter (se avsnitt 5. 2).
Därför rekommenderas att njurfunktionen utvärderas hos alla patienter innan behandlingen med ribavirin påbörjas.
Patienter med kreatininclearance < 50 ml/ minut skall inte behandlas med ribavirin (se avsnitt 4. 3).
Personer med nedsatt njurfunktion ska följas mer noggrant med avseende på utveckling av anemi.
Om serumkreatininet stiger till > 2 mg/ dl (tabell 3), skall behandlingen med ribavirin och peginterferon alfa- 2b/ interferon alfa- 2b avbrytas.
Användning vid nedsatt leverfunktion:
Farmakokinetiken är inte förändrad hos patienter med nedsatt leverfunktion (se avsnitt 5. 2).
Därför behövs ingen dosjustering av ribavirin hos patienter med nedsatt leverfunktion.
Användning hos äldre (≥65 år):
Det verkar inte finnas någon signifikant åldersrelaterad effekt på farmakokinetiken för ribavirin.
Emellertid måste njurfunktionen bestämmas innan man administrerar ribavirin (se avsnitt 5. 2).
Användning hos patienter under 18 år:
Ribavirin kan ges i kombination med interferon alfa- 2b till barn (3 år och äldre) och ungdomar.
Val av beredningsform baseras på patientens individuella karakteristika (se avsnitt 4. 1).
Säkerhet och effektivitet av ribavirin med pegylerat eller andra former av interferon (t. ex. inte alfa- 2b) hos dessa patienter har inte utvärderats.
Patienter samtidigt infekterade med HCV/ hiv:
Patienter som får NRTI- behandling samtidigt med ribavirin och interferon alfa- 2b eller peginterferon alfa- 2b kan ha en ökad risk för mitokondriell toxicitet, mjölksyraacidos och leverdekompensation (se avsnitt 4. 4).
Se även produktinformationen för antiretrovirala läkemedel.
4. 3 Kontraindikationer 5
- Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
- Gravida kvinnor (se avsnitten 4. 4, 4. 6 och 5. 3).
Behandling med ribavirin får inte påbörjas
förrän ett negativt graviditetstest erhållits omedelbart före initieringen av behandlingen.
- Ammande kvinnor.
- Anamnes på allvarlig hjärtsjukdom, inklusive instabil eller okontrollerad hjärtsjukdom de
senaste sex månaderna (se avsnitt 4. 4).
- Allvarliga, försvagande medicinska tillstånd, inklusive patienter med kronisk njursvikt,
patienter med kreatininclearance < 50 ml/ minut och/ eller under hemodialysbehandling
- Gravt nedsatt leverfunktion eller dekompenserad levercirros.
- Hemoglobinopatier (t. ex. talassemi, sicklecellanemi).
- Insättning av peginterferon alfa- 2b är kontraindicerat hos patienter med HCV/ hiv med cirros
och Child- Pugh score ≥ 6.
Barn och ungdomar:
- Pågående eller tidigare allvarligt psykiatriskt tillstånd, särskilt allvarlig depression,
självmordstankar eller självmordsförsök.
På grund av samtidig administrering med peginterferon alfa- 2b eller interferon alfa- 2b:
- Autoimmun hepatit eller anamnes på autoimmun sjukdom.
4. 4 Varningar och försiktighet
Psykiska störningar och centrala nervsystemet (CNS):
Allvarliga CNS- effekter, särskilt depression, självmordstankar och självmordsförsök har observerats hos vissa patienter under kombinationsbehandling med ribavirin och peginterferon alfa- 2b eller interferon alfa- 2b och även efter avslutad behandling under en 6 månaders uppföljningsperiod.
Hos barn och ungdomar som behandlades med ribarivin i kombination med interferon alfa- 2b rapporterades självmordstankar och självmordsförsök mer frekvent jämfört med hos vuxna patienter (2, 4% mot 1%) under behandling och under den 6 månader långa uppföljningsperioden efter behandling.
Precis som hos vuxna patienter fick barn och ungdomar andra psykiska biverkningar (t ex depression, emotionell labilitet och somnolens).
Andra CNS- effekter inkluderande aggressivt beteende (ibland riktat mot andra), förvirring och mentala förändringar har observerats med alfa- interferoner.
Patienterna ska noggrant följas avseende tecken eller symptom på psykiatrisk sjukdom.
Om sådana symptom uppstår måste den potentiella allvarlighetsgraden med dessa biverkningar beaktas hos den förskrivande läkaren och behovet av adekvat behandling ska övervägas.
Om psykiatriska symptom kvarstår eller förvärras, eller självmordstankar identifieras, rekommenderas att behandlingen med ribavirin och peginterferon alfa - 2b eller interferon alfa- 2b avbryts och att patienten följs upp med lämplig psykiatrisk intervention.
Patienter med existerande eller tidigare allvarliga psykiatriska tillstånd:
Om behandling med ribavirin i kombination med peginterferon alfa- 2b eller interferon alfa- 2b anses nödvändig hos vuxna patienter med existerande eller tidigare allvarliga psykiatriska tillstånd, ska den enbart inledas efter att en lämplig individualiserad diagnostik och terapeutiskt omhändertagande av det psykiatriska tillståndet har säkerställts.
Användning av ribavirin och interferon alfa- 2b hos barn och ungdomar med pågående eller tidigare allvarliga psykiatriska tillstånd är kontraindicerat (se avsnitt 4. 3).
Baserat på resultat från kliniska studier är användning av ribavirin som monoterapi inte effektiv och ribavirin skall inte användas som enda medel.
Säkerheten och effekt av behandling har enbart fastställts med användning av ribavirinkapslar i kombination med peginterferon alfa- 2b eller interferon alfa- 2b injektionsvätska.
En leverbiopsi togs på alla patienter i studierna på kronisk hepatit C före inklusionen, men i vissa fall (dvs patienter med genotyp 2 och 3), är behandling möjlig utan histologisk bekräftelse.
Gällande behandlingsriktlinjer ska konsulteras huruvida en leverbiopsi är nödvändig före start av behandlingen.
Teratogen risk:
6 Kvinnor:
Ribavirin skall inte användas av kvinnor som är gravida (se avsnitt 4. 3).
Extrem försiktighet skall vidtas för att undvika graviditet hos kvinnor (se avsnitten 4. 6 och 5. 3).
Män och deras kvinnliga partners:
Extrem försiktighet skall vidtas för att undvika graviditet hos partners till män som tar ribavirin (se avsnitten 4. 6 och 5. 3).
Hemolys:
En minskning av hemoglobinnivåerna till < 10 g/ dl observerades hos upp till 14% av vuxna patienter och hos 7% av barn och ungdomar behandlade med ribavirin i kombination med peginterferon alfa- 2b (vuxna enbart) eller interferon alfa- 2b (vuxna och barn eller ungdomar) i kliniska studier.
Även om ribavirin inte har några direkta kardiovaskulära effekter, kan anemi associerad med ribavirin leda till försämring av hjärtfunktion eller förvärrande av symptomen på koronarsjukdom eller både och. ribavirin skall därför administreras med försiktighet till patienter med befintlig hjärtsjukdom (se avsnitt 4. 3).
Hjärtstatus skall fastställas innan behandling påbörjas och övervakas kliniskt under behandlingen.
Om någon försämring uppträder, skall behandlingen avbrytas (se avsnitt 4. 2).
Kardiovaskulära:
Vuxna patienter med anamnes på kronisk hjärtinsufficiens, myokardinfarkt och/ eller tidigare eller nuvarande arytmisjukdom skall övervakas noggrant.
Det rekommenderas att elektrokardiogram tas på patienter med befintliga hjärtabnormiteter före och under behandlingens gång.
Hjärtarytmier (främst supraventrikulära) svarar vanligen på konventionell behandling, men kan nödvändiggöra att behandlingen avbryts.
Det finns inga data på barn och ungdomar med tidigare hjärtsjukdom.
Akut överkänslighet:
Om en akut överkänslighetsreaktion (t. ex. urticaria, angioödem, bronkkonstriktion, anafylaxi) uppkommer, skall behandlingen med ribavirin omedelbart avbrytas och lämplig medicinsk behandling sättas in.
Övergående hudutslag nödvändiggör inte att behandlingen avbryts.
Ögonförändringar:
Ribavirin används som kombinationsbehandling med alfainterferoner.
Retinopati inklusive retinalblödningar, bomullsexudat, papillödem, optisk neuropati och obstruktion av retinal artär eller ven som kan leda till synförlust har rapporterats vid sällsynta tillfällen vid kombinationsterapi med alfainterferoner.
Alla patienter ska genomgå en ögonundersökning vid behandlingsstart.
Patienter som klagar över försämrad syn eller synförlust måste genomgå en omgående och fullständig ögonundersökning.
Patienter som sedan tidigare har oftalmologiska besvär (t ex diabetes eller hypertensionsretinopati) ska genomgå regelbundna oftalmologiska undersökningar under pågående kombinationsbehandling med alfainterferoner.
Kombinationsbehandling med alfainterferoner ska avbrytas hos patienter som utvecklar nya eller förvärrade oftalmologiska besvär.
Leverfunktion:
Patienter som utvecklar signifikanta avvikelser av leverfunktionen under behandling, skall övervakas noggrant.
Avbryt behandlingen hos patienter som utvecklar förlängning av koagulationsmarkörer vilket kan indikera leverdekompensation.
Kompletterande övervakning specifik för barn och ungdomar
Tillväxt och utveckling:
Under en 1 år lång behandling observerades minskning av längdutveckling (9% minskning av medelpercentil) och minskning i viktökning (13% minskning av medelpercentil).
En generell återhämtning av dessa negativa effekter sågs under den 6 månader långa uppföljningen efter behandlingen.
Interimsdata från en uppföljande långtidsstudie visade emellertid att 12 (14%) av 84 barn hade en > 15 percentils minskning av den linjära tillväxthastigheten, av vilka 5 (6%) barn hade en > 30 percentils minskning trots att de hade varit utan behandling i mer än 1 år.
Prekliniska juvenila toxicitetsresultat har dessutom visat en mindre dosrelaterad minskning i total tillväxt hos neonatala råttor, som fick ribavirin (se avsnitt 5. 3).
Risk/ nytta effekten av den kombinerade användningen av ribavirin och interferon alfa- 2b ska därför bedömas hos yngre barn innan behandling påbörjas.
Läkare ombedes följa tillväxten hos barn som tar ribavirin i kombination med interferon alfa - 2b.
Det finns inga data avsseende långtidseffekter på tillväxt och utveckling och på sexuell mognad.
Övervakning av tyreoidea:
Omkring 12% av barn som behandlats med ribivarin och interferon alfa- 2b utvecklade en ökning av TSH.
Ytterligare 4% fick en övergående sänkning under
Innan behandling med interferon alfa- 2b påbörjas, måste TSH- nivåerna utvärderas och eventuell avvikelse beträffande tyreoidea som upptäcks vid den tidpunkten måste behandlas med konventionell terapi.
Behandling med interferon alfa- 2b kan påbörjas om TSH - nivåerna kan bibehållas inom normalgränserna genom medicinering.
Tyreoideadysfunktion under behandlingen med ribavirin och interferon alfa- 2b har observerats.
Om tyreoideaavvikelser upptäcks ska patientens tyreoideastatus utvärderas och behandlas enligt gängse riktlinjer.
TSH).
Samtidig HCV - / hivinfektion:
Mitokondriell toxicitet och mjölksyraacidos:
Försiktighet ska iakttas hos hivpositiva patienter infekterade med HCV som får behandling med hämmare av omvänt transkriptas av nukleosidanalogtyp (NRTI) (speciellt didanosin och stavudin) och interferon alfa- 2b/ ribavirin.
Hos hivpositiva patienter som får en NRTI- behandling ska läkare noggrant övervaka markörer på mitokondriell toxicitet och mjölksyraacidos vid ribavirinbehandling.
Framförallt:
- rekommenderas inte samtidig administrering av ribavirin och didanosin på grund av risken för
mitokondriell toxicitet (se avsnitt 4. 5).
- bör samtidig administrering av ribavirin och stavudin undvikas för att begränsa risken för
överlappande mitokondriell toxicitet.
Leverdekompensation hos patienter med samtidig HCV - / hivinfektion med framskriden cirros:
Patienter med samtidig infektion, med framskriden cirros och som får HAART- behandling kan ha en ökad risk för leverdekompensation och död.
Tillägg av behandling med alfainterferoner enbart eller i kombination med ribavirin kan öka risken i denna undergrupp av patienter.
Andra baseline- faktorer hos patienter med samtidig infektion, som kan vara förenat med en högre risk för leverdekompensation inkluderar behandling med didanosin och ökad serumkoncentration av bilirubin.
Patienter med samtidig infektion, som erhåller både antiretroviralbehandling (ARV) och behandling för hepatit, ska noggrant övervakas med kontroll av deras Child- Pugh score under behandlingen.
Hos patienter som går mot att utveckla leverdekompensation ska behandlingen mot hepatit omedelbart avbrytas och ARV- behandlingen omprövas.
Onormala hematologiska värden hos patienter med samtidig HCV - / hivinfektion:
Patienter med samtidig HCV - / hivinfektion och som får behandling med peginterferon alfa- 2b/ ribavirin och HAART kan ha en ökad risk för att utveckla onormala hematologiska värden (som neutropeni, trombocytopeni och anemi) jämfört med patienter som enbart har HCV- infektion.
Även om majoriteten kan hanteras genom dosreduktion, ska noggrann uppföljning av hematologiska parametrar göras hos dessa patienter (se avsnitt 4. 2 och under ” Laboratorievärden ” i avsnitt 4. 8).
Patienter som behandlas med ribavirin och zidovudin löper dessutom en ökad risk att utveckla anemi; därför rekommenderas inte att man använder ribavirin samtidigt med zidovudin (se avsnitt 4. 5).
Patienter med låga CD4 antal:
Hos patienter med samtidig HCV - / hivinfektion finns begränsade data (N = 25) tillgängliga vad gäller effekt och säkerhet för patienter med CD4 antal lägre än 200 celler/ μl.
Försiktighet ska därför iakttagas vid behandling av patienter med låga CD4 antal.
Se respektive produktresumé för de antiretrovirala läkemedel som tas samtidigt med HCV - behandlingen för att uppmärksamma och behandla toxicitet, som är specifik för varje läkemedel samt risken för överlappande toxicitet med ribavirin i kombination med peginterferon alfa- 2b.
Dentala och parodontala tillstånd:
Dentala och parodontala tillstånd som kan leda till tandlossning har rapporterats hos patienter som fått ribavirin och peginterferon alfa- 2b eller interferon alfa- 2b som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänder och munslemhinnor vid långtidsbehandling med kombinationen av ribavirin och peginterferon alfa- 2b eller interferon alfa- 2b.
Patienterna bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
De patienter som kräks ska rådas att skölja munnen noggrant efter att de kräkts.
8 Laboratorietester:
Hematologiska och blodkemiska standardtester (blodstatus och differentialräkning, trombocyter, elektrolyter, serumkreatinin, leverfunktionstester, urinsyra) skall utföras på alla patienter innan behandling påbörjas.
Riktlinjer för utgångsvärden som kan betraktas som acceptabla innan behandlingen med ribavirin påbörjas:
Hemoglobin
Vuxna: ≥ 12 g/ dl (kvinnor), ≥ 13 g/ dl (män) Barn: ≥ 11 g/ dl (flickor), ≥ 12 g/ dl (pojkar)
Trombocyter Neutrofiler
≥ 100 000/ mm3 ≥ 1500/ mm3
Laboratorieundersökningar skall utföras vid vecka 2 och 4 av behandlingen samt med regelbundna intervall därefter enligt vad som är kliniskt lämpligt.
För fertila kvinnor:
För kvinnor skall ett graviditetstest utföras rutinmässigt varje månad under behandlingen och under 4 månader därefter.
För kvinnliga partners till män skall ett rutinmässigt graviditetstest utföras månatligen under behandlingen och under sju månader därefter (se avsnitt 4. 6).
Risken för att utveckla gikt skall därför noggrant övervakas hos predisponerade patienter.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Resultat av in vitro studier där man använde mikrosomberedning av både human lever och råttlever, tyder inte på någon cytokrom- P450- enzymmedierad metabolism av ribavirin.
Ribavirin inhiberar inte cytokrom- P450- enzymer.
Utifrån toxicitetsstudier finns det inga tecken på att ribavirin inducerar leverenzymer.
Därför är risken minimal för P450- enzymbaserade interaktioner.
Inga interaktionsstudier har utförts med ribavirin i kombination med andra läkemedel, med undantag av peginterferon alfa- 2b, interferon alfa- 2b och antacida.
Interferon alfa- 2b:
Inga farmakokinetiska interaktioner sågs mellan ribavirin och peginterferon alfa- 2b eller interferon alfa- 2b i en farmakokinetisk flerdosstudie.
Antacida:
Biotillgängligheten för ribavirin 600 mg minskade vid samtidig administrering av ett antacidum innehållande magnesium, aluminium och simetikon.
Det är möjligt att den minskade biotillgängligheten i denna studie berodde på fördröjd passage av ribavirin eller modifierat pH.
Denna interaktion anses inte vara kliniskt relevant.
Nukleosidanaloger:
Behandling med nukleosidanaloger, enbart eller i kombination med andra nukleosider, har resulterat i mjölksyraacidos.
Farmakologiskt ökar ribavirin mängden fosforylerade metaboliter av purinnukleosider in vitro.
Denna aktivitet skulle kunna öka risken för mjölksyraacidos inducerad av purinnukleosidanaloger (t ex didanosin eller abakavir).
Samtidig administrering av ribavirin och didanosin rekommenderas inte.
Rapporter om mitokondriell toxicitet, särskilt mjölksyraacidos och pankreatit, varav några med dödlig utgång, har rapporterats (se avsnitt 4. 4).
Förvärrad anemi förorsakad av ribavirin har rapporterats när zidovudin är en del av hiv- behandlingen, även om den exakta mekanismen ännu inte är utredd.
Samtidigt användande av ribavirin och zidovudin rekommenderas inte beroende på en ökad risk för anemi (se avsnitt 4. 4).
Man bör överväga att byta ut zidovudin i en anti- retroviral behandlingsregim om denna redan har påbörjats.
Detta torde vara särskilt viktigt hos patienter med känd tidigare zidovudin- inducerad anemi.
På grund av den långa halveringstiden kan möjligheten för interaktioner kvarstå under upp till två månader (fem halveringstider för ribavirin) efter avslutad ribavirinbehandling (se avsnitt 5. 2).
Det finns inga bevis för att ribavirin interagerar med hämmare av omvänt transkriptas av icke - nukleosidanalogtyp eller proteashämmare.
4. 6 Graviditet och amning
9 Användning av ribavirin är kontraindicerad under graviditet.
Prekliniska data:
- Fertilitet:
I djurstudier gav ribavirin reversibla effekter på spermatogenesen (se avsnitt 5. 3).
- Teratogenicitet:
Signifikant teratogen och/ eller embryocidal potential har påvisats för ribavirin
hos alla djurarter på vilka adekvata studier genomförts, vid doser så låga som en tjugondel av den rekommenderade humana dosen (se avsnitt 5. 3).
- Genotoxicitet:
Ribavirin skall inte användas av kvinnor som är gravida (se avsnitten 4. 3, 4. 4 och 5. 3).
Extrem försiktighet måste vidtas för att undvika graviditet hos kvinnor.
Ribavirinbehandlingen skall inte påbörjas förrän ett negativt graviditetstest erhållits omedelbart innan behandlingen påbörjas.
Fertila kvinnor och deras partners skall båda använda ett effektivt preventivmedel under behandlingen och under fyra månader efter att behandlingen är avslutad.
Rutinmässiga månatliga graviditetstester måste utföras under denna tid (se avsnitt 4. 4).
Om graviditet inträffar under behandling eller inom fyra månader efter behandling, skall patienten upplysas om den signifikanta teratogena risken för fostret.
Män och deras kvinnliga partners:
Extrem försiktighet skall vidtas för att undvika graviditet hos partners till män som tar ribavirin (se avsnitten 4. 3, 4. 4 och 5. 3).
Ribavirin ackumuleras intracellulärt och avlägsnas mycket långsamt från kroppen.
Det är inte känt om det ribavirin som finns i sperma, utövar sina potentiella teratogena eller genotoxiska effekter på det humana embryot/ fostret.
Även om data för ungefär 300 prospektivt uppföljda graviditeter, där fadern varit exponerad för ribavirin, inte har visat en ökad risk för missbildningar jämfört med normalpopulationen, eller något specifikt missbildningsmönster, måste män och deras kvinnliga partners i fertil ålder rådas att båda använda ett effektivt preventivmedel vid behandling med ribavirin och sju månader efter behandlingen.
Män vars partners är gravida, skall instrueras att använda kondom för att minimera risken att ribavirin överförs till partnern.
Amning:
Det är inte känt om ribavirin utsöndras i modersmjölk.
På grund av risken för biverkningar hos ammade barn, skall amning avbrytas innan behandlingen påbörjas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ribavirin har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner, emellertid kan kombinationen med peginterferon alfa- 2b eller interferon alfa- 2b ha effekt.
Patienter som blir trötta, sömniga eller förvirrade under behandlingen, skall alltså avrådas från att köra bil och använda maskiner.
4. 8 Biverkningar
Vuxna patienter:
Säkerheten av ribavirin kapslar har utvärderats från information från tre kliniska studier hos patienter som inte tidigare behandlats med interferon (interferonnaiva patienter): två studier med ribavirin i kombination med interferon alfa- 2b, en studie med ribavirin i kombination med peginterferon alfa- 2b.
Patienter som behandlas med interferon alfa- 2b och ribavirin efter tidigare recidiv efter behandling med interferon eller som behandlas under en kortare period har troligtvis en bättre säkerhetsprofil än den som beskrivs nedan.
Biverkningarna som tas upp i Tabell 4 är baserade på erfarenhet från kliniska studier hos vuxna tidigare obehandlade patienter som behandlats i 1 år och på användning efter marknadsföring.
Ett visst antal biverkningar som i allmänhet tillskrivs interferonbehandling, men som har rapporterats i samband med behandling av hepatit C (i kombination med ribavirin) har också tagits med som referens i Tabell 4.
Se även produktresuméerna för peginterferon alfa- 2b och interferon alfa- 2b avseende biverkningar som kan bero på monoterapi med interferon.
10 vanliga (≥1/ 100 till < 1/ 10); mindre vanliga (≥1/ 1 000 till < 1/ 100); sällsynta (≥1/ 10 000 till < 1/ 1 000); mycket sällsynta (< 1/ 10 000); ingen känd frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Biverkningar som rapporterats i kliniska prövningar eller efter att ribavirin börjat Tabell 4 användas på marknaden tillsammans med pegylerat interferon alfa- 2b eller interferon alfa- 2b injektion
Biverkningar
Infektioner och infestationer Mycket vanliga:
Vanliga:
Virusinfektion, faryngit Svampinfektion, otitis media, herpes simplex, urinvägsinfektion
Sällsynta:
Pneumoni *
Benigna och maligna neoplasier och ospecificerad (inklusive cystor och polyper) Vanliga:
Neoplasm (ospecificerad)
Mycket vanliga:
Vanliga:
Mycket sällsynta:
Ingen känd frekvens:
Immunsystemet
Anemi, neutropeni Trombocytopeni, lymfadenopati, lymfopeni Aplastisk anaemi * Ren erytrocytaplasi, idiopatisk trombocytopen purpura, trombotisk trombocytopen purpura
Mycket sällsynta:
Ingen känd frekvens:
Endokrina systemet
Sarcoidos * Vogt- Koyanagi- Harada syndrom, systemisk lupus erythematosus, reumatoid artrit (ny eller förvärrad), vaskulit, akuta överkänslighetsreaktioner inklusive urtikaria, angioödem, bronkokonstriktion, anafylaxi
Vanliga:
Sällsynta:
Hypotyroidism, hypertyroidism Diabetes
Mycket vanliga:
Vanliga:
Anorexi Hyperglykemi, hyperurikemi, hypokalcemi, dehydrering, ökad aptit, törst
Mycket sällsynta:
Psykiska störningar
Hypertriglyceridemi *
Mycket vanliga:
Vanliga:
Depression, insomnia, ångest, emotionell labilitet Självmordstankar, psykos, aggressivt beteende, förvirring, agitation, nervositet, sömnstörningar, onormalt drömmande, gråtmildhet, apati, minskad libido
Mindre vanliga:
Sällsynta:
Mycket sällsynta:
Ingen känd frekvens:
Centrala och perifera nervsystemet
Självmordsförsök Hallucinationer Självmord * Förändrat sinnestillstånd
Mycket vanliga:
Vanliga:
Huvudvärk, yrsel, muntorrhet, nedsatt koncentration Ataxi, tremor, parestesi, dysfoni, smakbortfall, hypoestesi, hyperestesi, somnolens, migrän, hypertoni, smakförändringar
Sällsynta:
Mycket sällsynta:
Ingen känd frekvens:
Ögon
Ansiktsförlamning, neuropatier (inklusive mononeuropatier)
Vanliga:
Dimsyn, konjunktivit, ögonsmärta, synrubbningar tårkörtelrubbningar
Sällsynta:
Öron och balansorgan
Blödningar i retina *, retinopatier (inklusive makulaödem) *, obstruktion i retinalartär *, obstruktion i retinalven *, synnervsneurit *, papillödem *, förlust av synskärpa eller synfält *, bomullsexudat *
Vanliga:
Hjärtat
Vertigo, hörselförsämring/ hörselbortfall, tinnitus, öronsmärtor
Vanliga:
Sällsynta:
Mycket sällsynta:
Blodkärl
Hjärtklappning, takykardi Kardiomyopati *, arytmi * Hjärtinfarkt *, kärlkramp *
Vanliga.
Mycket sällsynta:
Hypotension, hypertension, synkope, rodnad Perifer ischemi *
Andningsvägar, bröstkorg och mediastinum Mycket vanliga:
Vanliga:
Dyspné, hosta Sinuit, bronkit, näsblödning, rinit, andningsbesvär, nästäppa, rinorré, improduktiv hosta
Mycket sällsynta:
Magtarmkanalen
Lunginfiltrat *, pneumonit *, interstitiell pneumonit *
Mycket vanliga:
Vanliga:
Diarré, kräkningar, illamående, buksmärta Ulcerös stomatit, stomatit, kolit, smärta i övre högra kvadranten, dyspepsi, gastroesofagal reflux *, glossit, blödningar i tandköttet, gingivit, lös avföring, förstoppning, flatulens
Sällsynta:
Mycket sällsynta:
Ingen känd frekvens:
Lever och gallvägar
Pankreatit * Ischemisk kolit *, ulcerös kolit * Tandlossning, tandproblem
Vanliga:
Mycket sällsynta:
Leverförstoring, gulsot, hyperbilirubinemi * Levertoxicitet (inklusive dödsfall) *
Mycket vanliga:
Vanliga:
Alopeci, pruritus, torr hud, utslag Psoriasis, förvärrad psoriasis, eksem, fotosensitivitetsreaktion, makulopapulösa utslag, erytematösa utslag, dermatit, akne, furunkulos *, erytem, hudbesvär, blåmärken, ökad svettning, onormal hårstruktur, nagelbesvär *
Mycket sällsynta:
Stevens Johnson syndrom *, toxisk epidermal nekrolys *, erytema multiforme *
Mycket vanliga:
Vanliga:
Sällsynta:
Njurar och urinvägar
Artralgi, myalgi, muskuloskeletal smärta Artrit Rabdomyolys *, myosit *
Vanliga:
Sällsynta:
Mycket sällsynta:
Urineringsbesvär, polyuri Njursvikt *, njurinsufficiens * Nefrotiskt syndrom *
Kvinnor: amenorré, menorragi, menstruationsrubbningar, dysmenorré, bröstsmärtor, äggstocksbesvär, vaginala besvär Män: impotens, prostatit Sexuell dysfunktion (ospecificerad) *
Allmänna symptom och/ eller symptom vid
Mycket vanliga:
Inflammation vid injektionsstället, reaktion vid injektionsstället, trötthet, stelhet, feber, influensaliknande symtom, asteni, irritabilitet
Vanliga:
Bröstsmärta, perifert ödem, obehagskänsla, smärta vid injektionsstället, ansiktsödem *
Mycket sällsynta:
Undersökningar
Nekros vid injektionsstället
Mycket vanliga:
Vanliga: * Eftersom ribavirin alltid förskrivs
Viktminiskning Blåsljud från hjärtat, onormal urin tillsammans med en alfainterferon- produkt och de uppräknade biverkningarna som
återspeglar erfarenheterna efter marknadsföringen inte medger kvantifiering av frekvensen, är den frekvens som rapporteras ovan hämtad från kliniska prövningar där man använt ribavirin i kombination med interferon alfa- 2b (pegylerat eller icke - pegylerat).
En minskning av hemoglobinkoncentrationen med > 4 g/ dl observerades hos 30% av patienterna behandlade med ribavirin och peginterferon alfa- 2b och hos 37% av patienterna behandlade med ribavirin + interferon alfa- 2b.
Hemoglobinnivåerna sjönk under 10 g/ dl hos upp till 14% av vuxna patienter och hos 7% av barn och ungdomar behandlade med ribavirin i kombination med antingen peginterferon alfa- 2b (enbart vuxna) eller interferon alfa- 2b.
De flesta fall av anemi, neutropeni och trombocytopeni var milda (WHO grad 1 eller 2).
Det fanns en del mer allvarliga fall av neutropeni hos patienter behandlade med ribavirin i kombination med peginterferon alfa- 2b (WHO grad 3; 39 patienter av 186 [21%] och WHO grad 4; 13 patienter av 186 [7%]); leukopeni av WHO grad 3 rapporterades också hos 7% i denna behandlingsgrupp.
En ökning av urinsyra - och indirekt bilirubinvärde förknippad med hemolys observerades hos en del patienter behandlade med ribavirin i kombination med peginterferon alfa- 2b eller interferon alfa- 2b i kliniska studier, men värdena återgick till utgångsnivåerna fyra veckor efter att behandlingen avslutats.
För inga av dessa patienter krävdes modifiering av behandlingen eller att de avbröt studien.
Patienter med samtidig HCV - / hivinfektion För patienter med samtidig HCV - / hivinfektion som får ribavirin i kombination med peginterferon alfa- 2b, har andra biverkningar (som inte rapporterats hos patienter med monoinfektion) rapporterats i studier med en frekvens på > 5%.
Dessa var: oral candidiasis (14%), förvärvad lipodystrofi (13%), minskat antal CD4- lymfocyter (8%), minskad aptit (8%), ökat gamma- glutamyltransferas (9%), ryggsmärta (5%), ökat blodamylas (6%), ökad mjölksyra i blodet (5%), cytolytisk hepatit (6%), ökat lipas (6%) och smärta i extremiteter (6%).
Mitokondriell toxicitet:
Mitokondriell toxicitet och mjölksyraacidos har rapporterats hos hivpositiva patienter som erhåller NRTI behandling och tillägg av ribavirin för samtidig HCV- infektion (se avsnitt 4. 4).
Laboratorievärden för patienter med samtidig HCV - / hivinfektion:
Trots att hematologisk toxicitet som neutropeni, trombocytopeni och anemi inträffade oftare hos patienter med samtidig HCV - / hivinfektion, kunde majoriteten behandlas genom modifiering av dosen och behandlingen behövde sällan avbrytas tidigt (se avsnitt 4. 4).
Hematologiska avvikelser rapporterades oftare hos patienter som erhöll ribavirin i kombination med peginterferon alfa- 2b jämfört med patienter som erhöll ribavirin i kombination med interferon alfa- 2b.
I Studie 1 (se avsnitt 5. 1) sågs en minskning i totala antalet neutrofiler under 500 celler/ mm3 hos 4% (8/ 194) av patienterna och en minskning av trombocyter under 50 000/ mm3 sågs hos 4% (8/ 194) av de patienter som erhöll ribavirin tillsammans med peginterferon alfa- 2b.
Anemi (hemoglobin < 9, 4 g/ dl) rapporterades hos 12% (23/ 194) av de patienter som behandlades med ribavirin i kombination med peginterferon alfa - 2b.
13 Minskning av CD4 lymfocyter:
Behandling med ribavirin i kombination med peginterferon alfa- 2b åtföljdes av minskning av totala antalet CD4+ celler inom de första 4 veckorna utan reduktion av CD4+ celler i procent.
Minskningen av antalet CD4+ celler var reversibel vid dosreduktion eller avbrytande av behandling.
Användning av ribavirin i kombination med peginterferon alfa- 2b visade ingen negativ påverkan på kontrollen av hiv - viremi under behandling eller uppföljning.
Begränsade säkerhetsdata (N = 25) är tillgängliga för patienter med samtidig infektion när det gäller antalet CD4+ celler < 200/ μl (se avsnitt 4. 4).
Se respektive produktresumé för de antiretrovirala läkemedel som tas samtidigt med HCV - behandlingen för att uppmärksamma och behandla toxicitet, som är specifik för varje läkemedel samt risken för överlappande toxicitet med ribavirin i kombination med peginterferon alfa- 2b.
Barn och ungdomar:
I kliniska studier på 118 barn eller ungdomar mellan 3 och 16 år avbröt 6% behandlingen på grund av biverkningar.
I allmänhet var biverkningsprofilen i den begränsade barnpopulationen som studerats jämförbar med den som observerats hos vuxna, även om det finns en särskild oro i samband med barn avseende tillväxthämning eftersom en minskning av längd (9% genomsnittlig percentil minskning av tillväxthastigheten) och vikt (13% genomsnittlig percentil minskning) sågs under behandlingen (se avsnitt 4. 4).
Dessutom rapporterades självmordstankar eller självmordförsök oftare jämfört med vuxna patienter (2, 4% respektive 1%) under behandlingen och under 6 månader efter behandling.
Liksom vuxna patienter upplevde också barn och ungdomar andra psykiatriska symptom (t. ex. depression, emotionell labilitet och somnolens) (se avsnitt 4. 4).
Därutöver förekom besvär vid injektionsstället, feber, anorexi, kräkningar och emotionell labilitet oftare hos barn och ungdomar än hos vuxna patienter.
Dosjusteringar krävdes hos 30% av patienterna, oftast på grund av anemi och neutropeni.
Rapporterade biverkningar som tas upp i Tabell 5 är baserade på erfarenhet från kliniska prövningar på barn.
Inom organsystemen redovisas biverkningarna under frekvensrubriker uppdelade i följande kategorier: mycket vanliga (≥1/ 10); vanliga (≥1/ 100 till < 1/ 10).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Biverkningar som rapporterats som mycket vanliga eller vanliga i kliniska prövningar med Tabell 5 ribavirin tillsammans med interferon alfa- 2b injektion hos barn
Organsystem
Biverkningar
Infektioner och infestationer Mycket vanliga:
Vanliga:
Virusinfektion, faryngit Svampinfektion, bakteriell infektion, lunginfektion, otitis media, tandabscess, herpes simplex, urinvägsinfektion, vaginit, gastroenterit
Benigna och maligna neoplasier och ospecificerad (inklusive cystor och polyper) Vanliga:
Neoplasm (ospecificerad)
Mycket vanliga:
Vanliga:
Endokrina systemet
Anemi, neutropeni Trombocytopeni, lymfadenopati
Mycket vanliga:
Vanliga:
Hypotyroidism Hypertyroidism, virilism
Mycket vanliga:
Vanliga:
Psykiska störningar
Anorexi Hypertriglyceridemi, hyperurikemi, ökad aptit
Mycket vanliga:
Vanliga:
Centrala och perifera nervsystemet
Depression, insomnia, emotionell labilitet Självmordstankar, aggressivt beteende, förvirring, beteenderubbningar, agitation, sömngång, ångest, nervositet, sömnrubbningar, onormalt drömmande, apati
Mycket vanliga:
Vanliga:
Huvudvärk, yrsel Hyperkinesi, tremor, dysfoni, parestesi, hypoestesi, hyperestesi, koncentrationssvårigheter, somnolens
Ögon
14
Blodkärl
Konjunktivit, ögonsmärta, synrubbningar, tårkörtelrubbningar
Vanliga.
Raynauds sjukdom, rodnad, pallor
Andningsvägar, bröstkorg och mediastinum Vanliga:
Magtarmkanalen
Dyspné, takypné, näsblödning, hosta, nästäppa, näsirritation, rinorré, nysningar
Mycket vanliga:
Vanliga:
Lever och gallvägar
Diarré, kräkningar, illamående, buksmärta Munsår, ulcerös stomatit, stomatit, smärta i övre högra kvadranten, dyspepsi, glossit, sura uppstötningar, rektala besvär, gastrointestinala besvär, förstoppning, lös avföring, tandvärk, tandbesvär
Vanliga:
Onormal leverfunktion
Mycket vanliga:
Vanliga:
Alopeci, utslag Fotosensitivitetsreaktion, makulopapulösa utslag, eksem, akne, hudbesvär, nagelbesvär, hudmissfärgning, pruritus, torr hud, erytem, blåmärken, ökad svettning
Muskulosketala systemet och bindväv
Njurar och urinvägar
Artralgi, myalgi, muskuloskeletal smärta
Enures, urineringsbesvär, urininkontinens
Flickor: amenorré, menorragi, menstruationsrubbningar, vaginala besvär Pojkar: testikelsmärta
Allmänna symtom och/ eller symtom vid administreringsstället Mycket vanliga:
Inflammation vid injektionsstället, reaktion vid injektionsstället, trötthet, stelhet, feber, influensaliknande symtom, obehagskänsla, irritabilitet
Vanliga:
Undersökningar
Bröstsmärta, asteni, ödem, smärta vid injektionsstället
Mycket vanliga:
Minskad tillväxthastighet (längd och/ eller vikt minskning relaterat till ålder)
Skador och förgiftningar och behandlingskomplikationer Vanliga:
Hudlaceration
4. 9 Överdosering
I kliniska studier med ribavirin använt i kombination med peginterferon alfa- 2b eller interferon alfa - 2b, var den maximala rapporterade överdosen en total dos på 10 g ribavirin (50 x 200 mg kapslar) och 39 MIE interferon alfa- 2b (13 subkutana injektioner på 3 MIE vardera) som intogs under en dag av en patient i samband med ett självmordsförsök.
Patienten observerades under två dagar på mottagningen varvid inga biverkningar från överdoseringen noterades.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Virushämmande medel för systemiskt bruk, Nukleosider och nukleotider, ATC- kod: J05A B04.
Ribavirin är en syntetisk nukleosidanalog som har uppvisat aktivitet in vitro mot vissa RNA och DNA - virus.
Mekanismen genom vilken ribavirin i kombination med peginterferon alfa- 2b eller interferon alfa- 2b utövar sina effekter på HCV är okänd.
Orala beredningar av ribavirin som monoterapi har undersökts vid behandling av kronisk hepatit C i flera kliniska studier.
Resultaten av dessa undersökningar visade att ribavirin som monoterapi inte hade någon effekt på eliminering av hepatitvirus (HCV- RNA) eller på förbättring av leverhistologin efter sex till 12 månaders behandling och efter sex månaders uppföljning.
Kliniska studier med ribavirin hos vuxna Användningen av ribavirin i kombination med peginterferon alfa- 2b eller interferon alfa- 2b utvärderades i ett antal kliniska studier.
Lämpliga patienter för dessa studier hade kronisk hepatit C verifierad med ett positivt HCV- RNA polymeraskedjereaktionstest (PCR) (> 30 IE/ ml), en leverbiopsi som överensstämmer med en histologisk diagnos av kronisk hepatit utan någon annan orsak till den kroniska hepatiten, och onormalt serum ALAT.
Tidigare obehandlade patienter Tre studier har undersökt användningen av interferoner hos tidigare obehandlade patienter, två med ribavirin + interferon alfa- 2b (C95- 132 och I95- 143) och en med ribavirin + peginterferon alfa- 2b (C/ I98- 580).
För alla patienter varade behandlingen i sex månader med en uppföljningsperiod på sex månader.
Det kvarstående behandlingssvaret vid slutet av uppföljningsperioden var signifikant bättre när ribavirin gavs i tillägg till interferon alfa- 2b (41% vs 16% p < 0, 001).
I de kliniska studierna C95- 132 och I95- 143 visade sig kombinationsbehandlingen med ribavirin + interferon alfa- 2b vara signifikant mer effektiv än interferon alfa- 2b monoterapi (en fördubbling av det kvarstående behandlingssvaret).
Kombinationsbehandlingen minskade också frekvensen av recidiv.
Detta visade sig gälla alla HCV genotyper, i synnerhet genotyp 1 där frekvensen av recidiv minskades med 30% jämfört med interferon alfa- 2b monoterapi.
I den kliniska studien C/ I98- 580 behandlades 1530 tidigare obehandlade patienter i ett år med en av följande kombinationsbehandlingar: • Ribavirin (800 mg/ dag) + peginterferon alfa- 2b (1, 5 mikrogram/ kg/ vecka) (n=511). • Ribavirin (1000/ 1200 mg/ dag) + peginterferon alfa- 2b (1, 5 mikrogram/ kg/ vecka i en månad följt av 0, 5 mikrogram/ kg/ vecka i 11 månader) (n=514). • Ribavirin (1000/ 1200 mg/ dag) + interferon alfa- 2b (3 MIE tre gånger per vecka) (n=505).
I denna studie var kombinationen av ribavirin och peginterferon alfa- 2b (1, 5 mikrogram/ kg/ vecka) signifikant mer effektiv än kombinationen med ribavirin och interferon alfa- 2b, i synnerhet hos patienter infekterade med genotyp 1.
Kvarstående behandlingssvar utvärderades utifrån behandlingssvaret sex månader efter avslutad behandling.
HCV- genotyp och utgångsvärdet av virusmängden är prognostiska faktorer och det är känt att de påverkar behandlingssvaret.
Behandlingssvaret i denna studie visade sig emellertid också vara beroende av ribavirindosen som gavs i kombination med peginterferon alfa- 2b eller interferon alfa- 2b.
För de patienter som fick ribavirin > 10, 6 mg/ kg (800 mg till en normalpatient som väger 75 kg), oavsett genotyp och virusmängd, visade sig behandlingssvaret vara signifikant högre än hos de patienter som fick ribavirin ≤ 10, 6 mg/ kg (tabell 6), medan behandlingssvaret hos patienter som fick ribavirin > 13, 2 mg/ kg var ännu högre.
Kvarstående behandlingssvar Ribavirin + peginterferon alfa- 2b Tabell 6 (med avseende på Ribavirindos [mg/ kg], genotyp och virusmängd) HCV- genotyp
Ribavirindos (mg/ kg)
P 1, 5/ R
P 0, 5/ R
I/ R
Alla genotyper
Alla
54%
47%
47%
≤ 10, 6 > 10, 6
50% 61%
41% 48%
27% 47%
Genotyp 1 Genotyp
Alla ≤ 10, 6 > 10, 6 Alla
42% 38% 48% 73%
34% 25% 34% 51%
33% 20% 34% 45%
1 ≤ 600000 IE/ ml
≤ 10, 6
74%
25%
33%
1 > 600000 IE/ ml
≤ 10, 6
27%
25%
29%
Genotyp 2/ 3
Alla ≤ 10, 6 > 10, 6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P1, 5/ R P0, 5/ R I/ R
Ribavirin (800 mg) + peginterferon alfa- 2b (1, 5 mikrogram/ kg) Ribavirin (1000/ 1200 mg) + peginterferon alfa- 2b (1, 5 till 0, 5 mikrogram/ kg) Ribavirin (1000/ 1200 mg) + interferon alfa- 2b (3 MIE)
I en enskild studie fick 224 patienter med genotyp 2 eller 3 peginterferon alfa- 2b 1, 5 mikrogram/ kg subkutant en gång i veckan i kombination med ribavirin 800 mg – 1400 mg p. o. i 6 månader (baserat på kroppsvikt fick endast tre patienter som vägde > 105 kg dosen på 1400 mg) (Tabell 7).
Tjugofyra% hade överbryggande fibros eller cirros (Knodell 3/ 4).
Tabell 7.
Virologiskt svar vid avslutad behandling, kvarstående virologiskt svar och recidiv per HCV- genotyp och virusmängd * Ribavirin 800- 1400 mg/ dag plus peginterferon alfa- 2b 1, 5 μg/ kg en gång i veckan
Svar vid avslutad behandling
Kvarstående virologiskt svar
Recidiv
Alla patienter
94% (211/ 224)
81% (182/ 224)
12% (27/ 224)
HCV 2 ≤ 600 000 IE/ ml > 600 000 IE/ ml
100% (42/ 42) 100% (20/ 20) 100% (22/ 22)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22)
7% (3/ 42) 5% (1/ 20) 9% (2/ 22)
HCV 3 ≤ 600 000 IE/ ml > 600 000 IE/ ml
93% (169/ 182) 93% (92/ 99) 93% (77/ 83)
79% (143/ 182) 86% (85/ 99) 70% (58/ 83)
14% (24/ 166) 8% (7/ 91) 23% (17/ 75)
* Alla patienter som hade ej detekterbara nivåer av HCV- RNA vid uppföljningsbesöket vecka 12 och som saknade data vid uppföljningsbesöket vecka 24 betraktades som att de hade kvarstående svar.
Alla patienter som saknade data vid och efter uppföljningsbesöket vecka 12 betraktades vid vecka 24 som att de inte svarade.
Den 6 månader långa behandlingsperioden i denna studie tolererades bättre än ett års behandling i den pivotala kombinationsstudien, 5% vs.
14% avbröt, 18% vs.
49% dosjusterades.
I en icke- jämförande studie fick 235 patienter med genotyp 1 och låg virusmängd (< 600 000 IE/ ml) peginterferon alfa- 2b 1, 5 mikrogram/ kg subkutant en gång i veckan i kombination med en viktanpassad mängd ribavirin.
Det totala kvarstående behandlingssvaret efter en behandlingsperiod på 24 veckor var 50%.
I denna undergrupp var det kvarstående virologiska
17 behandlingssvaret 92% (89/ 97).
Det höga kvarstående behandlingssvaret i denna undergrupp av patienter identifierades i en interimanalys (n=49) och är prospektivt bekräftad (n=48).
Begränsade historiska data tyder på att behandling i 48 veckor kan vara förknippad med ett högre kvarstående behandlingssvar (11/ 11) och med en lägre risk för återfall (0/ 11 jämfört med 7/ 96 efter 24 veckors behandling).
Förutsägbarhet av kvarstående virologiskt behandlingssvar hos tidigare obehandlade patienter Virologiskt behandlingssvar vid vecka 12, definierat som en 2- log minskning av virusnivåerna eller ej detekterbara nivåer av HCV- RNA har visat sig vara förutsägbara för ett kvarstående behandlingssvar (Tabell 8).
Tabell 8 Förutsägbarhet av kvarstående behandlingssvar med avseende på virologiskt behandlingssvar vid vecka 12 och genotyp * Behandling
Genotyp
behandlingssvar vid vecka 12
prediktivt värde
Ribavirin (> 10, 6 mg/ kg) + peginterferon alfa- 2b 1, 5 Behandling i 48 veckor
1
Ja 75% (82/ 110)
71% (58/ 82)
Nej 25% (28/ 110)
0% (0/ 28)
100%
Ribavirin 800- 1400 mg
2 och 3
Ja 99% (213/ 215)
83% (177/ 213)
+ peginterferon alfa- 2b 1, 5 Behandling i 24 veckor
Nej 1% (2/ 215)
50% (1/ 2)
50%
* återspeglar patienter med 12 veckors data tillgängliga
Patienter med samtidig HCV - / hivinfektion Två studier har genomförts hos patienter med samtidig HCV - / hivinfektion.
Behandlingssvaret i båda dessa studier visas i Tabell 9.
Studie 1 (RIBAVIC; P01017) var en randomiserad, multicenterstudie med 412 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hivinfektion.
Patienterna randomiserades till antingen ribavirin (800 mg/ dag) plus peginterferon alfa- 2b (1, 5 μg/ kg/ vecka) eller Ribavirin (800 mg/ dag) plus interferon alfa- 2b (3 miljoner IE tre gånger i veckan) i 48 veckor med en uppföljningsperiod på 6 månader.
Studie 2 (P02080) var en randomiserad singelstudie som involverade 95 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hiv- infektion.
Patienterna randomiserades till antingen ribavirin (800- 1200 mg/ dag baserat på vikt) plus peginterferon alfa- 2b (100 eller 150 μg/ vecka baserat på vikt) eller ribavirin (800 - 1200 mg/ dag baserat på vikt) plus interferon alfa- 2b (3 miljoner IE tre gånger i veckan).
Behandlingsdurationen var 48 veckor med en uppföljningsperiod på 6 månader med undantag av patienter med genotyp 2 eller 3 och virusmängd < 800 000 IE/ ml (Amplicor) som behandlades i 24 veckor med en uppföljningsperiod på 6 månader.
Tabell 9 Bibehållet virologiskt behandlingssvar baserat på genotyp efter behandling med ribavirin i kombination med peginterferon alfa- 2b hos patienter med samtidig HCV - / hivinfektion
Studie 11
Studie 22
Ribavirin
Ribavirin
Ribavirin
(800 mg/ dag)
(800 mg/ dag
(800 -
(800 – -
p
+
1200 mg/ dag) d
1200 mg/ dag)
värdeb
+
p
+
d+
peginterferon alfa -
Interferon alfa -
värdea
2b (1, 5 µg/ kg/ vecka)
2b (3 MIE TIW)
Interferon alfa- 2b (3 MIE TIW)
Alla Genotyp 1, 4
27% (56/ 205) 17% (21/ 125)
20% (41/ 205) 6% (8/ 129)
0, 047 0, 006
44% (23/ 52) 38% (12/ 32)
21% (9/ 43) 7% (2/ 27)
0, 017 0, 007
Genotyp 2, 3
44% (35/ 80)
43% (33/ 76)
0, 88
53% (10/ 19)
47% (7/ 15)
0, 730
Ribavirindosen var 800 mg för patienter < 60 kg, 1000 mg för patienter 60- 75 kg, och 1200 mg för patienter > 75 kg.
1Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
Histologiskt behandlingssvar Leverbiopsier togs före och efter behandlingen i Studie 1 och erhölls för 210 av 412 patienter (51%).
Både Metavir score och Ishak grad minskade bland patienter som behandlades med Ribavirin i kombination med peginterferon alfa- 2b.
Denna minskning var signifikant för de som svarade (- 0, 3 för Metavir och - 1, 2 för Ishak) och stabil (- 0, 1 för Metavir och - 0, 2 för Ishak) för de som inte svarade.
Beträffande aktivitet uppvisade ungefär en tredjedel av patienterna med kvarstående behandlingssvar förbättring och ingen uppvisade försämring.
Ingen förbättring beträffande fibros sågs i denna studie.
Steatos förbättrades signifikant hos patienter med HCV genotyp 3- infektion.
Patienter med tidigare behandlingssvikt Förnyad behandling vid tidigare behandlingssvikt (recidiverade patienter och patienter med uteblivet behandlingssvar) med peginterferon alfa- 2b i kombination med Ribavirin I en icke- jämförande studie fick 2 293 patienter med måttlig till svår fibros, som inte svarat på tidigare behandling med kombinationen alfa interferon/ ribavirin, förnyad behandling med peginterferon alfa - 2b, 1, 5 mikrogram/ kg subkutant, en gång i veckan, i kombination med en viktanpassad mängd ribavirin.
Tidigare behandlingssvikt definierades som recidiv eller uteblivet behandlingssvar (HCV - RNA- positiv vid slutet av minst 12 veckors behandling).
Svar vecka 12 definierades som ej påvisbar HCV- RNA efter 12 veckors behandling.
(Tabell 10).
Tabell 10 Andel behandlingssvar vid förnyad behandling efter tidigare behandlingssvikt
Kvarstående virologiskt svar% (n/ N) 99% konfidens - intervall
Kvarstående virologiskt svar% (n/ N) 99% konfidens - intervall
44, 3 (54/ 122) 32, 7, 55, 8
28, 6 (258/ 903)
23, 0 (182/ 790)
Genotyp 2/ 3 Genotyp
70, 3 (52/ 74) 56, 6, 84, 0
46, 0 (63/ 137) 35, 0, 57, 0
1
75, 6 (96/ 127) 63, 5 (61/ 96) 50, 9, 76, 2
55. 3 (203/ 367) 48, 6, 62, 0
70, 6 (12/ 17) 42, 1, 99, 1
44, 4 (12/ 27) 50, 0 (6/ 12) 12, 8, 87, 2
46, 0 (193/ 420)
66, 8 (129/ 193) 58, 1, 75, 6
33, 6 (78/ 232)
38, 0 (163/ 429)
Baseline Virusmängd Hög virusmängd (> 600 000 IE/ ml)
32, 4 (280/ 864)
26, 5 (152/ 573)
Låg virusmängd (≤600 000 IE/ ml)
Uteblivet behandlingssvar definierat som serum/ plasma HCV- RNA positiv vid slutet av minst 12 veckors behandling.
Plasma HCV- RNA mäts med en forskningsbaserad kvantitativ polymeraskedjereaktionstest av ett centralt laboratorium. * ITT- populationen omfattar 7 patienter för vilka åtminstone 12 veckor av tidigare behandling inte kunde bekräftas.
Totalt hade ungefär 36% (821/ 2 286) av patienterna ej påvisbara nivåer av plasma HCV- RNA vid vecka 12 av behandlingen mätt genom en forskningsbaserad test (gräns för detektion 125 IE/ ml).
I denna subgrupp, var graden för kvarstående virologiskt svar 56% (463/ 823).
För patienter, med tidigare behandlingssvikt med icke- pegylerat interferon eller pegylerat interferon och negativa vid vecka 12, var graden för kvarstående behandlingssvar 59% respektive 50%.
Hos dessa patienter var det kvarstående virologiska svaret 12%.
28. 6%).
20 Förnyad behandling av patienter med recidiv med ribarvirin och interferon alfa- 2b kombinationsbehandling Två studier undersökte användningen av kombinationsbehandlingen med ribavirin + interferon alfa- 2b hos patienter med recidiv (C95- 144 och I95- 143), 345 patienter med kronisk hepatit som recidiverat efter tidigare interferonbehandling behandlades i sex månader med en uppföljningsperiod på sex månader.
Kombinationsbehandlingen med ribavirin + interferon alfa- 2b resulterade i ett kvarstående virologiskt svar som var tio gånger högre än det med enbart interferon alfa- 2b (49% vs 5%, p < 0, 0001).
Denna fördel upprätthölls oavsett gängse svarsprediktorer på interferon alfa- 2b såsom virusnivå, HCV genotyp och histologiskt stadium.
Effektdata från långtidsbehandling Två stora långtidsuppföljningsstudier tog in 1 071 patienter respektive 567 patienter efter behandling i tidigare studier med icke- pegylerat interferon alfa- 2b (med eller utan ribavirin) respektive pegylerat interferon alfa- 2b (med eller utan ribavirin).
Syftet med studierna var att utvärdera hur länge virusfrihet varade och att bedöma betydelsen av fortsatt virusfrihet för det kliniska resultatet.
Minst 5 års långtidsuppföljning gjordes efter behandling av 462 patienter respektive 327 patienter.
12 av 492 med kvarstående svar respektive bara 3 av 366 med kvarstående svar fick relaps i studierna.
Kaplan - Meier- estimatet för fortsatt kvarstående svar över 5 år är 97% (95% CI:
95- 99%) för patienter som fick icke- pegylerat interferon alfa- 2b (med eller utan ribavirin) och 99% (95% CI:
98- 100%) för patienter som fick pegylerat interferon alfa- 2b (med eller utan ribavirin).
Kvarstående virologiskt svar efter behandling av kronisk HCV med interferon alfa- 2b (pegylerat och icke- pegylerat, med eller utan ribavirin) resulterar i långtidseliminering av viruset vilket medför resolution av leverinfektionen och en klinisk bild som vid utläkning av den kroniska HCV- infektionen.
Detta omöjliggör emellertid inte förekomst av leverkomplikationer hos patienter med cirros (inklusive leverkarcinom).
Kliniska studier med ribavirin hos barn och ungdomar:
Barn och ungdomar mellan 3 och 16 år med kompenserad kronisk hepatit C och detekterbart HCV - RNA (fastställt av ett centralt laboratorium som använder ett forskningsbaserat RT- PCR test) inkluderades i två multicenterstudier och behandlades med ribavirin 15 mg/ kg per dag plus interferon alfa- 2b 3 MIE/ m2 tre gånger i veckan under 1 år följt av 6 månaders uppföljning efter behandlingen.
Totalt inkluderades 118 patienter:
57% pojkar, 80% med kaukasiskt ursprung och 78% med genotyp 1 och 64% ≤ 12 år.
Studien omfattade huvudsakligen barn med mild till måttlig hepatit C.
Kvarstående virologiskt svar hos barn och ungdomar var jämförbart med det hos vuxna.
Eftersom data saknas för barn med allvarlig progressiv sjukdom och på grund av risken för svåra biverkningar måste nytta/ risk- bedömning av kombinationsbehandling med ribavirin och interferon alfa- 2b noga göras för denna patientgrupp (se avsnitten 4. 1, 4. 4 och 4. 8).
Studieresultaten är summerade i tabell 11.
Virologiskt svar hos tidigare obehandlade barn och ungdomar Ribavirin 15 mg/ kg/ dag + interferon alfa- 2b 3 MIE/ m2 3 gånger i veckan
Respons, totalt1 (n=118)
54 (46%) *
Genotyp 1 (n=92)
33 (36%) *
Genotyp 2/ 3/ 4 (n=26)
21 (81%) *
* Antal (%) patienter
1.
Definierad som HCV- RNA under gränsen för detekterbarhet genom efter behandlingens slut och under uppföljningsperioden
5. 2 Farmakokinetiska egenskaper
21 Ribavirin absorberas snabbt efter oral administrering av en singeldos (medelvärde på Tmax = 1, 5 timmar), följt av en snabb distribution och förlängda elimineringsfaser (halveringstiderna för absorption, distribution och eliminering vid singeldos är 0, 05, 3, 73 respektive 79 timmar).
Absorptionen är omfattande med ungefär 10% av en radioaktivt märkt dos utsöndrad i feces.
Den absoluta biotillgängligheten är emellertid ungefär 45% - 65%, vilket förefaller bero på förstapassage metabolism.
Det finns ett linjärt samband mellan dos och AUCtf efter singeldoser av 200- 1200 mg ribavirin.
Distributionsvolymen är ungefär 5000 l.
Ribavirin binder inte till plasmaproteiner.
Ribavirin har visat sig ge hög inter - och intraindividuell farmakokinetisk variabilitet efter orala singeldoser (intraindividuell variabilitet på ungefär 30% för både AUC och Cmax) vilket kan bero på hög förstapassage metabolism och överflyttning inom och mellan blodkompartment.
Ribavirintransport i icke- plasma kompartment har studerats mest omfattande i röda blodkroppar och har påvisats ske främst via en es- typ ekvilibrativ nukleosidtransportör.
Denna typ av transportör finns på så gott som alla celltyper och kan svara för den höga distributionsvolymen för ribavirin.
Överskottet av ribavirin i helblod föreligger som ribavirinnukleotider sekvestrerade i erytrocyter.
Ribavirin har två metaboliseringsvägar:
1) en reversibel fosforyleringsväg; 2) en nedbrytningsväg som involverar deribosylering och amidhydrolys som ger en triazolkarboxylsyrametabolit.
Både ribavirin och dess triazolkarboxamid - och triazolkarboxylsyrametaboliter utsöndras även renalt.
Vid multipla doser ackumuleras ribavirin i stor utsträckning i plasma med en sexfaldig kvot mellan multipeldos och singeldos AUC12timmar.
Efter peroral dosering med 600 mg två gånger dagligen, uppnåddes ” steady state ” efter ungefär fyra veckor, med genomsnittliga plasmakoncentrationer på ungefär 2200 ng/ ml.
Efter avslutad dosering var halveringstiden ungefär 298 timmar, vilket troligen avspeglar långsam eliminering från icke- plasma kompartment.
Effekt av föda:
Biotillgängligheten för en peroral singeldos ribavirin ökades vid samtidig administrering av en måltid med hög fetthalt (både AUCtf och Cmax ökade med 70%).
Det är möjligt att den ökade biotillgängligheten i denna studie berodde på en fördröjd passage av ribavirin eller förändrat pH.
Den kliniska relevansen av resultaten från denna studie med singeldoser är okänd.
I den pivotala kliniska effektstudien instruerades patienterna att ta ribavirin med föda för att uppnå maximal plasmakoncentration av ribavirin.
Njurfunktion:
Farmakokinetiken för singeldoser av ribavirin var förändrade (ökad AUCtf och Cmax) hos patienter med nedsatt njurfunktion jämfört med kontrollpersoner (kreatininclearance > 90 ml/ minut).
Detta förefaller bero på en minskning av clearance hos dessa patienter.
Ribavirinkoncentrationerna är i stort sett oförändrade av hemodialys.
Leverfunktion:
Farmakokinetiken för singeldoser av ribavirin hos personer med mild, måttligt eller gravt nedsatt leverfunktion (Child- Pugh klassificering A, B eller C), är likartad den hos normala kontroller.
Äldre patienter (≥ 65 år):
Specifika farmakokinetiska studier av äldre patienter har inte genomförts.
Njurfunktionen är den bestämmande faktorn.
Populationsfarmakokinetisk analys utfördes genom att använda glest tagna prover av serumkoncentrationsvärden från fyra kontrollerade kliniska studier.
Den utvecklade clearancemodellen visade att kroppsvikt, kön, ålder och serumkreatinin var de viktigaste variablerna.
För män var clearance ungefär 20% högre än för kvinnor.
Clearance ökade som funktion av kroppsvikt och minskade vid åldrar över 40 år.
Effekter av dessa variabler på ribavirinclearance förefaller vara av begränsad klinisk betydelse på grund av den betydande kvarvarande variabilitet som inte förklaras av modellen.
Barn och ungdomar:
22 interferon alfa- 2b till barn och ungdomar mellan 5 och 16 år med kronisk hepatit C framgår av tabell 12.
Farmakokinetiken för ribavirin och interferon alfa- 2b (dosnormaliserade) är jämförbar mellan vuxna och barn eller ungdomar.
Tabell 12.
Medelvärde (% CV) av farmakokinetiska parametrar vid upprepad dosering av interferon alfa- 2b och ribavirin givna till barn eller ungdomar med kronisk hepatit C
Parameter
Ribavirin
Interferon alfa- 2b
15 mg/ kg/ dag
3 MIE/ m2 3 gånger i veckan (n = 54)
Tmax (tim)
1, 9 (83)
5, 9 (36)
Cmax (ng/ ml)
3275 (25)
51 (48)
AUC *
29 774 (26)
622 (48)
Skenbar clearance l/ tim/ kg
0, 27 (27)
Ej utfört
AUC0- 24 (IE. tim/ ml) för interferon alfa- 2b
5. 3 Prekliniska säkerhetsuppgifter
Ribavirin är embryotoxiskt eller teratogent, eller både och, vid doser väsentligt under den rekommenderade humana dosen hos alla studerade djurarter.
Missbildningar av skallen, gommen, ögat, käken, extremiteterna, skelettet och magtarmkanalen noterades.
Förekomsten och svårighetsgraden av teratogena effekter ökade vid upptrappning av läkemedelsdosen.
Överlevnad av foster och avkomma reducerades.
I en toxicitetsstudie på juvenila råttor, visade foster behandlade med ribavirin 10, 25 och 50 mg/ kg från postnatal dag 7 till dag 63 en dosrelaterad minskning i total tillväxt, vilket visades genom en följande lätt minskning i kroppsvikt, hjässa- kokkyxlängd och benlängd.
I slutet av återhämtningsperioden var förändringar på sken - och lårben minimala men dock i allmänhet statistiskt signifikanta jämfört med kontroller hos handjur vid samtliga doser och hos hondjur, som fick de två högsta doserna jämfört med kontrollerna.
Inga histopatologiska effekter på ben observerades.
Inga ribavirin- effekter observerades med avseende på kognitiv utveckling eller reproduktionsutveckling.
Plasmakoncentrationerna erhållna hos råttfoster var lägre än plasmakoncentrationerna hos människa vid den terapeutiska dosen.
Erytrocyter utgör ett primärt mål för toxiciteten hos ribavirin i djurstudier.
Anemi uppkommer kort efter att doseringen påbörjats, men är snabbt reversibel när behandlingen upphör.
I 3 - och 6- månaders studier på mus för att undersöka ribavirin- inducerade effekter på testiklar och spermier uppkom abnorma spermier vid doser på 15 mg/ kg och över.
Dessa doser hos djur ger systemiska exponeringar väsentligt under dem man uppnår hos människor vid terapeutiska doser.
När behandlingen upphörde, inträffade i stort sett fullständig återhämtning från ribavirin- inducerad testikulär toxicitet inom en eller två spermatogenescykler (se avsnitt 4. 6).
Genotoxicitetsstudier har visat att ribavirin utövar viss genotoxisk aktivitet.
Ribavirin var aktivt i Balb/ 3T3 in vitro transformationstestet.
Genotoxisk aktivitet observerades i muslymfomtestet och vid doser på 20- 200 mg/ kg i mikrokärntest på mus.
Ett dominant letalt test på råtta var negativt, vilket tyder på att om mutationer uppkom hos råtta överfördes de inte genom manliga gameter.
Konventionella karcinogenicitetsstudier på gnagare med låga exponeringar jämfört med exponering hos människa vid terapeutiska förhållanden (faktor 0, 1 hos råtta och 1 hos mus) visade inte på någon tumörinducerande effekt för ribavirin.
I en 26 veckor lång karcinogenicitetsstudie med heterozygot p53 (+ / -) musmodell gav ribavirin inte heller upphov till tumörer vid den maximalt tolererade dosen på 300 mg/ kg (exponeringsfaktor i plasma ungefär 2, 5 jämfört med exponering hos människa).
Dessa studier tyder på att det är osannolikt att ribavirin har en karcinogen potential hos människa.
Ribavirin plus interferon alfa- 2b:
Ribavirin givet i kombination med peginterferon alfa- 2b eller interferon alfa- 2b orsakade inte några effekter som inte tidigare setts för någon av de aktiva
Den främsta behandlingsrelaterade förändringen var en reversibel mild till måttlig anemi vars svårighetsgrad var större än den som sågs med någon av de aktiva substanserna ensamt.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll:
Kalciumvätefosfat Kroskaramellosnatrium Povidon Magnesiumstearat
Kapselhölje:
Titandioxid (E171) Gelatin
Kapseltryck:
Shellack Titandioxid (E171) Indigokarmin
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30 °C.
6. 5 Förpackningstyp och innehåll
Ribavirin kapslar är förpackade i blister som består av polyvinylklorid (PVC) / polyeten (PE) / polyvinylidenklorid (PVdC) - aluminium.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
24 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
25 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
26 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
TEVA Pharmaceutical Works Private Limited Company Pallagi út 13, 4042 Debrecen Ungern
TEVA Pharmaceutical Works Private Limited Company Táncsics Mihály út 82 H- 2100 Gödöllő Ungern TEVA UK Ltd Brampton Road, Hampden Park, Eastbourne East Sussex, BN22 9AG Storbritanien
Pharmachemie B. V.
Swensweg 5 2031 GA Haarlem Nedeländerna
TEVA Santé SA Rue Bellocier 89107 Sens Frankrike
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta tillverkningssatsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Farmakovigilanssystem
Innehavaren av godkännandet för försäljning måste säkerställa att systemet för farmakovigilans, vilket beskrivs i version 4. 0 daterad november 2007 och presenteras i modul 1. 8. 1 av ansökan om godkännande för försäljning, finns på plats och fungerar innan och under tiden produkten finns på marknaden.
Riskhanteringsplan
Ej relevant.
27 Ansökan är baserad på ett referensläkemedel för vilken inga säkerhetsrisker som fordrar ytterligare riskminimeringsåtgärder har identifierats.
Tidsplanen för inlämning av PSUR skall följa PSUR tidsplanen för referensprodukten.
28 BILAGA III
MÄRKNING OCH BIPACKSEDEL
29 A.
MÄRKNING
30 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong 84, 112, 140, 168 hårda kapslar
1.
LÄKEMEDLETS NAMN
Ribavirin Teva 200 mg hårda kapslar ribavirin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje kapsel innehåller 200 mg ribavirin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
84 hårda kapslar 112 hårda kapslar 140 hårda kapslar 168 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
31 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
TILLVERKNINGSSATSNUMMER
LOT
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Ribavirin Teva 200 mg kaps.
32 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Inre förpackning (blister folie)
1.
LÄKEMEDLETS NAMN
Ribavirin Teva 200 mg kapslar ribavirin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Teva Pharma B. V.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
LOT
5.
ÖVRIGT
33 B.
BIPACKSEDEL
34 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Ribavirin Teva 200 mg hårda kapslar ribavirin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Ribavirin Teva är och vad det används för 2.
Innan du tar Ribavirin Teva 3.
Hur du tar Ribavirin Teva 4.
Hur Ribavirin Teva ska förvaras 6.
Övriga upplysningar
1.
VAD RIBAVIRIN TEVA ÄR OCH VAD DET ANVÄNDS FÖR
Ribavirin Teva är ett läkemedel som hämmar förökningen av vissa virustyper.
Ribavirin Teva används i kombination med peginterferon alfa- 2b eller interferon alfa- 2b för att behandla vuxna patienter som har kronisk hepatit C.
Ribavirin Teva kan användas för behandling av vuxna vid följande tillstånd:
•
I kombination med interferon alfa- 2b eller peginterferon alfa- 2b för att behandla vuxna patienter med kronisk hepatit C som inte tidigare behandlats för detta eller som tidigare behandlats med alfainterferon, men vars sjukdom har kommit tillbaka.
•
I kombination med peginterferon alfa- 2b för att behandla vuxna patienter som inte tidigare behandlats för kronisk hepatit C och samtidigt har en kliniskt stabil hiv- infektion.
•
I kombination med peginterferon alfa- 2b för att behandla vuxna patienter med kronisk hepatit C, som inte svarat på behandling med alfainterferon (pegylerat eller icke- pegylerat) i kombination med ribavirin eller behandling med endast alfainterferon.
Ribavirin Teva kan även användas i kombination med interferon alfa- 2b hos barn och ungdomar som är tre år och äldre med tidigare obehandlad kronisk hepatit C
Ribavirin Teva får inte användas som enda behandling.
2.
INNAN DU TAR RIBAVIRIN TEVA
Läs bipacksedeln för peginterferon alfa- 2b eller interferon alfa- 2b innan du börjar behandlingen med Ribavirin Teva och peginterferon alfa- 2b eller interferon alfa- 2b.
Ta inte Ribavirin Teva
- om du är allergisk (överkänslig) mot ribavirin eller mot något av övriga innehållsämnen i
Ribavirin Teva kapslar (se avsnitt 6, Övriga upplysningar)
- om du är gravid eller planerar att bli gravid.
Ribavirin Teva kan skada både embryot (ofött barn)
och spermierna.
Om du är kvinna i fertil ålder, ska du visa upp ett negativt graviditetstest före behandlingen, varje månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Om du är man, ska din kvinnliga partner göra ett graviditetstest varje månad under behandlingen och under 7 månader efter att behandlingen har avslutats.
- om du har ett allvarligt medicinskt tillstånd som gör dig mycket svag, inklusive allvarlig
njursjukdom.
- om du ammar.
- om du haft problem med ditt hjärta under de senaste sex månaderna eller något tidigare
allvarligt hjärttillstånd.
- om du har allvarliga problem med din lever annat än kronisk hepatit C.
- om du har en blodsjukdom, inklusive anemi, talassemi eller sicklecellanemi
- om du haft en autoimmun sjukdom eller har autoimmun hepatit eller om du tar läkemedel som
dämpar immunförsvaret
Barn och ungdomar:
- om du haft allvarlig depression, tankar på självmord eller gjort ett självmordsförsök
Berätta för din läkare om du haft andra allvarliga sjukdomar.
Läs även avsnittet ” Ta inte ” i bipacksedeln för peginterferon alfa- 2b eller interferon alfa- 2b.
Var särskilt försiktig med Ribavirin Teva
- om du har en allvarlig psykisk störning skall behandling med Ribavirin Teva i kombination med
interferon alfa- 2b eller peginterferon alfa- 2b påbörjas endast efter att din läkare har bestämt en personligt anpassad korrekt dos.
- Du kan behöva göra en undersökning av dina njurar innan du börjar din behandling, speciellt
om du är äldre än 65 år eller om du har problem med dina njurar.
- Ribavirin kapslar rekommenderas inte för användning till barn som väger mindre än 47 kg.
- Berätta för din läkare om du någon gång har haft en hjärtattack eller andra hjärtproblem (det kan
då vara bra att ta EKG innan och under behandlingen)
- Berätta för din läkare om du har allvarliga leversjukdomar förutom hepatit C,
sköldkörtelproblem, om du någon gång har behandlats för depression eller någon annan psykiatrisk sjukdom, förvirring, medvetslöshet eller har haft tankar på självmord eller gjort ett självmordsförsök.
Detta är viktigt för att
avgöra om behandling med Ribavirin Teva är lämplig för dig.
- sök omedelbart hjälp om du utvecklar symptom på en allvarlig allergisk reaktion (såsom
andningssvårigheter, pipande andning eller nässelfeber) medan du tar denna behandling.
Om
du har en njursjukdom ska din läkare följa dig mer noggrant avseende sänkning av antalet röda blodkroppar.
Tand - och tandköttsbesvär som kan leda till tandlossning har rapporterats hos patienter som fått ribavirin och peginterferon alfa- 2b eller interferon alfa- 2b som kombinationsbehandling.
Du bör borsta tänderna
36 noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om du gör det ska du skölja munnen noggrant efteråt.
Många barn växer inte eller ökar inte i vikt lika mycket som förväntat under den ett år långa behandlingen.
Detta återgår dock oftast till det normala under de 6 månaderna efter behandlingen, även om ett fåtal barn inte återfår sin tidigare tillväxthastighet inom det första året efter avslutad behandling.
Läs även avsnittet ” Var särskilt försiktig ” i bipacksedeln för peginterferon alfa- 2b eller interferon alfa - 2b.
Användning av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Om du även behandlas för human hiv- infektion eller AIDS med zidovudin eller stavudin kan ribavirin ändra det sätt dessa läkemedel verkar på.
Ditt blod kommer därför att testas regelbundet för att säkerställa att hiv- infektionen inte förvärras.
Om den förvärras kommer din läkare att bestämma om din behandling med Ribavirin Teva behöver ändras eller avslutas.
Därutöver kan patienter som behandlas med ribavirin och zidovudin ha en ökad risk att utveckla anemi.
Samtidig administrering av ribavarin och didanosin och/ eller stavudin rekommenderas inte på grund av risken för mjölksyraacidos (anlagring av mjölksyra i kroppen) och bukspottkörtelinflammation.
Interaktioner med andra läkemedel kan fortsätta upp till 2 månader efter att behandling med ribavirin har avslutats.
Användning av Ribavirin Teva med mat och dryck
Ribavirin Teva ska tas i samband med mat.
Graviditet och amning
Ribavirin Teva ska inte användas av kvinnor som är gravida.
Ribavirin Teva ska inte användas av kvinnor som ammar.
Ribavirin Teva kan vara mycket skadligt för det ofödda barnet, (se ” Ta inte Ribavirin Teva ”).
Effektiva preventivmedel (t ex kondom) ska användas för att undvika att kvinnor som tar ribavirin, eller kvinnliga partner till män som tar ribavirin, blir gravida.
Kvinnor i fertil ålder som tar ribavirin ska visa upp ett negativt graviditetstest före behandlingen, varje månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Män som tar ribavirin ska inte ha oskyddat sex.
Om den kvinnliga partnern inte är gravid, men är i fertil ålder, ska hon göra ett graviditetstest varje månad under behandlingen och under 7 månader efter att behandlingen har avslutats.
Du kan diskutera detta med din läkare (se ” Ta inte Ribavirin Teva).
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner
Ribavirin påverkar inte din förmåga att köra bil eller använda maskiner.
37 Peginterferon alfa- 2b eller interferon alfa- 2b kan emellertid orsaka sömnighet, trötthet eller förvirring.
Kör inte bil eller använd maskiner om du känner dig trött eller sömnig eller är förvirrad.
3.
HUR DU TAR RIBAVIRIN TEVA
Ta alltid Ribavirin Teva enligt läkarens anvisningar.
Din läkare har bestämt den korrekta dosen av ribavirin baserat på din vikt.
Din läkare kan anpassa dosen beroende på hur länge du har tagit behandlingen och på effekten av behandlingen.
Rådfråga läkare eller apotekspersonal om du är osäker.
Om du har eller utvecklar allvarliga njur - eller leverproblem, kommer denna behandling att avbrytas.
Vuxna:
Ribavirin Teva används i kombination med peginterferon alfa- 2b (1, 5 mikrogram/ kg en gång per vecka) eller interferon alfa- 2b (3 miljoner Internationella Enheter (IE) tre gånger per vecka, varannan dag).
Peginterferon alfa- 2b eller interferon alfa- 2b injiceras subkutant (under huden).
Barn och ungdomar:
Ribavirin Teva används i kombination med interferon alfa- 2b (3 miljoner Internationella Enheter (IE) per m2 kroppsyta tre gånger per vecka, varannan dag.
Interferon alfa- 2b injiceras subkutant (under huden).
Ribavirin kapslar tas samtidigt med måltid två gånger per dag, morgon och kväll.
Kapslarna ska sväljas hela.
Vanlig dosering visas i tabellen nedan.
Vuxna:
Daglig dosering 2 x 200 mg på morgonen,
< 65 kg
800 mg
2 x 200 mg på kvällen 2 x 200 mg på morgonen,
65- 85 kg
1000 mg
3 x 200 mg på kvällen 3 x 200 mg på morgonen,
86- 105 kg
1200 mg
3 x 200 mg på kvällen 3 x 200 mg på morgonen,
> 105 kg
1400 mg
4 x 200 mg på kvällen
Barn 3 år eller äldre och ungdomar:
Patienter som väger mindre än 47 kg ska inte ta ribavirin kapslar.
Dosering för barn 3 år eller äldre och ungdomar visas i tabellen nedan.
Daglig dosering 1 x 200 mg på morgonen,
47- 49 kg
600 mg
2 x 200 mg på kvällen 2 x 200 mg på morgonen,
50- 65 kg
800 mg
2 x 200 mg på kvällen
Se dosering för vuxna
Behandlingslängd för kombination med pegylerat interferon alfa- 2b
Behandling kan pågå mellan 3 månader och 1 år, beroende på hur patienten svarar på behandlingen.
38 För patienter med samtidig HCV och hiv- infektion varar behandlingen i 48 veckor.
Behandlingslängd för kombination med interferon alfa- 2b
Vuxna, barn 3 år eller äldre och ungdomar:
Behandlingen ges i minst 6 månader och kan vara upp till 1 år.
Dosjusteringar Om patienten får svåra biverkningar av Ribavirin Teva i kombination med peginterferon alfa- 2b eller interferon alfa- 2b kan en dosjustering vara nödvändig för en eller båda produkterna.
Läkaren bedömer detta för varje patient.
Om du har tagit för stor mängd av Ribavirin Teva
Kontakta omedelbart läkare eller apotekspersonal.
Om du har glömt att ta Ribavirin Teva
Ta den missade dosen så snart som möjligt under samma dag.
Om en hel dag har gått, rådgör med din läkare eller apotekspersonal..
Ta inte dubbel dos för att kompensera för glömd dos.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Läs även avsnittet ” Eventuella biverkningar ” i bipacksedeln för peginterferon alfa- 2b eller interferon alfa- 2b.
Liksom alla läkemedel kan Ribavirin Teva i kombination med en alfa- interferon- produkt orsaka biverkningar men alla användare behöver inte få dem.
Meddela omedelbart din läkare om någon av följande biverkningar uppstår vid kombinationsbehandling med Ribavirin och peginterferon alfa- 2b eller interferon alfa- 2b:
Vissa personer blir deprimerade då de tar ribavirin i kombination med interferon och i vissa fall har personer haft självmordstankar eller aggressivt beteende (ibland riktat mot andra).
Vissa patienter har begått självmord.
Se till att söka akutvård om du märker att du blir deprimerad eller har självmordstankar eller att ditt beteende förändras.
Du kanske vill överväga att be en familjemedlem eller nära vän om hjälp att uppmärksamma dig på tecken på depression eller förändringar i ditt beteende.
Användning hos barn:
Barn är speciellt benägna att utveckla depressioner under behandling med Ribavirin Teva och interferon alfa.
Kontakta omedelbart läkare eller uppsök akutvård om barnet uppvisar ovanliga beteendesymptom, känner sig deprimerade eller har en känsla av att vilja skada sig själva eller andra.
Meddela omedelbart din läkare om någon av följande biverkningar uppstår vid kombinationsbehandling med Ribavirin Teva och en alfa- interferonprodukt: bröstsmärta eller ihållande hosta, förändringar av hur ditt hjärta slår, förvirring, depression, självmordstankar eller aggressivt beteende, självmordsförsök, domningar eller stickande känsla, svårigheter med sömn eller tankeförmåga eller koncentration, svår buksmärta, svart eller tjärliknande avföring, blod i avföringen eller urinen, svåra blödningar från näsan, feber eller frossa som uppstår efter ett par veckors behandling, smärta i nedre delen av ryggen eller i sidan, smärtsam eller besvärlig urinering, problem med din syn eller hörsel, svåra hudutslag eller svår rodnad.
39 Biverkningsfrekvensen definieras enligt följande:
Mycket vanliga (påverkar fler än 1 av 10 användare) Vanliga (påverkar 1 till 10 användare av 100) Mindre vanliga (påverkar 1 till 10 användare av 1000) Sällsynta (påverkar 1 till 10 användare av 10 000) Mycket sällsynta (påverkar färre än 1 användare av 10 000) Ingen känd frekvens (kan inte beräknas från tillgängliga data)
Vuxna vid kombinationsbehandling med ribavirin och en alfa- interferonprodukt:
Mycket vanliga:
- Virusinfektion
- Svårigheter att svälja följt av ont i öronen och svullna körtlar, ont i halsen, muntorrhet, hosta,
influensaliknande symtom
- Minskat antal röda blodkroppar som kan ge blek hud och orsaka svaghet och
andningssvårigheter
- Blodsjukdom som kan karakteriseras av feber eller frossa, ont i halsen, sår i mun eller hals
- Depression, sömnsvårigheter, humörsvängningar, oro, trötthetskänsla, intresselöshet, irritabilitet
- Huvudvärk, yrsel, koncentrationssvårigheter, skakningar
- Nedsatt aptit, illamående, diarré, buksmärta, kräkningar, viktminskning
- Håravfall, klåda, torr hud, utslag
- Smärta i muskler, leder eller benvävnad
- Inflammation eller reaktion vid injektionsstället, feber
Vanliga:
- Blåsljud från hjärtat, onormal urin
- Snabba hjärtslag, hjärtklappning, andningssvårigheter
- Minskning i normala värden av olika blodceller som kan leda till ökad risk för infektioner,
blåmärken, blödning och svullna körtlar
- Ovanlig, ökad eller förändrad känslighet för beröring, domningar eller stickande känsla,
smakförändringar, vallningar (mycket röd i ansiktet), sömnighet, svimningskänsla, en känsla av yrsel och rotation, migrän, spända muskler, svårighet att kontrollera rörelser, heshet
- Dimsyn, bindhinneinflammation, smärta i ögonen, svullna körtlar på ögonlocken
- Förlust eller nedsättning av hörsel, öronsusningar, värk i öronen
- Problem i munhålan, inflammation i tungan eller gom, sår i munnen
- Förstoppning, orolig mage, tarmgaser, smärta på höger sida av revbenen, inflammation som
orsakar magont eller diarré
- Urinerar mer än vanligt
- Onormal hårstruktur, hud känslig för solljus, eksem, ökad svettning, röd- violett svullnad på
benen, röda utslag, acne, dermatit, psoriasis (fläckar av tjock och öm hud), hudsjukdomar
- Artrit
- Underaktiv sköldkörtel som kan orsaka trötthet och viktökning, överaktiv sköldkörtel som kan
orsaka ökad aptit, viktminskning eller svettning
- Förändrade laboratorievärden, som inkluderar ökat leverenzymvärde, njurparametrar som
blodsocker, kalcium och urinsyra, uttorkning, ökad aptit, törst
- Rinnande och kliande näsa, väsande andning, nästäppa, näsblödningar, herpes på läpparna
(herpes labialis), svampinfektioner, urinvägsinfektion,, vätskeansamling i öron,
- Ospecificerad tumör
- Oregulbundet blodtryck
- Sjukdomskänsla, smärta i bröstkorgen, svullna anklar, smärta vid injektionsstället
- Förstorad lever, gulfärgning av hud eller ögonvita orsakad av lever eller blod problem
- Onormal eller smärtsam menstruation, smärta i brösten, besvär från äggstockarna eller slidan,
impotens, inflammation i prostata
- Känsla av upprördhet eller nervositet, aggressivt beteende, intresselöshet, förvirringskänsla,
ovanliga drömmar, psykisk störning, självmordstankar, onormalt gråtande, minskad sexuell lust
40 Barn och ungdomar vid kombinationsbehandling med ribavirin och interferon alfa- 2b:
Mycket vanliga:
- Virusinfektion
- Svårigheter att svälja följt av ont i öronen och svullna körtlar, ont i halsen
- Minskat antal röda blodkroppar som kan ge blek hud och orsaka svaghet och
andningssvårigheter
- Blodsjukdom som kan karakteriseras av feber eller frossa, ont i halsen, sår i mun eller hals
- Underaktiv sköldkörtel som kan orsaka trötthet och viktökning
- Överaktiv sköldkörtel,
- Nedsatt aptit, illamående, diarré, buksmärta, kräkningar
- Depression, sömnsvårigheter, humörsvängningar, trötthetskänsla, irritabilitet, sjukdomskänsla
- Huvudvärk, yrsel
- Håravfall, utslag
- Smärta i muskler och leder
- Inflammation eller reaktion vid injektionsstället, feber
- Minskad längdtillväxt eller viktökning i förhållande till ålder
Vanliga:
- Minskning i normala värden av antalet olika blodceller som kan leda till ökad risk för
infektioner, blåmärken och svullna körtlar
- Domningar eller stickande känsla, vallningar (röd i ansiktet), koncentrationssvårigheter,
skakningar
- Onormal syn, bindhinneinflammation, smärta i ögonen, svullna körtlar på ögonlocken
- Andningssvårigheter, täppt, rinnande eller irriterad näsa, nysningar, näsblod, problem i
munhålan, inflammation i tungan eller gom, sår i munnen, tandvärk eller inflammation i tandköttet
- Snabb andning, förstoppning, orolig mage, halsbränna, illamående, kräkningar, magont, diarré,
smärta på höger sida av revbenen
- Ovanlig, ökad eller förändrad känslighet för beröring, hud känslig för solljus, eksem, ökad
svettning, kliande och torr hud, hud och nagelproblem
- Överaktiv sköldkörtel har rapporterats, onormalt utvecklande av manlig könskaraktär som
hårväxt i ansiktet
- Onormalt höga värden av urinsyra i blodet.
Kan ge gikt eller njursten, ökad aptit, överskott av
triglycerider (en typ av fett) i blodet.
- Herpes på läpparna (herpes labialis), svampinfektioner, bakterieinfektion, urinvägsinfektion,
vätskeansamling i öron, infektion i lungorna, hosta, maginfluensa
- Ospecificerad tumör
- Testikelsmärta, smärta vid injektionsstället, intresselöshet, smärtor i bröstet
- Onormal leverfunktion
- Inkontinens, ansamling av vatten, okontrollerad urinering,. onormal menstruation, besvär från
slidan
- Känsla av upprördhet eller nervositet, aggressivt beteende, apati, förvirringskänsla, förändrade
sömnvanor, ovanliga drömmar, självmordstankar, sömngång
Följande biverkningar kan också också inträffa:
Aplastisk anemi, ren erytrocytaplasi (benmärgen kan inte bilda tilläckligt mycket blodceller för cirkulationen) som kan orsaka svaghet, blåmärken eller ge större sannolikhet för infektioner, kramper, inflammation i bukspottkörteln (ger smärtor i mage och rygg), rodnad och blåsor på hud, mun, ögon och könsorgan.
Intensiv smärta i ett bihang, förlorad rörelsevidd, stelhet, onormala tankar, hörsel - eller synhallucinationer, ändrat mentalt tillstånd, desorientering, smärta i underbenet eller låret, ihållande hosta, besvär med tarmrörelser eller smärtsamma tarmrörelser, blåmärken, halsbränna, förstorad buk, akuta överkänslighetsreaktioner inklusive urtikaria (nässelfeber), angioödem (svullna händer, fötter,
41 anklar, ansikte, läppar, mun eller svalg som kan medföra svårigheter att svälja eller andas), bronkokonstriktion och anafylaxi (en allvarlig allergisk reaktion i hela kroppen) har rapporterats.
Sarkoidos (en sjukdom som karaktäriseras av ihållande feber, viktminskning, ledsmärta och svullnad, hudskador och svullna körtlar) har rapporterats.
Fall av stroke (cerebrovaskulära händelser) har rapporterats.
Ribavirin Teva i kombination med peginterferon alfa- 2b eller interferon alfa- 2b kan även förorsaka: icke fungerande, hängande eller försvagade ansiktsmuskler, känselbortfall, användningsförlust, medvetandeförlust, synförlust, andningssvårigheter, förändrade hjärtslag, bröstsmärta, smärta i nedre delen av vänster arm, smärta i käken, mörk, grumlig eller onormalt färgad urin.
Du eller din vårdare ska ringa din läkare omedelbart om du får något av dessa symptom.
Diabetes och lunginflammation har rapporterats i sällsynta fall.
Självmord har rapporterats i mycket sällsynta fall.
Hos patienter med samtidig HCV - och hiv- infektion som får Ribavirin Teva i kombination med peginterferon alfa- 2b ökar risken för mjölksyraacidos, leversvikt och utveckling av onormala blodvärden (minskning av antalet röda eller vita blodkroppar som bekämpar infektioner, och blodkroppar som koagulerar och som kallas trombocyter).
Följande övriga biverkningar har förekommit hos patienter med samtidig HCV - och hiv- infektion som behandlats med ribavirin i kombination med peginterferon alfa- 2b: infektion i munnen orsakad av candidasvampar (muntorsk), störd ämnesomsättning av fett, minskning av antalet vita blodkroppar, minskad aptit, ökning av gammaglutamyltransferas (ett enzym som produceras i levern som ses i samband med tidig levercellsskada), ryggsmärta, ökad halt av enzymet amylas i blodet, ökad halt av mjölksyra mjölksyra, hepatit, ökad lipasmängd (enzym nödvändigt för upptag och nedbrytning av näring i tarmarna) och smärta i armar och ben.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR RIBAVIRIN TEVA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30 °C.
Använd inte Ribavirin Teva om du märker någon förändring av utseendet av kapslarna.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är ribavirin 200 mg.
Övriga innehållsämnen är kalciumvätefosfat, kroskarmellosnatrium, povidon, magnesiumstearat.
Kapseltrycket innehåller shellack, titandioxid (E171) och indigokarmin
Läkemedlets utseende och förpackningsstorlekar
42 Ribavirin Teva är en vit, ogenomskinlig hård kapsel med tryck i blått bläck.
Ribavirin Teva finns tillgänglig i förpackningar med 84, 112, 140 och 168 kapslar om 200 mg som ska sväljas.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
Innehavare av godkännande för försäljning och tillverkare
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Nedeländerna
Tillverkare
Teva Pharmaceutical Works Private Limited Company Pallagi út 13 Debrecen H- 4042 Ungern
TEVA Pharmaceutical Works Private Limited Company H- 2100 Gödöllö Táncsics Mihály út 82 Ungern
TEVA UK Ltd Brampton Road Hampden Park Eastbourne, East Sussex BN22 9AG UK Storbritanien
Pharmachemie B. V.
Swensweg 5 2031 GA Haarlem Nederländerna
TEVA Santé SA Rue Bellocier 89107 Sens Frankrike
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
43
European Medicines Agency
EMEA/ H/ C/ 109
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
RILUTEK
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Om du behöver ytterligare upplysningar om din sjukdom eller din behandling kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är RILUTEK?
RILUTEK är ett läkemedel som innehåller den aktiva substansen riluzole.
Det finns som vita, kapselformade 50 mg tabletter.
Vad används RILUTEK för?
RILUTEK ges till patienter med amyotrofisk lateralskleros (ALS).
ALS är en motorneuronsjukdom där angrepp på de nervceller som svarar för att sända information till musklerna leder till svaghet, muskelförtvining och förlamning.
RILUTEK används för att förlänga patientens liv eller tiden till dess att mekanisk ventilation blir nödvändig.
RILUTEK skall inte ges till patienter med någon annan typ av motorneuronsjukdom.
Läkemedlet är receptbelagt.
Hur används RILUTEK?
Behandling med RILUTEK bör endast initieras av specialistläkare med erfarenhet av behandling av motorneuronsjukdomar.
För vuxna och äldre patienter är den rekommenderade dagliga dosen 100 mg (50 mg var 12: e timme).
RILUTEK rekommenderas inte för barn eller patienter med njursjukdom och skall inte ges till patienter med leversjukdom.
För ytterligare information se bipacksedeln.
Hur verkar RILUTEK?
Exakt hur det påverkar ALS är inte känt.
Man antar att den förstörelse av nervceller som inträffar under motorneuronsjukdomar kan bero på alltför mycket glutamat, en neurotransmittor (kemisk budbärare).
Riluzole förmodas hämma frisättningen av glutamat, och detta kan bidra till att förhindra skador på nervceller.
Hur har RILUTEKs effekt undersökts?
RILUTEKs effekt har jämförts med placebo (verkningslös behandling) i tre studier där sammanlagt 1 282 patienter deltog.
En av studierna gjordes på äldre patienter (över 75 år) och på patienter i ett sent stadium av sjukdomen.
I samtliga studier fick patienterna RILUTEK i doserna 50, 100 eller 200 mg/ dag i upp till 18 månader.
Det viktigaste måttet på effekt var den genomsnittliga överlevnadstiden.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vilken nytta har RILUTEK visat vid studierna?
Den genomsnittliga överlevnadstiden var signifikant förlängd hos patienter som fick RILUTEK jämfört med de patienter som fick placebo.
Om man tittar på resultaten av de tre studierna visar det sig att patienter som fick RILUTEK 100 mg/ dag under 18 månader hade en genomsnittlig överlevnadstid som var ungefär 2 månader längre än överlevnadstiden för patienter som fick placebo.
RILUTEK 50 mg/ dag hade inte större effekt än placebo, och 200 mg/ dag hade inte större effekt än dosen 100 mg/ dag.
I sena stadier av ALS hade läkemedlet inte större effekt än placebo.
Vilka är riskerna med RILUTEK?
De vanligaste biverkningarna med RILUTEK (uppträder hos mer än 1 patient av 10) är illamående, asteni (svaghet) och onormala levervärden (förhöjda leverenzymnivåer).
Förteckningen över samtliga biverkningar som rapporterats för RILUTEK finns i bipacksedeln.
RILUTEK skall inte användas av människor som är överkänsliga (allergiska) mot riluzole eller någon av de andra innehållsämnena.
RILUTEK skall inte ges till människor som har en leversjukdom eller onormalt höga leverenzymnivåer.
RILUTEK skall inte heller ges till kvinnor som är gravida eller ammar.
Varför har RILUTEK godkänts?
Kommittén för humanläkemedel (CHMP) kom fram till att RILUTEKs fördelar är större än dess risker när det gäller att förlänga patientens liv eller tiden till dess att mekanisk ventilation blir nödvändig för patienter med amyotrofisk lateralskleros.
RILUTEK har inte visats vara effektivt i sena stadier av ALS.
Kommittén rekommenderade att RILUTEK skulle beviljas ett godkännande för försäljning.
Mera information om RILUTEK:
Den 10 juni 1996 beviljade Europeiska kommissionen Aventis Pharma S. A. ett godkännande för försäljning av RILUTEK som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 10 juni 2001 och den 10 juni 2006.
EPAR finns i sin helhet här.
Denna sammanfattning aktualiserades senast 03- 2007.
©EMEA 2007
2/ 2
EU- nummer
Fantasinamn Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 96/ 010/ 001
Rilutek
50 mg
Filmdragerad tablett
Oral användning
Blister (opak PVC/ alu)
56 tabletter
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
RILUTEK 50 mg, filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 50 mg riluzole
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett Tabletterna är kapselformade, vita och märkta med "RPR 202" på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
RILUTEK är indicerat för att förlänga livet eller tiden till dess att mekanisk ventilation blir nödvändig hos patienter med amyotrofisk lateralskleros (ALS).
Kliniska studier har visat att RILUTEK förlänger överlevnaden för patienter med ALS (se avsnitt 5. 1).
Begreppet överlevnad definierades som patienter som var levande och ej intuberade för mekanisk ventilation och utan trakeotomi.
Det finns inga belägg för att RILUTEK har terapeutisk effekt på motoriska funktioner, lungfunktion, fascikulationer, muskelstyrka och motoriska symptom.
RILUTEK har inte visats vara effektivt i sena stadier av ALS.
Effekt och säkerhet av RILUTEK har endast studerats vid ALS.
Riluzole skall därför inte användas till patienter med någon annan typ av motorneuronsjukdom.
4. 2 Dosering och administreringssätt
Behandling med RILUTEK bör endast initieras av specialistläkare med erfarenhet av behandling av motorneuronsjukdomar.
Den rekommenderade dagliga dosen till vuxna och äldre är 100 mg (50 mg var 12: e timme).
Ingen ytterligare behandlingsvinst kan förväntas med högre dygnsdoser.
Speciella patientgrupper
Barn:
RILUTEK rekommenderas inte till barn beroende på brist på data avseende säkerhet och effekt av riluzole vid neurodegenerativa sjukdomar hos barn eller ungdomar.
Patienter med nedsatt njurfunktion:
RILUTEK rekommenderas inte till patienter med nedsatt njurfunktion, då studier med upprepad dosering på denna patientgrupp ej har utförts (se avsnitt 4. 4).
Äldre: baserat på farmakokinetiska data föreligger inga speciella rekommendationer för användning av RILUTEK till denna patientgrupp.
Patienter med nedsatt leverfunktion:
(se avsnitt 4. 3, avsnitt 4. 4 och avsnitt 5. 2).
2 4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Leversjukdom eller utgångsvärden för transaminaser högre än 3 gånger den övre normalvärdesgränsen.
Patienter som är gravida eller som ammar.
4. 4 Varningar och försiktighet
Nedsatt leverfunktion:
Riluzole skall förskrivas med försiktighet till patienter med en anamnes på onormal leverfunktion och till patienter med lätt förhöjda serumtransaminaser (ALAT/ SGPT; ASAT/ SGOT upp till 3 gånger den övre normalvärdesgränsen), bilirubin - och/ eller gamma- glutamyltransferas - (GGT) - nivåer i serum.
Förhöjda värden av flera leverfunktionstester (särskilt förhöjt bilirubin) utesluter användandet av riluzole (se avsnitt 4. 8).
Då risk för hepatit föreligger bör transaminaser, inkluderande ALAT, kontrolleras före och under behandling med riluzole.
ALAT skall bestämmas varje månad under de första 3 månaderna av behandlingen, därefter var 3: e månad under resten av det första året och därefter periodiskt.
Hos patienter som utvecklar förhöjda ALAT- nivåer skall bestämningar göras oftare.
Riluzolebehandlingen skall avbrytas om ALAT- nivåerna ökar till 5 gånger över den övre normalvärdesgränsen.
Det finns ingen erfarenhet av dosreduktion eller återinsättande hos patienter som har utvecklat ALAT- stegring till 5 gånger den övre normalvärdesgränsen.
Återinsättning av riluzole till dessa patienter kan inte rekommenderas.
Neutropeni:
Patienter skall uppmanas att rapportera varje febersjukdom till sin läkare.
Vid rapport om febersjukdom skall läkaren kontrollera antalet vita blodkroppar och vid neutropeni skall riluzole - behandlingen avbrytas (se avsnitt 4. 8).
Nedsatt njurfunktion:
Studier med upprepad dosering har ej utförts på patienter med nedsatt njurfunktion (se avsnitt 4. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga kliniska studier har genomförts för att utvärdera riluzoles eventuella interaktion med andra läkemedel.
In vitro studier, där humana levermikrosompreparationer använts, tyder på att CYP 1A2 är det huvudsakliga isoenzym som är involverat i den initiala oxidativa metabolismen av riluzole.
Hämmare av CYP 1A2 (t ex koffein, diklofenak, diazepam, nicergolin, klomipramin, imipramin, fluvoxamin, fenacetin, teofyllin, amitriptylin och kinoloner) skulle kunna minska eliminationshastigheten av riluzole, medan inducerare av CYP 1A2 (t ex cigarettrök, tjärkolsgrillad mat, rifampicin och omeprazol) skulle kunna öka eliminationshastigheten av riluzole.
4. 6 Graviditet och amning
RILUTEK är kontraindicerat (se avsnitt 4. 3) vid graviditet (se avsnitt 5. 3).
Klinisk erfarenhet av riluzole hos gravida kvinnor saknas.
RILUTEK är kontraindicerat (se avsnitt 4. 3) hos kvinnor som ammar (se avsnitt 5. 3).
Det är inte känt om riluzole utsöndras i human modersmjölk.
3 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienter skall varnas för risken för yrsel eller svindel och skall avrådas från bilkörning eller användande av andra fordon och maskiner om dessa symtom uppträder.
Inga studier har utförts.
4. 8 Biverkningar
I kliniska studier fas III utförda på ALS- patienter, som behandlats med riluzole, var de vanligast rapporterade biverkningarna asteni, illamående och abnorma levervärden.
Biverkningarna som har rangordnats under rubriker efter frekvens anges nedan enl. följande mönster: mycket vanlig (≥1/ 10), vanlig (≥1/ 100 till < 1/ 10), mindre vanlig (≥1/ 1000 till < 1/ 100), sällsynt (≥1/ 10 000 till < 1/ 1000), mycket sällsynt (< 1/ 10 000), okänd frekvens (kan inte beräknas från tillgängliga data).
Blodet och lymfsystemet Mindre vanlig: anemi Okänd frekvens: svår neutropeni (se avsnitt 4. 4)
Immunsystemet Mindre vanlig: anafylaktisk reaktion, angioödem
Centrala och perifera nervsystemet Vanlig: huvudvärk, yrsel, oral parestesi och somnolens
Hjärtat Vanlig: takykardi
Magtarmkanalen Mycket vanlig: illamående Vanlig: diarré, buksmärtor, kräkning Mindre vanlig: pankreatit
Lever och gallvägar Mycket vanlig: abnorma leverfunktionsvärden *.
Förhöjda alaninaminotransferasnivåer uppträdde vanligen inom 3 månader efter behandlingens start med riluzole; de var vanligen övergående och nivåerna återgick till under 2 gånger den övre normalvärdesgränsen efter 2- 6 månader medan behandlingen fortsatte.
Dessa förhöjningar kan associeras med ikterus.
Okänd frekvens: hepatit
Allmänna symtom och/ eller symtom vid administreringsstället Mycket vanlig: asteni Vanlig: smärta
* Studiedata tyder på att asiatiska patienter kan vara känsligare för abnorma leverfunktionsvärden – 3, 2% (194/ 5995) för asiatiska patienter och 1, 8% (100/ 5641) för kaukasiska patienter.
4. 9 Överdosering
Neurologiska och psykiatriska symtom, akut toxisk encefalopati med stupor, koma och methemoglobinemi har oberverats i enstaka fall.
Vid fall av överdosering ges symtomatisk och understödjande behandling.
4 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: övriga medel med verkan på nervsystemet, ATC- kod N07XX02.
Även om patogenesen för ALS inte är fullständigt klarlagd, har man föreslagit att glutamat (den primära excitatoriska neurotransmittorn i centrala nervsystemet) är av betydelse för celldöd under sjukdomsförloppet.
Riluzole förmodas verka genom att hämma processer involverande glutamat.
Verkningsmekanismen är oklar.
Kliniska studier
I en studie randomiserades 155 patienter till riluzole 100 mg/ dag (50 mg två gånger dagligen) eller till placebo och patienterna följdes upp under 12- 21 månader.
Överlevnaden, enligt definitionen i avsnitt 4. 1, andra stycket, var signifikant förlängd hos patienter som fick riluzole jämfört med de patienter som fick placebo.
Medianöverlevnaden var 17, 7 månader för riluzole jämfört med 14, 9 månader för placebo.
I en studie, där olika doser jämförs, randomiserades 959 patienter med ALS, till en av fyra behandlingsgrupper: riluzole 50, 100, 200 mg/ dag, eller placebo, och följdes upp under 18 månader.
Hos patienter som behandlades med riluzole 100 mg/ dag var överlevnaden signifikant längre jämfört med de patienter som fick placebo.
Effekten av riluzole 50 mg/ dag var inte statistiskt signifikant jämfört med placebo och effekten av 200 mg/ dag var i allt väsentligt jämförbar med dosen 100 mg/ dag.
Medianöverlevnaden närmade sig 16, 5 månader för riluzole 100 mg/ dag jämfört med 13, 5 månader för placebo.
I en parallellgruppsstudie, som designats för att utvärdera effekt och säkerhet av riluzole hos patienter i ett sent stadium av sjukdomen, sågs ingen signifikant skillnad mellan riluzole och placebo med avseende på överlevnadstid och motoriska funktioner.
I denna studie hade majoriteten av patienterna en vitalkapacitetkvot på mindre än 60%.
I en dubbel- blind, placebo- kontrollerad studie, med syfte att utvärdera effekt och säkerhet av riluzole hos japanska patienter, randomiserades 204 patienter till riluzole 100 mg/ dag (50 mg två gånger dagligen) eller placebo.
I denna studie bedömdes effekten utifrån oförmåga att gå själv, förlust av funktion i övre extremiteter, trakeostomi, behov av konstgjord ventilation, matning med magsond, eller död.
Ingen signifikant skillnad mot placebo sågs vad gäller överlevnad utan trakeostomi för patienter behandlade med riluzole jämfört med placebo.
Studiens power att upptäcka skillnader mellan behandlingsgrupperna var emellertid låg.
En meta- analys inkluderande denna studie samt de studier som beskrivits ovan visade en mindre markant effekt på överlevnad för riluzole jämfört med placebo även om skillnaderna förblev statistiskt signifikanta.
5. 2 Farmakokinetiska egenskaper
Riluzoles farmakokinetiska egenskaper har utvärderats hos friska manliga försökspersoner efter peroral administrering av 25 - 300 mg som endos och efter upprepad peroral administrering av 25 - 100 mg 2 gånger dagligen.
Plasmanivåerna ökar linjärt med dosen.
Den farmakokinetiska profilen är ej dosberoende.
Vid upprepad dosering (10 dagars behandling med 50 mg riluzole 2 gånger dagligen) ackumuleras oförändrat riluzole i plasma med en faktor 2 och steady- state nås på mindre än 5 dagar.
5 Absorption Riluzole absorberas snabbt efter peroral administrering och den maximala plasmakoncentrationen nås inom 60- 90 minuter (Cmax = 173 ± 72 (SD) ng/ ml).
Ca 90% av dosen absorberas och den absoluta biotillgängligheten är 60% ± 18%.
Absorptionshastighet och grad av absorption reduceras när riluzole administreras tillsammans med måltider med högt fettinnehåll (minskning av Cmax med 44% och minskning av AUC med 17%).
Distribution Riluzole distribueras i hög grad ut i hela kroppen och har visats passera blod- hjärn- barriären.
Distributionsvolymen av riluzole är 245 ± 69 l (3, 4 l/ kg).
Riluzole är proteinbundet till cirka 97% och binds huvudsakligen till serumalbumin och lipoproteiner.
Metabolism Oförändrat riluzole är huvudkomponenten i plasma och metaboliseras i hög grad av cytokrom P450 med därpå följande glukuronidering.
In vitro- studier med humana leverpreparationer har visat att cytokrom P450 1A2 är det huvudsakliga isoenzymet som svarar för metabolismen av riluzole.
Metaboliterna som identifierats i urin är tre fenolderivat, ett ureido- derivat och oförändrat riluzole.
Den primära metabolismvägen för riluzole är initial oxidation via cytokrom P450 1A2 vilket resulterar i N- hydroxy- riluzole (RPR112 512) vilken är den främsta aktiva metaboliten av riluzole.
Denna metabolit konjugeras snabbt till O - och N glukuronider.
Elimination Eliminationshalveringstiden är mellan 9 och 15 timmar.
Riluzole elimineras huvudsakligen via urinen.
Den totala urinutsöndringen motsvarar ca 90% av dosen.
Mer än 85% av metaboliterna i urinen utgörs av glukuronider.
Endast 2% av riluzoledosen återfinns oförändrad i urinen.
Speciella patientgrupper
Patienter med nedsatt njurfunktion: det föreligger inga signifikanta skillnader i farmakokinetiska parametrar mellan patienter med moderat eller svår kronisk njurinsufficiens (kreatininclearance mellan 10 och 50 ml/ min) och friska frivilliga efter en peroral singeldos av 50 mg riluzole.
Äldre: de farmakokinetiska parametrarna efter upprepad dosering av riluzole (4, 5 dagars behandling med 50 mg riluzole två gånger dagligen) påverkas ej hos äldre (> 70 år).
AUC av riluzole efter en peroral singeldos på 50 mg ökar med ca 1, 7 gånger hos patienter med mild kronisk leverinsufficiens och med ca 3 gånger hos patienter med moderat kronisk leverinsufficiens.
Ras: en klinisk studie som utfördes för att utvärdera farmakokinetiken hos riluzole och dess metabolit N- hydroxyriluzole efter upprepad oral administrering två gånger dagligen i 8 dagar till 16 japanska och 16 kaukasiska friska vuxna män, visade en lägre exponering för riluzole i den japanska gruppen (Cmax 0, 85 [90% CI 0, 68- 1, 08] och AUC inf.
0, 88 [90% CI 0, 69- 1, 13]) och likartad exponering för metaboliten.
Den kliniska betydelsen av dessa resultat är okänd.
5. 3 Prekliniska säkerhetsuppgifter
Riluzole har inte visat några carcinogena egenskaper på varken råtta eller mus.
Standardtester för genotoxicitet som utförts med riluzole var negativa.
Försök med den aktiva huvudmetaboliten av riluzole gav positivt resultat i två in vitro tester.
Försök med sju andra in vitro eller in vivo standardtester visade inte någon genotoxisk potential hos metaboliten.
Baserat på dessa data, samt negativa resultat från cancerstudier på mus och råtta anses inte den genotoxiska effekten av denna metabolit vara relevant för människa.
6 Sänkta värden för röda blodkroppar och/ eller ändringar i leverparametrar noterades inkonsekvent i subakuta och kroniska toxicitetsstudier på råtta och apa.
På hund observerades hemolytisk anemi.
I en enda toxicitetsstudie noterades frånvaro av corpora lutea med en högre incidens i äggstockarna på behandlade honråttor jämfört med kontrollgruppen.
Detta har inte noterats i någon annan studie eller på något annat species.
Samtliga data har noterats vid doser som varit 2- 10 gånger högre än humandosen på 100 mg/ dag.
Fertilitetsstudier på råtta har visat en lätt försämrad reproduktion och fertilitet vid doser på 15 mg/ kg/ dag (vilket är högre än den terapeutiska dosen), troligen beroende på sedering och letargi.
Hos dräktiga råttor har passage av 14C- riluzole via placenta till fostret påvisats.
Hos råttor har riluzole minskat dräktighetsfrekvens och antal implantationer vid dosnivåer som varit minst 2 gånger högre än vad människor utsätts för vid kliniskt bruk.
Inga missbildningar har setts i reproduktionsstudier på djur.
Hos digivande råttor har 14C- riluzole påvisats i mjölken.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Kalciumvätefosfat (vattenfritt) Mikrokristallin cellulosa Vattenfri kolloidal kiseldioxid Magnesiumstearat Kroskarmellosnatrium.
Dragering:
Hypromellos Macrogol 6000 Titandioxid (E171).
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Tabletter packas i ogenomskinliga blisterkartor av PVC/ aluminium.
Varje förpackning innehåller 56 tabletter (4 blisterkartor med 14 tabletter i varje).
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Aventis Pharma S. A.
20, avenue Raymond Aron F- 92165 Antony Cedex Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 010/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
10 juni 1996 Datum för senast förnyat godkännande:
10 juni 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
8 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
9 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Sanofi Winthrop Industrie, 56, Route de Choisy au Bac, F- 60205 Compiègne, Frankrike.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Innehavaren av godkännande för försäljning kommer att tillhandahålla periodiska säkerhetsuppdateringar vartannat år till dess att den europeiska läkemedelsnämnden (CHMP) har bestämt annat.
10 BILAGA III
MÄRKNING OCH BIPACKSEDEL
11 A MÄRKNING
12 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
RILUTEK 50 mg filmdragerade tabletter riluzole
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje filmdragerad tablett innehåller 50 mg riluzole
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
56 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning Oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
13 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Aventis Pharma S. A., 20 avenue Raymond Aron, F- 92165 Antony Cedex, Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 010/ 001
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
RILUTEK
14 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
PVC/ ALUMINIUM BLISTER
1.
LÄKEMEDLETS NAMN
RILUTEK 50 mg filmdragerade tabletter riluzole
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Aventis Pharma
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
15 B.
BIPACKSEDEL
16 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
RILUTEK 50 mg filmdragerade tabletter riluzole
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
I denna bipacksedel finner du information om:
1.
Vad RILUTEK är och vad det används för 2.
Innan du tar RILUTEK 3.
Hur du tar RILUTEK 4.
Eventuella biverkningar 5.
Hur RILUTEK ska förvaras 6.
Övriga upplysningar
1.
VAD RILUTEK ÄR OCH VAD DET ANVÄNDS FÖR?
Vad RILUTEK är
Den aktiva substansen i RILUTEK är riluzole som verkar på nervsystemet.
RILUTEK används till patienter med amyotrofisk lateralskleros (ALS).
ALS är en slags motorneuronsjukdom där angrepp på de nervceller, som ansvarar för att skicka instruktioner till musklerna, leder till svaghet, muskelförtvining och förlamning.
Nerbrytningen av nervcellerna vid en motorneuronsjukdom kan bero på för mycket glutamat (en kemisk budbärare) i hjärnan och ryggmärgen.
RILUTEK stoppar frisättningen av glutamat och detta kan hjälpa till att förhindra att nervcellerna förstörs.
Be din läkare om ytterligare information om ALS och varför du har blivit ordinerad denna medicin.
2.
INNAN DU TAR RILUTEK
Ta inte RILUTEK: om du är allergisk (överkänslig) mot riluzole eller något av övriga innehållsämnen i RILUTEK
om du har någon leversjukdom eller förhöjda blodnivåer av vissa leverenzymer (transaminaser)
om du är gravid eller ammar
Informera läkaren:
- om du har problem med levern: hud eller ögonvitor har blivit gula (gulsot), klåda över hela
17 om du är yngre än 18 år.
Användning av RILUTEK rekommenderas inte till barn, eftersom data
-
saknas för denna patientgrupp.
Om något av ovanstående stämmer in på dig eller om du är osäker, kontakta din läkare som då beslutar vad som ska göras.
Intag av andra läkemedel Tala om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Du ska INTE ta RILUTEK om du är gravid eller tror att du är gravid, eller om du ammar.
Om du tror att du kan vara gravid eller om du tänker amma, rådgör med din läkare innan du tar RILUTEK.
Körförmåga och användning av maskiner Du kan köra bil och använda verktyg eller maskiner, såvida du inte känner dig snurrig eller yr i huvudet efter att ha tagit denna medicin.
3.
HUR DU TAR RILUTEK
Den rekommenderade dosen är en tablett två gånger dagligen.
Tabletterna skall tas genom munnen var 12: e timme vid samma tidpunkt varje dag (t ex morgon och kväll).
Om du har tagit för stor mängd av RILUTEK
Om du har tagit för många tabletter, kontakta omedelbart din läkare eller akutmottagningen på närmaste sjukhus.
Om du har glömt att ta RILUTEK
Om du glömmer att ta en tablett, hoppa över den dosen och ta nästa tablett som vanligt.
Ta inte dubbel dos för att kompensera för glömd tablett.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan RILUTEK orsaka biverkningar, men alla användare behöver inte få dem.
VIKTIGT Berätta omedelbart för din läkare om du får feber (förhöjd temperatur) eftersom RILUTEK kan minska antalet vita blodkroppar.
-
Din läkare kanske vill ta ett blodprov för att kontrollera antalet vita blodkroppar, vilka är viktiga för att bekämpa infektioner.
om du upplever något av följande symtom: hud eller ögonvitor blir gula (gulsot), klåda över
-
hela kroppen, illamående eller kräkningar, eftersom dessa kan vara tecken på leversjukdom (hepatit).
Din läkare kan behöva göra regelbundna blodtester när du tar RILUTEK, för att kontrollera att detta inte inträffar.
18 Mycket vanliga biverkningar (förekommer hos fler än 1 av 10 patienter) vid behandling med RILUTEK är: trötthet
illamående
-
förhöjda blodnivåer av vissa leverenzymer (transaminaser)
-
Vanliga biverkningar (förekommer hos mellan 1 av 10 och 1 av 100 patienter) vid behandling med RILUTEK är: - - -
yrsel - sömnighet - huvudvärk -
stickningar i munnen ökning av pulsen buksmärtor
- - -
kräkning diarré smärta
Mindre vanliga biverkningar (förekommer hos mellan 1 av 100 och 1 av 1000 patienter) vid behandling med RILUTEK är: blodbrist
-
allergiska reaktioner
-
inflammation i bukspottkörteln (pankreatit)
-
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR RILUTEK SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartong och blister.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
• Den aktiva substansen är riluzole. • Övriga innehållsämnen är:
Tablettkärna: kalciumvätefosfat (vattenfritt), mikrokristallin cellulosa, vattenfri kolloidal kiseldioxid, magnesiumstearat, kroskarmellosnatrium; Dragering: hypromellos, Macrogol 6000, titandioxid (E171).
Läkemedlets utseende och förpackningsstorlekar
Varje tablett innehåller 50 mg riluzole och är märkt med "RPR 202" på ena sidan.
RILUTEK tillhandahålls i en förpackning med 56 tabletter (4 blisterkartor med 14 tabletter i varje) att tas genom munnen.
20, avenue Raymond Aron, F- 92165 Antony Cedex, Frankrike
Tillverkare Sanofi Winthrop Industrie, 56, Route de Choisy au Bac, F- 60205 Compiègne, Frankrike
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
19 België/ Belgique / Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
20 Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den
21
European Medicines Agency
EMEA/ H/ C/ 853
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
RIPRAZO
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Riprazo?
Riprazo är ett läkemedel som innehåller den aktiva substansen aliskiren.
Det finns som tabletter (rosa, rund:
150 mg; röd, oval:
300 mg).
Vad används Riprazo för?
Med ” essentiell ” menas att det inte är möjligt att fastställa en bestämd orsak till hypertonin.
Läkemedlet är receptbelagt.
Hur används Riprazo?
Rekommenderad dos av Riprazo är 150 mg en gång om dagen, antingen ensamt eller i kombination med andra läkemedel mot högt blodtryck.
Det ska tas tillsammans med en lätt måltid, helst vid samma tidpunkt varje dag.
Dosen kan höjas till 300 mg en gång om dagen hos patienter som inte får tillräcklig kontroll av blodtrycket.
Riprazo rekommenderas inte till barn eftersom det saknas data avseende säkerhet och effekt i denna grupp.
Hur verkar Riprazo?
Aliskiren, den aktiva substansen i Riprazo, är en reninhämmare som blockerar aktiviteten av ett mänskligt enzym, renin, vilket är involverat i framställningen av ett ämne, angiotensin I, i kroppen.
Angiotensin I omvandlas till hormonet angiotensin II, en kraftfull vasokonstriktor (får blodkärlen att dras samman).
Genom att framställningen av angiotensin I blockeras minskar nivåerna av både angiotensin I och angiotensin II.
Detta orsakar en vasodilation (får blodkärlen att vidgas) så att blodtrycket sjunker, vilket kan sänka risken för skador på grund av högt blodtryck.
Hur har Riprazo effekt undersökts?
Effekterna av Riprazo prövades först i olika experimentmodeller innan de undersöktes på människor.
Riprazo studerades i 14 viktiga studier med över 10 000 patienter med essentiell hypertoni.
Tretton av studierna inkluderade patienter med lätt till måttlig hypertoni, och en inkluderade patienter med allvarlig hypertoni.
I fem av studierna jämfördes effekten av Riprazo taget ensamt med placebo (preparat som liknar ett läkemedel men saknar verksamma beståndsdelar).
Riprazo taget ensamt eller i kombination med andra läkemedel jämfördes även med andra medel mot högt blodtryck.
Det finns studier av kombinationsbehandling där Riprazo har kombinerats med en ACE- hämmare (ramipril) (blockerar aktiviteten av enzymet ACE), ett ARB- läkemedel (ARB = angiotensin II - receptorblockerare) (valsartan), en betablockerare (atenolol), en kalciumflödeshämmare (amlodipin) 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged och ett diuretikum (hydroklortiazid).
Studierna varade i mellan 6 och 52 veckor och det viktigaste måttet på effekt var blodtryckets förändring under antingen hjärtkamrarnas avslappningsfas (diastoliskt) eller under deras sammandragningsfas (systoliskt).
Vilken nytta har Riprazo visat vid studierna?
Riprazo taget ensamt visade bättre effekt än placebo och lika god effekt som behandling med jämförelsepreparat för att sänka blodtrycket.
Detta ska jämföras med en minskning med 5, 8 mm Hg från 99, 3 mm Hg för dem som tog placebo.
De största minskningarna iakttogs hos patienter som var 65 år eller äldre och hos dem som tog högre doser av Riprazo.
Riprazo sänkte även blodtrycket hos patienter med diabetes, överviktiga patienter och patienter som var över 65 år.
Läkemedlets effekt kvarstod i upp till 52 veckor i två av studierna.
I studierna visades det även att Riprazo i kombination med andra läkemedel (särskilt hydroklortiazid) kan ge större sänkningar av blodtrycket jämfört med de sänkningar som dessa läkemedel ger när de tas utan Riprazo.
Vilka är riskerna med Riprazo?
Den vanligaste biverkningen med Riprazo (uppträder hos 1– 10 patienter av 100) är diarré.
Förteckningen över samtliga biverkningar som rapporterats för Riprazo finns i bipacksedeln.
Riprazo ska inte ges till människor som kan vara överkänsliga (allergiska) mot aliskiren eller något av övriga innehållsämnen.
Det får heller inte användas under andra eller tredje trimestern av en graviditet (ungefär från den fjärde graviditetsmånaden).
Det rekommenderas inte under den första trimestern och till kvinnor som planerar att bli gravida.
Varför har Riprazo godkänts?
Kommittén rekommenderade att Riprazo skulle godkännas för försäljning.
Mera information om Riprazo:
Den 22 augusti 2007 beviljade Europeiska kommissionen Novartis Europharm Limited ett godkännande för försäljning av Riprazo som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 07- 2007.
©EMEA 2007
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt Förpackning
Förpackningsstorlek
EU/ 1/ 07/ 409/ 001 EU/ 1/ 07/ 409/ 002 EU/ 1/ 07/ 409/ 003 EU/ 1/ 07/ 409/ 004 EU/ 1/ 07/ 409/ 005 EU/ 1/ 07/ 409/ 006 EU/ 1/ 07/ 409/ 007 EU/ 1/ 07/ 409/ 008 EU/ 1/ 07/ 409/ 009 EU/ 1/ 07/ 409/ 010 EU/ 1/ 07/ 409/ 011 EU/ 1/ 07/ 409/ 012 EU/ 1/ 07/ 409/ 013 EU/ 1/ 07/ 409/ 014 EU/ 1/ 07/ 409/ 015 EU/ 1/ 07/ 409/ 016 EU/ 1/ 07/ 409/ 017 EU/ 1/ 07/ 409/ 018 EU/ 1/ 07/ 409/ 019 EU/ 1/ 07/ 409/ 020
Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo
150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg
Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett
Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC)
7 tabletter 14 tabletter 28 tabletter 30 tabletter 50 tabletter 56 tabletter 84 (3x28) tabletter 90 tabletter 98 (2x49) tabletter 280 (20x14) tabletter 7 tabletter 14 tabletter 28 tabletter 30 tabletter 50 tabletter 56 tabletter 84 (3x28) tabletter 90 (3x30) tabletter 98 (2x49) tabletter 280 (20x14) tabletter
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Riprazo 150 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 150 mg aliskiren (som hemifumarat).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Ljust rosa, bikonvex, rund tablett, präglad med “ IL ” på ena sidan och “ NVR ” på andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
4. 2 Dosering och administreringssätt
Rekommenderad dos av Riprazo är 150 mg en gång om dagen.
Hos patienter som inte erhåller tillräcklig kontroll av blodtrycket, kan dosen ökas till 300 mg en gång om dagen.
Den antihypertensiva effekten inträffar huvudsakligen inom två veckor (85- 90%) efter start av behandling med 150 mg en gång om dagen.
Riprazo kan användas ensamt eller i kombination med andra antihypertensiva medel (se avsnitten 4. 4 och 5. 1).
Riprazo skall tas en gång dagligen tillsammans med en lätt måltid, helst vid samma tidpunkt varje dag.
Grapefruktjuice skall inte tas tillsammans med Riprazo.
Nedsatt njurfunktion Ingen justering av den initiala dosen krävs för patienter med lätt till gravt nedsatt njurfunktion (se avsnitten 4. 4 och 5. 2).
Nedsatt leverfunktion Ingen justering av den initiala dosen krävs för patienter med lätt till gravt nedsatt leverfunktion (se avsnitt 5. 2).
Äldre patienter (över 65 år) Ingen justering av den initiala dosen krävs för äldre patienter.
Barn (yngre än 18 år) Riprazo rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt (se avsnitt 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
2 Under andra och tredje trimestern vid graviditet (se avsnitt 4. 6).
Samtidig användning av aliskiren med ciklosporin, en mycket kraftig hämmare av P- gp och andra kraftiga hämmare av P- gp (kinidin, verapamil), är kontraindicerat (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Patienter som får andra läkemedel som hämmar renin- angiotensinsystemet (RAS), och/ eller de som har nedsatt njurfunktion och/ eller diabetes mellitus, löper en ökad risk för hyperkalemi under behandling med aliskiren.
Aliskiren bör användas med försiktighet till patienter med allvarlig, kronisk hjärtsvikt (New York Heart Association - [NYHA -] grad III- IV).
Om kraftig och ihållande diarré uppstår bör behandlingen med Riprazo avbrytas.
Patienter med natriumförluster och/ eller dehydrerade patienter Hos markant dehydrerade patienter och/ eller patienter med markanta natriumförluster (t ex de som får höga doser av diuretika) kan symtomatisk hypotoni inträffa efter start av behandling med Riprazo.
Detta tillstånd skall åtgärdas före administrering av Riprazo eller också skall behandlingen inledas under noggrann medicinsk övervakning.
Nedsatt njurfunktion Kliniska studier av Riprazo har inte utförts på hypertoniker med gravt nedsatt njurfunktion (serumkreatininvärde ≥150 μmol/ l eller 1, 70 mg/ dl hos kvinnor och ≥177 μmol/ l eller 2, 00 mg/ dl hos män och/ eller uppskattad glomerulär filtreringshastighet (GFR) < 30 ml/ minut), patienter som tidigare genomgått dialysbehandling eller visat tecken på njursyndrom eller renovaskulär hypertoni.
Försiktighet skall iakttas hos hypertoniker med gravt nedsatt njurfunktion, på grund av bristen på säkerhetsinformation om Riprazo.
Njurartärstenos Det finns inga data från användning av Riprazo på patienter med unilateral eller bilateral njurartärstenos eller stenos vid en kvarvarande njure.
Måttliga hämmare av P- gp Samtidig behandling med aliskiren 300 mg och ketokonazol 200 mg resulterade i en 76% ökning av AUC för aliskiren, men hämmare av P- gp t ex ketokonazol förväntas öka vävnadskoncentrationerna mer än plasmakoncentrationerna.
Försiktighet skall därför iakttas vid samtidig behandling med aliskiren och måttliga hämmare av P- gp t ex ketokonazol (se avsnitt 4. 5).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Riprazo har inga kända kliniskt relevanta interaktioner med läkemedel som vanligen används vid behandling av hypertoni eller diabetes.
Substanser som har undersökts i kliniska farmakokinetikstudier inkluderar acenokumarol, atenolol, celecoxib, pioglitazon, allopurinol, isosorbid- 5- mononitrat, ramipril och hydroklortiazid.
Inga interaktioner har identifierats.
Samtidig administrering av aliskiren och antingen valsartan (↓28%), metformin (↓28%), amlodipin (↑29%) eller cimetidin (↑19%) ledde till förändrade Cmax - eller AUC- värden för Riprazo om 20- 30%.
Vid administrering tillsammans med atorvastatin ökade AUC - och Cmax- värdena för Riprazo vid steady state med 50%.
Samtidig administrering av Riprazo hade ingen signifikant påverkan på farmakokinetiken hos atorvastatin, valsartan, metformin eller amlodipin.
Därför behöver inte dosen justeras för Riprazo eller dessa samtidigt administrerade läkemedel.
3 Riprazo kan minska biotillgängligheten något för digoxin.
Preliminära data pekar på att irbesartan kan minska AUC och Cmax för Riprazo.
Hos försöksdjur har det visat sig att P- gp är av avgörande betydelse för Riprazo biotillgänglighet.
P - gp- inducerare (johannesört, rifampicin) kan därför minska biotillgängligheten för Riprazo.
CYP450- interaktioner Aliskiren hämmar inte CYP450- isoenzymerna CYP1A2, 2C8, 2C9, 2C19, 2D6, 2E1 och 3A.
Aliskiren inducerar inte CYP3A4.
Därför förväntas inte aliskiren påverka den systemiska tillgängligheten av substanser som hämmar, inducerar eller metaboliseras av dessa enzymer.
Aliskiren metaboliseras minimalt av cytokrom P450- enzymerna.
Därför förväntas inga interaktioner på grund av hämning eller inducering av CYP450- isoenzymer.
CYP3A4- hämmare påverkar emellertid även ofta P- gp.
En ökad exponering för aliskiren kan därför förväntas vid samtidig behandling med CYP3A4- hämmare, som även hämmar P- gp (se Interaktioner med P- glykoprotein nedan).
Interaktioner med P- glykoprotein MDR1/ Mdr1a/ 1b (P- gp) har i prekliniska studier konstaterats vara det huvudsakliga aktiva transportsystemet involverat i absorption i tarmen och utsöndring via gallan av aliskiren.
Inducerare av P- gp (Johannesört, rifampicin) skulle därför kunna minska biotillgängligheten av Riprazo.
Även om detta inte har undersökts för aliskiren, är det känt att P- gp också kontrollerar vävnadsupptag för en mängd av substrat och hämmare av P- gp kan öka vävnad- till- plasmakoncentrationsförhållandena.
Hämmare av P- gp kan därför öka vävnadsnivåerna mer än plasmanivåerna.
Potentialen för läkemedelsinteraktioner relaterade till P- gp kommer troligen att bero på graden av hämning av denna transportör.
Substrat för eller svaga hämmare av P- gp Inga relevanta interaktioner har observerats med atenolol, digoxin, amlodipin eller cimetidin.
Givet tillsammans med atorvastatin (80 mg), ökade AUC och Cmax för aliskiren (300 mg) vid steady- state med 50%.
Måttliga hämmare av P- gp Samtidig behandling med ketokonazol (200 mg) och aliskiren (300 mg) resulterade i en 80% ökning av plasmanivåerna för aliskiren (AUC och Cmax).
Prekliniska studier indikerar att samtidig administrering av aliskiren och ketokonazol förbättrar gastrointestinal absorption av aliskiren och minskar biliär utsöndring.
Förändringen i plasmanivåer för aliskiren i närvaro av ketokonazol förväntas vara inom det intervall, som skulle uppnås om dosen av aliskiren fördubblades.
Doser av aliskiren upp till 600 mg, eller två gånger den högsta rekommenderade terapeutiska dosen, har tolererats väl i kontrollerade kliniska studier.
Hämmare av P- gp förväntas ändå öka vävnadskoncentrationerna mer än plasmakoncentrationerna.
Försiktighet skall därför iakttas vid samtidig behandling med aliskiren och ketokonazol eller andra måttliga hämmare av P- gp (itrakonazol, klaritromycin, telitromycin, erytromycin, amiodaron).
Kraftiga hämmare av P- gp I en läkemedelsinteraktionsstudie på friska frivilliga visades att enkeldoser av ciklosporin (200 och 600 mg) ökar Cmax för aliskiren 75 mg med ungefär en faktor 2, 5 och AUC med ungefär en faktor 5.
Ökningen kan vara större med högre doser av aliskiren.
Därför är samtidig behandling med aliskiren och kraftiga hämmare av P- gp kontraindicerat (se avsnitt 4. 3).
Furosemid När aliskiren gavs tillsammans med furosemid minskade AUC - och Cmax- värdena för furosemid med 28% respektive 49%.
Övervakning av effekterna rekommenderas därför vid behandlingsstart och vid justering av dosen av furosemid, för att undvika eventuellt underutnyttjande i kliniska situationer med övermängd av vätska.
Kalium och kaliumsparande diuretika Baserat på erfarenheterna från användning av andra substanser som påverkar renin -
4 angiotensinsystemet, kan kaliumvärdet i serum öka vid samtidig användning av kaliumsparande diuretika, kaliumtillägg, saltersättningar som innehåller kalium eller andra substanser som kan öka kaliumnivåerna i serum (t ex heparin).
Om samtidig behandling med dessa läkemedel är nödvändig skall försiktighet iakttas.
Grapefruktjuice På grund av avsaknad av data kan en eventuell interaktion inte uteslutas mellan grapefruktjuice och aliskiren.
Grapefruktjuice skall inte tas tillsammans med Riprazo.
Warfarin Riprazo effekter på farmakokinetiken för warfarin har inte utvärderats.
Födointag Måltider med ett högt fettinnehåll har visat sig minska absorptionen av Riprazo avsevärt.
4. 6 Graviditet och amning
Graviditet Data från behandling av gravida kvinnor med aliskiren saknas.
Riprazo har inte visat teratogen effekt hos råtta eller kanin (se avsnitt 5. 3).
Andra substanser som verkar direkt på RAS har orsakat grava fostermissbildningar och neonatal död.
Liksom andra läkemedel som verkar direkt på RAS skall Riprazo inte användas under första trimestern av graviditeten eller av kvinnor som planerar graviditet och är kontraindicerat under den andra och tredje trimestern (se avsnitt 4. 3).
Vid förskrivning av läkemedel som verkar på RAS till kvinnor i fertil ålder bör läkaren informera om de potentiella riskerna med detta läkemedel under graviditet.
Om graviditet upptäcks under behandlingens gång bör Riprazo således utsättas.
Amning Det är inte känt om aliskiren utsöndras i human bröstmjölk.
Riprazo har återfunnits i mjölken hos diande råttor.
Användning av Riprazo är därför inte att rekommendera till kvinnor som ammar.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Vid framförande av fordon eller användande av maskiner måste dock hänsyn tas till att yrsel eller trötthet emellanåt kan uppträda när man tar läkemedel mot hypertoni.
Riprazo har försumbar påverkan på förmågan att köra och använda maskiner.
4. 8 Biverkningar
Säkerheten hos Riprazo har studerats hos fler än 7 800 patienter, varav fler än 2 300 har behandlats i över 6 månader och fler än 1 200 i över 1 år.
Förekomsten av biverkningar visade inte något samband med kön, ålder, BMI, ras eller etnisk tillhörighet.
Behandling med Riprazo resulterade i en total förekomst av biverkningar som liknade den som sågs vid placebo i doser upp till 300 mg.
Biverkningarna var vanligen lätta och övergående till sin natur och krävde endast sällan utsättande av behandlingen.
Den vanligaste biverkningen är diarré.
Förekomsten av hosta var likartad hos patienter som fick placebo (0, 6%) och hos dem som fick Riprazo (0, 9%).
Biverkningarna i Tabell 1 är indelade enligt följande konvention om frekvens, de vanligaste först: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000), inkluderande enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
5 Tabell 1
Magtarmkanalen
Vanlig:
Diarré
Hud och subkutan vävnad
Mindre vanlig:
Utslag
Angioödem har förekommit vid behandling med Riprazo.
I kontrollerade kliniska studier har angioödem förekommit i sällsynta fall under behandling med Riprazo i en omfattning som är jämförbar med placebo - eller hydroklortiazidbehandling.
Om några tecken uppstår som tyder på en allergisk reaktion (framförallt svårigheter att andas eller svälja, svullnad av ansikte, extremiteter, ögon, läppar och/ eller tunga) ska patienten avbryta behandlingen och kontakta läkare.
Laboratoriefynd I kontrollerade kliniska prövningar med Riprazo var kliniskt relevanta förändringar i de vanliga laboratorieparametrarna mindre vanliga.
I kliniska studier på hypertoniker hade Riprazo inga kliniskt viktiga effekter på totalkolesterol, HDL- C, fastetriglycerider, fasteglukos eller urinsyra.
Hemoglobin och hematokrit:
Små minskningar i hemoglobin - och hematokritvärdena (med i genomsnitt cirka 0, 05 mmol/ l respektive 0, 16 volymprocent) har observerats.
Inga patienter utsatte behandlingen på grund av anemi.
Denna effekt ses också med andra läkemedel som verkar på renin - angiotensinsystemet, såsom angiotensinkonvertashämmare (ACE- hämmare) och angiotensinreceptorblockerare.
Serumkalium:
Serumkaliumökningarna var mindre och sällan förekommande hos patienter med essentiell hypertoni, som fick behandling med Riprazo ensamt (0, 9% jämfört med 0, 6% för placebo).
I en studie där Riprazo gavs i kombination med en ACE- hämmare till diabetiker ökade dock serumkaliumvärdena mer frekvent (5, 5%).
Liksom alla läkemedel som verkar på RAS är därför gängse övervakning av elektrolytvärdena och njurfunktionen tillrådligt hos patienter med diabetes mellitus, njursjukdom eller hjärtsvikt.
4. 9 Överdosering
Det finns begränsade data om överdosering på människa.
Det vanligaste tecknet på överdosering torde vara hypotoni, beroende på aliskirens antihypertensiva effekt.
Om symtomatisk hypotoni skulle inträffa bör stödjande behandling insättas.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Reninhämmare, ATC- kod C09XA02
Aliskiren är en oralt aktiv, icke- peptid, potent och selektiv, direkt hämmare av humant renin.
Genom hämning av enzymet renin hämmar aliskiren RAS vid aktiveringspunkten, varvid omvandlingen av angiotensinogen till angiotensin I blockeras och nivåerna av angiotensin I och angiotensin II minskar.
Medan andra läkemedel som hämmar RAS (ACE- hämmare och angiotensin II - receptorblockerare (ARB)) orsakar en stegring i plasmareninaktiviteten (PRA) som kompensation, minskar PRA med 50- 80% vid behandling av hypertoniker med aliskiren.
Liknande minskningar sågs när aliskiren kombinerades med andra antihypertensiva medel.
Förhöjt PRA har oberoende associerats med ökad kardiovaskulär risk hos hypertoniker och normotoniker.
Den kliniska betydelsen av skillnaderna i PRA- effekt är för närvarande inte känd.
6 Hypertoni Hos hypertoniker som fick 150 mg och 300 mg Riprazo en gång om dagen sågs dosberoende minskningar i både det systoliska och diastoliska blodtrycket, vilka kvarstod under hela dosintervallet om 24 timmar (kvarvarande nytta tidigt på morgonen), med genomsnittligt maximal- dal- förhållande för diastolisk respons om upp till 98% för 300 mg- dosen.
Efter 2 veckor observerades 85- 90% av den maximala blodtryckssänkande effekten.
Den blodtryckssänkande effekten styrktes under långtidsbehandling och var oberoende av ålder, kön, BMI och etnisk tillhörighet.
Riprazo har studerats hos 1 864 patienter 65 år eller äldre samt hos 426 patienter 75 år eller äldre.
Studier av Riprazo i monoterapi har visat blodtryckssänkande effekter jämförbara med andra klasser av antihypertensiva medel, inklusive ACE- hämmare och ARB.
Jämfört med ett diuretikum (hydroklortiazid) sänkte Riprazo 300 mg det systoliska/ diastoliska blodtrycket med 17, 0/ 12, 3 mmHg, jämfört med 14, 4/ 10, 5 mmHg för hydroklortiazid 25 mg efter 12 veckors behandling.
Hos hypertoniker med diabetes var Riprazo i monoterapi säkert och effektivt.
Studier av kombinationsbehandling finns tillgängliga där Riprazo har kombinerats med diuretikumet hydroklortiazid, ACE- hämmaren ramipril, kalciumflödeshämmaren amlodipin, ARB- medlet valsartan och betablockeraren atenolol.
Dessa kombinationer tolererades väl.
Hos patienter som inte svarade tillräckligt på 5 mg av kalciumflödeshämmaren amlodipin sågs en blodtryckssänkande effekt vid tillägg av Riprazo 150 mg som liknade den som uppnåddes genom att öka amlodipindosen till 10 mg.
Lägre frekvens av ödem sågs dock (2, 1% för aliskiren 150 mg/ amlodipin 5 mg, jämfört med 11, 2% för amlodipin 10 mg).
Riprazo visade en additiv antihypertensiv effekt tillsammans med ARB- medlet valsartan i den studie som designats speciellt för att undersöka effekten av kombinationsbehandling.
Hos överviktiga hypertoniker, som inte svarade tillräckligt på hydroklortiazid 25 mg, gav tilläggsbehandling med 300 mg Riprazo en ytterligare blodtryckssänkning, som var jämförbar med tilläggsbehandling med irbesartan 300 mg eller amlodipin 10 mg.
Hos hypertoniker med diabetes erhölls en additiv blodtryckssänkning när Riprazo gavs som tillägg till ramipril, medan kombinationen Riprazo och ramipril visade lägre frekvens av hosta (1, 8%) än vid ramipril (4, 7%).
Inga tecken på förstadoshypotoni eller effekt på pulsfrekvensen har setts hos patienter som behandlats i kontrollerade kliniska studier.
Kraftig hypotoni var mindre vanligt (0, 1%) hos patienter med okomplicerad hypertoni, som fick behandling med Riprazo ensamt.
Hypotoni var också mindre vanligt (< 1%) vid kombinationsbehandling med andra antihypertensiva medel.
Vid avbrytande av behandlingen återgick blodtrycket successivt till utgångsnivåerna under de närmaste veckorna, utan tecken på bakslagseffekt vad gäller blodtrycket eller PRA.
I en 3- månadersstudie hos 302 patienter med lätt, stabil hjärtsvikt, där alla behandlades med standardbehandling vid stabil hjärtsvikt tolererades tillägg av Riprazo 150 mg väl.
Nivåerna av natriuretisk peptid (BNP) reducerades med 25% i behandlingsarmen med Riprazo jämfört med placebo.
Den kliniska betydelsen av denna reduktion är emellertid okänd.
I en 6- månadersstudie hos 599 patienter med hypertoni, typ 2- diabetes mellitus och nefropati, där alla behandlades med losartan 100 mg och optimal antihypertensiv underhållsbehandling, uppnåddes en 20% reduktion av U- albumin/ kreatininkvot (UACR) med tillägg av Riprazo 300 mg jämfört med placebo, dvs från 58 mg/ mmol till 46 mg/ mmol.
Andelen patienter som hade minst 50% reduktion av basal UACR vid slutmålet var 24, 7% och 12, 5% för Riprazo respektive placebo.
Den kliniska betydelsen av en reduktion av UACR är inte fastställd i frånvaron av en effekt på blodtrycket.
Riprazo påverkade inte kreatinins serumkoncentration, men sattes i samband med en ökad frekvens (4, 2% jämfört med 1, 9% för placebo) av serumkaliumkoncentration (≥ 6, 0 mmol/ l), även om detta inte var statistiskt signifikant.
7 Nyttoeffekterna av Riprazo på mortalitet och kardiovaskulär morbiditet samt skador på målorgan är för närvarande okända.
Kardiell elektrofysiologi I en randomiserad, dubbelblind, placebojämförande och kontrollerad studie som använde standard - och Holter- EKG rapporterades ingen effekt på QT- intervallet.
5. 2 Farmakokinetiska egenskaper
Absorption Efter oral absorption uppnås maximala plasmakoncentrationer av aliskiren efter 1- 3 timmar.
Aliskirens absoluta biotillgänglighet är 2- 3%.
Måltider med ett högt fettinnehåll minskar Cmax med 85% och AUC med 70%.
Plasmakoncentrationerna vid steady state nås inom 5- 7 dagar efter administrering en gång om dagen, och steady state- nivåerna är ungefär dubbelt så höga som vid den initiala dosen.
Distribution Efter intravenös administrering är den genomsnittliga distributionsvolymen vid steady state cirka 135 l, vilket tyder på att aliskiren i hög grad distribueras extravasalt.
Aliskirens plasmaproteinbindning är måttlig (47- 51%) och oberoende av koncentrationen.
Metabolism och elimination Den genomsnittliga halveringstiden är cirka 40 timmar (inom området 34- 41 timmar).
Aliskiren elimineras huvudsakligen som oförändrat läkemedel i feces (78%).
Cirka 1, 4% av den totala orala dosen metaboliseras.
Enzymet CYP3A4 är ansvarigt för denna metabolism.
Efter oral administrering återvinns cirka 0, 6% av dosen i urinen.
Efter intravenös administrering är genomsnittligt plasmaclearance cirka 9 l/ timme.
Linjäritet/ Icke- linjäritet Exponeringen för aliskiren ökade mer än proportionellt mot ökningen av dosen.
Efter administrering av en enkeldos i intervallet 75 till 600 mg, resulterade en dubblering av dosen i en 2, 3 och 2, 6- faldig ökning av AUC respektive Cmax.
Vid steady- state kan icke- linjäriteten vara mer uttalad.
De mekanismer som orsakat avvikelserna från linjäriteten har inte identifierats.
En möjlig mekanism är mättnad av transportörer vid absorptionsstället eller i hepato- biliära elimineringsvägen.
Egenskaper hos patienterna Aliskiren är effektivt vid behandling en gång om dagen av vuxna hypertoniker, oavsett kön, ålder, BMI och etnisk tillhörighet.
AUC är 50% högre hos äldre patienter (> 65 år) än hos yngre försökspersoner.
Kön, vikt och etniskt ursprung har ingen klinisk relevant påverkan på farmakokinetiken för aliskiren.
Aliskirens farmakokinetik har studerats hos patienter med varierande grad av njurinsufficiens.
De relativa AUC - och Cmax- värdena för aliskiren hos studiepatienter med nedsatt njurfunktion låg på mellan 0, 8 och dubbelt så höga nivåer som hos friska studiepatienter efter en engångsbehandling och vid steady state.
Dessa förändringar som iakttagits stod dock inte i relation till allvarlighetsgraden av nedsatt njurfunktion.
Ingen justering av den initiala dosen av Riprazo krävs hos patienter med lätt till gravt nedsatt njurfunktion, men försiktighet bör iakttas hos patienter med gravt nedsatt njurfunktion.
Aliskirens farmakokinetik påverkades inte signifikant hos patienter med lätt till svår leversjukdom.
Följaktligen krävs ingen justering av den initiala dosen av aliskiren hos patienter med lätt till svårt nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Eventuell karcinogenicitet har bedömts i en 2- årsstudie på råtta och i en 6- månaders, transgen studie
Ingen karcinogenicitet har upptäckts.
Ett fall av kolonadenom och ett fall av cekal adenokarcinom har noterats hos råtta vid en dos om 1 500 mg/ kg/ dag men var inte statistiskt signifikanta.
Även om aliskiren har en känd retningsförmåga betraktades de säkerhetsmarginaler som erhållits hos människa vid dosen 300 mg i en studie på friska frivilliga som tillräckliga vid 9- 11 - faldighet, baserat på koncentrationerna i feces, eller vid 6- faldighet, baserat på koncentrationerna i slemhinnorna, i jämförelse med 250 mg/ kg/ dag i karcinogenicitetsstudien på råtta.
Aliskiren saknade mutagen potential i mutagenicitetsstudier in vitro och in vivo.
Prövningarna inkluderade in vitro- tester på bakterie - och däggdjursceller samt in vivo- bedömningar på råtta.
Reproduktionstoxikologiska studier med aliskiren visade inte några tecken på toxicitet eller teratogenicitet hos embryo/ foster vid doser upp till 600 mg/ kg/ dag på råtta eller 100 mg/ kg/ dag på kanin.
Fertiliteten och prenatal/ postnatal utveckling var opåverkade hos råtta vid doser upp till 250 mg/ kg/ dag.
Doserna på råtta och kanin gav 1- 4 respektive 5 gånger högre systemisk exponering än maximalt rekommenderad dos till människa (300 mg).
Farmakologiska säkerhetsstudier avslöjade inga biverkningar på centrala nervsystemet, andningsvägarna eller kardiovaskulära systemet.
Det man sett i toxicitetsstudier på djur med upprepad dosering var i linje med den kända lokalirriterande potentialen eller den förväntade farmakologiska effekten av aliskiren.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Krospovidon Magnesiumstearat Mikrokristallin cellulosa Povidon Kiseldioxid, kolloidal, vattenfri Hypromellos Makrogol Talk Svart järnoxid (E 172) Röd järnoxid (E 172) Titandioxid (E 171)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Blisterförpackningar i PA/ Aluminium/ PVC
Förpackningar innehållande 7, 14, 28, 30, 50, 56, 84, 90, 98 eller 280 tabletter.
Förpackningar innehållande 84 (3x28), 98 (2x49) eller 280 (20x14) tabletter är multiförpackningar.
9 Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 409/ 001- 010
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
22. 08. 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
10 1.
LÄKEMEDLETS NAMN
Riprazo 300 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 300 mg aliskiren (som hemifumarat).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Ljust röd, bikonvex, oval tablett, präglad med “ IU ” på ena sidan och “ NVR ” på andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
4. 3 Dosering och administreringssätt
Rekommenderad dos av Riprazo är 150 mg en gång om dagen.
Hos patienter som inte erhåller tillräcklig kontroll av blodtrycket, kan dosen ökas till 300 mg en gång om dagen.
Den antihypertensiva effekten inträffar huvudsakligen inom två veckor (85- 90%) efter start av behandling med 150 mg en gång om dagen.
Riprazo kan användas ensamt eller i kombination med andra antihypertensiva medel (se avsnitten 4. 4 och 5. 1).
Riprazo skall tas en gång dagligen tillsammans med en lätt måltid, helst vid samma tidpunkt varje dag.
Grapefruktjuice skall inte tas tillsammans med Riprazo.
Nedsatt njurfunktion Ingen justering av den initiala dosen krävs för patienter med lätt till gravt nedsatt njurfunktion (se avsnitten 4. 4 och 5. 2).
Nedsatt leverfunktion Ingen justering av den initiala dosen krävs för patienter med lätt till gravt nedsatt leverfunktion (se avsnitt 5. 2).
Äldre patienter (över 65 år) Ingen justering av den initiala dosen krävs för äldre patienter.
Barn (yngre än 18 år) Riprazo rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt (se avsnitt 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
11 Under andra och tredje trimestern vid graviditet (se avsnitt 4. 6).
Samtidig användning av aliskiren med ciklosporin, en mycket kraftig hämmare av P- gp och andra kraftiga hämmare av P- gp (kinidin, verapamil), är kontraindicerat (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Patienter som får andra läkemedel som hämmar renin- angiotensinsystemet (RAS), och/ eller de som har nedsatt njurfunktion och/ eller diabetes mellitus, löper en ökad risk för hyperkalemi under behandling med aliskiren.
Aliskiren bör användas med försiktighet till patienter med allvarlig, kronisk hjärtsvikt (New York Heart Association - [NYHA -] grad III- IV).
Om kraftig och ihållande diarré uppstår bör behandlingen med Riprazo avbrytas.
Patienter med natriumförluster och/ eller dehydrerade patienter Hos markant dehydrerade patienter och/ eller patienter med markanta natriumförluster (t ex de som får höga doser av diuretika) kan symtomatisk hypotoni inträffa efter start av behandling med Riprazo.
Detta tillstånd skall åtgärdas före administrering av Riprazo eller också skall behandlingen inledas under noggrann medicinsk övervakning.
Nedsatt njurfunktion Kliniska studier av Riprazo har inte utförts på hypertoniker med gravt nedsatt njurfunktion (serumkreatininvärde ≥150 μmol/ l eller 1, 70 mg/ dl hos kvinnor och ≥177 μmol/ l eller 2, 00 mg/ dl hos män och/ eller uppskattad glomerulär filtreringshastighet (GFR) < 30 ml/ minut), patienter som tidigare genomgått dialysbehandling eller visat tecken på njursyndrom eller renovaskulär hypertoni.
Försiktighet skall iakttas hos hypertoniker med gravt nedsatt njurfunktion, på grund av bristen på säkerhetsinformation om Riprazo.
Njurartärstenos Det finns inga data från användning av Riprazo på patienter med unilateral eller bilateral njurartärstenos eller stenos vid en kvarvarande njure.
Måttliga hämmare av P- gp Samtidig behandling med aliskiren 300 mg och ketokonazol 200 mg resulterade i en 76% ökning av AUC för aliskiren, men hämmare av P- gp t ex ketokonazol förväntas öka vävnadskoncentrationerna mer än plasmakoncentrationerna.
Försiktighet skall därför iakttas vid samtidig behandling med aliskiren och måttliga hämmare av P- gp t ex ketokonazol (se avsnitt 4. 5).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Riprazo har inga kända kliniskt relevanta interaktioner med läkemedel som vanligen används vid behandling av hypertoni eller diabetes.
Substanser som har undersökts i kliniska farmakokinetikstudier inkluderar acenokumarol, atenolol, celecoxib, pioglitazon, allopurinol, isosorbid- 5- mononitrat, ramipril och hydroklortiazid.
Inga interaktioner har identifierats.
Samtidig administrering av aliskiren och antingen valsartan (↓28%), metformin (↓28%), amlodipin (↑29%) eller cimetidin (↑19%) ledde till förändrade Cmax - eller AUC- värden för Riprazo om 20- 30%.
12 Riprazo kan minska biotillgängligheten något för digoxin.
Preliminära data pekar på att irbesartan kan minska AUC och Cmax för Riprazo.
Hos försöksdjur har det visat sig att P- gp är av avgörande betydelse för Riprazo biotillgänglighet.
P - gp- inducerare (johannesört, rifampicin) kan därför minska biotillgängligheten för Riprazo.
CYP450- interaktioner Aliskiren hämmar inte CYP450- isoenzymerna CYP1A2, 2C8, 2C9, C19, 2D6, 2E1 och 3A.
Aliskiren inducerar inte CYP3A4.
Därför förväntas inte aliskiren påverka den systemiska tillgängligheten av substanser som hämmar, inducerar eller metaboliseras av dessa enzymer.
Aliskiren metaboliseras minimalt av cytokrom P450- enzymerna.
Därför förväntas inga interaktioner på grund av hämning eller inducering av CYP450- isoenzymer.
CYP3A4- hämmare påverkar emellertid även ofta P - gp.
En ökad exponering för aliskiren kan därför förväntas vid samtidig behandling med CYP3A4 - hämmare, som även hämmar P- gp (se Interaktioner med P- glykoprotein nedan).
Interaktioner med P- glykoprotein MDR1/ Mdr1a/ 1b (P- gp) har i prekliniska studier konstaterats vara det huvudsakliga aktiva transportsystemet involverat i absorption i tarmen och utsöndring via gallan av aliskiren.
Inducerare av P- gp (Johannesört, rifampicin) skulle därför kunna minska biotillgängligheten av Riprazo.
Även om detta inte har undersökts för aliskiren, är det känt att P- gp också kontrollerar vävnadsupptag för en mängd av substrat och hämmare av P- gp kan öka vävnad- till- plasmakoncentrationsförhållandena.
Hämmare av P- gp kan därför öka vävnadsnivåerna mer än plasmanivåerna.
Potentialen för läkemedelsinteraktioner relaterade till P- gp kommer troligen att bero på graden av hämning av denna transportör.
Substrat för eller svaga hämmare av P- gp Inga relevanta interaktioner har observerats med atenolol, digoxin, amlodipin eller cimetidin.
Givet tillsammans med atorvastatin (80 mg), ökade AUC och Cmax för aliskiren (300 mg) vid steady- state med 50%.
Måttliga hämmare av P- gp Samtidig behandling med ketokonazol (200 mg) och aliskiren (300 mg) resulterade i en 80% ökning av plasmanivåerna för aliskiren (AUC och Cmax).
Prekliniska studier indikerar att samtidig administrering av aliskiren och ketokonazol förbättrar gastrointestinal absorption av aliskiren och minskar biliär utsöndring.
Förändringen i plasmanivåer för aliskiren i närvaro av ketokonazol förväntas vara inom det intervall, som skulle uppnås om dosen av aliskiren fördubblades.
Doser av aliskiren upp till 600 mg, eller två gånger den högsta rekommenderade terapeutiska dosen, har tolererats väl i kontrollerade kliniska studier.
Hämmare av P- gp förväntas ändå öka vävnadskoncentrationerna mer än plasmakoncentrationerna.
Försiktighet skall därför iakttas vid samtidig behandling med aliskiren och ketokonazol eller andra måttliga hämmare av P- gp (itrakonazol, klaritromycin, telitromycin, erytromycin, amiodaron).
Kraftiga hämmare av P- gp I en läkemedelsinteraktionsstudie på friska frivilliga visades att enkeldoser av ciklosporin (200 och 600 mg) ökar Cmax för aliskiren 75 mg med ungefär en faktor 2, 5 och AUC med ungefär en faktor 5.
Ökningen kan vara större med högre doser av aliskiren.
Därför är samtidig behandling med aliskiren och kraftiga hämmare av P- gp kontraindicerat (se avsnitt 4. 3).
Furosemid När aliskiren gavs tillsammans med furosemid minskade AUC - och Cmax- värdena för furosemid med 28% respektive 49%.
Övervakning av effekterna rekommenderas därför vid behandlingsstart och vid justering av dosen av furosemid, för att undvika eventuellt underutnyttjande i kliniska situationer med övermängd av vätska.
13 angiotensinsystemet, kan kaliumvärdet i serum öka vid samtidig användning av kaliumsparande diuretika, kaliumtillägg, saltersättningar som innehåller kalium eller andra substanser som kan öka kaliumnivåerna i serum (t ex heparin).
Om samtidig behandling med dessa läkemedel är nödvändig skall försiktighet iakttas.
Grapefruktjuice På grund av avsaknad av data kan en eventuell interaktion inte uteslutas mellan grapefruktjuice och aliskiren.
Grapefruktjuice skall inte tas tillsammans med Riprazo.
Warfarin Riprazo effekter på farmakokinetiken för warfarin har inte utvärderats.
Födointag Måltider med ett högt fettinnehåll har visat sig minska absorptionen av Riprazo avsevärt.
4. 6 Graviditet och amning
Graviditet Data från behandling av gravida kvinnor med aliskiren saknas.
Riprazo har inte visat teratogen effekt hos råtta eller kanin (se avsnitt 5. 3).
Andra substanser som verkar direkt på RAS har orsakat grava fostermissbildningar och neonatal död.
Liksom andra läkemedel som verkar direkt på RAS skall Riprazo inte användas under första trimestern av graviditeten eller av kvinnor som planerar graviditet och är kontraindicerat under den andra och tredje trimestern (se avsnitt 4. 3).
Vid förskrivning av läkemedel som verkar på RAS till kvinnor i fertil ålder bör läkaren informera om de potentiella riskerna med detta läkemedel under graviditet.
Om graviditet upptäcks under behandlingens gång bör Riprazo således utsättas.
Amning Det är inte känt om aliskiren utsöndras i human bröstmjölk.
Riprazo har återfunnits i mjölken hos diande råttor.
Användning av Riprazo är därför inte att rekommendera till kvinnor som ammar.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Vid framförande av fordon eller användande av maskiner måste dock hänsyn tas till att yrsel eller trötthet emellanåt kan uppträda när man tar läkemedel mot hypertoni.
Riprazo har försumbar påverkan på förmågan att köra och använda maskiner.
4. 9 Biverkningar
Säkerheten hos Riprazo har studerats hos fler än 7 800 patienter, varav fler än 2 300 har behandlats i över 6 månader och fler än 1 200 i över 1 år.
Förekomsten av biverkningar visade inte något samband med kön, ålder, BMI, ras eller etnisk tillhörighet.
Behandling med Riprazo resulterade i en total förekomst av biverkningar som liknade den som sågs vid placebo i doser upp till 300 mg.
Biverkningarna var vanligen lätta och övergående till sin natur och krävde endast sällan utsättande av behandlingen.
Den vanligaste biverkningen är diarré.
Förekomsten av hosta var likartad hos patienter som fick placebo (0, 6%) och hos dem som fick Riprazo (0, 9%).
Biverkningarna i Tabell 1 är indelade enligt följande konvention om frekvens, de vanligaste först: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000), inkluderande enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
14 Tabell 1
Magtarmkanalen
Vanlig:
Diarré
Hud och subkutan vävnad
Mindre vanlig:
Utslag
Angioödem har förekommit vid behandling med Riprazo.
I kontrollerade kliniska studier har angioödem förekommit i sällsynta fall under behandling med Riprazo i en omfattning som är jämförbar med placebo - eller hydroklortiazidbehandling.
Om några tecken uppstår som tyder på en allergisk reaktion (framförallt svårigheter att andas eller svälja, svullnad av ansikte, extremiteter, ögon, läppar och/ eller tunga) ska patienten avbryta behandlingen och kontakta läkare.
Laboratoriefynd I kontrollerade kliniska prövningar med Riprazo var kliniskt relevanta förändringar i de vanliga laboratorieparametrarna mindre vanliga.
I kliniska studier på hypertoniker hade Riprazo inga kliniskt viktiga effekter på totalkolesterol, HDL- C, fastetriglycerider, fasteglukos eller urinsyra.
Hemoglobin och hematokrit:
Små minskningar i hemoglobin - och hematokritvärdena (med i genomsnitt cirka 0, 05 mmol/ l respektive 0, 16 volymprocent) har observerats.
Inga patienter utsatte behandlingen på grund av anemi.
Denna effekt ses också med andra läkemedel som verkar på renin - angiotensinsystemet, såsom angiotensinkonvertashämmare (ACE- hämmare) och angiotensinreceptorblockerare.
Serumkalium:
Serumkaliumökningarna var mindre och sällan förekommande hos patienter med essentiell hypertoni, som fick behandling med Riprazo ensamt (0, 9% jämfört med 0, 6% för placebo).
I en studie där Riprazo gavs i kombination med en ACE- hämmare till diabetiker ökade dock serumkaliumvärdena mer frekvent (5, 5%).
Liksom alla läkemedel som verkar på RAS är därför gängse övervakning av elektrolytvärdena och njurfunktionen tillrådligt hos patienter med diabetes mellitus, njursjukdom eller hjärtsvikt.
4. 9 Överdosering
Det finns begränsade data om överdosering på människa.
Det vanligaste tecknet på överdosering torde vara hypotoni, beroende på aliskirens antihypertensiva effekt.
Om symtomatisk hypotoni skulle inträffa bör stödjande behandling insättas.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Reninhämmare, ATC- kod C09XA02
Aliskiren är en oralt aktiv, icke- peptid, potent och selektiv, direkt hämmare av humant renin.
Genom hämning av enzymet renin hämmar aliskiren RAS vid aktiveringspunkten, varvid omvandlingen av angiotensinogen till angiotensin I blockeras och nivåerna av angiotensin I och angiotensin II minskar.
Medan andra läkemedel som hämmar RAS (ACE- hämmare och angiotensin II - receptorblockerare (ARB)) orsakar en stegring i plasmareninaktiviteten (PRA) som kompensation, minskar PRA med 50- 80% vid behandling av hypertoniker med aliskiren.
Liknande minskningar sågs när aliskiren kombinerades med andra antihypertensiva medel.
Förhöjt PRA har oberoende associerats med ökad kardiovaskulär risk hos hypertoniker och normotoniker.
Den kliniska betydelsen av skillnaderna i PRA- effekt är för närvarande inte känd.
15 Hypertoni Hos hypertoniker som fick 150 mg och 300 mg Riprazo en gång om dagen sågs dosberoende minskningar i både det systoliska och diastoliska blodtrycket, vilka kvarstod under hela dosintervallet om 24 timmar (kvarvarande nytta tidigt på morgonen), med genomsnittligt maximal- dal- förhållande för diastolisk respons om upp till 98% för 300 mg- dosen.
Efter 2 veckor observerades 85- 90% av den maximala blodtryckssänkande effekten.
Den blodtryckssänkande effekten styrktes under långtidsbehandling och var oberoende av ålder, kön, BMI och etnisk tillhörighet.
Riprazo har studerats hos 1 864 patienter 65 år eller äldre samt hos 426 patienter 75 år eller äldre.
Studier av Riprazo i monoterapi har visat blodtryckssänkande effekter jämförbara med andra klasser av antihypertensiva medel, inklusive ACE- hämmare och ARB.
Jämfört med ett diuretikum (hydroklortiazid) sänkte Riprazo 300 mg det systoliska/ diastoliska blodtrycket med 17, 0/ 12, 3 mmHg, jämfört med 14, 4/ 10, 5 mmHg för hydroklortiazid 25 mg efter 12 veckors behandling.
Hos hypertoniker med diabetes var Riprazo i monoterapi säkert och effektivt.
Studier av kombinationsbehandling finns tillgängliga där Riprazo har kombinerats med diuretikumet hydroklortiazid, ACE- hämmaren ramipril, kalciumflödeshämmaren amlodipin, ARB- medlet valsartan och betablockeraren atenolol.
Dessa kombinationer tolererades väl.
Hos patienter som inte svarade tillräckligt på 5 mg av kalciumflödeshämmaren amlodipin sågs en blodtryckssänkande effekt vid tillägg av Riprazo 150 mg som liknade den som uppnåddes genom att öka amlodipindosen till 10 mg.
Lägre frekvens av ödem sågs dock (2, 1% för aliskiren 150 mg/ amlodipin 5 mg, jämfört med 11, 2% för amlodipin 10 mg).
Riprazo visade en additiv antihypertensiv effekt tillsammans med ARB- medlet valsartan i den studie som designats speciellt för att undersöka effekten av kombinationsbehandling.
Hos överviktiga hypertoniker, som inte svarade tillräckligt på hydroklortiazid 25 mg, gav tilläggsbehandling med 300 mg Riprazo en ytterligare blodtryckssänkning, som var jämförbar med tilläggsbehandling med irbesartan 300 mg eller amlodipin 10 mg.
Hos hypertoniker med diabetes erhölls en additiv blodtryckssänkning när Riprazo gavs som tillägg till ramipril, medan kombinationen Riprazo och ramipril visade lägre frekvens av hosta (1, 8%) än vid ramipril (4, 7%).
Inga tecken på förstadoshypotoni eller effekt på pulsfrekvensen har setts hos patienter som behandlats i kontrollerade kliniska studier.
Kraftig hypotoni var mindre vanligt (0, 1%) hos patienter med okomplicerad hypertoni, som fick behandling med Riprazo ensamt.
Hypotoni var också mindre vanligt (< 1%) vid kombinationsbehandling med andra antihypertensiva medel.
Vid avbrytande av behandlingen återgick blodtrycket successivt till utgångsnivåerna under de närmaste veckorna, utan tecken på bakslagseffekt vad gäller blodtrycket eller PRA.
I en 3- månadersstudie hos 302 patienter med lätt, stabil hjärtsvikt, där alla behandlades med standardbehandling vid stabil hjärtsvikt tolererades tillägg av Riprazo 150 mg väl.
Nivåerna av natriuretisk peptid (BNP) reducerades med 25% i behandlingsarmen med Riprazo jämfört med placebo.
Den kliniska betydelsen av denna reduktion är emellertid okänd.
I en 6- månadersstudie hos 599 patienter med hypertoni, typ 2- diabetes mellitus och nefropati, där alla behandlades med losartan 100 mg och optimal antihypertensiv underhållsbehandling, uppnåddes en 20% reduktion av U- albumin/ kreatininkvot (UACR) med tillägg av Riprazo 300 mg jämfört med placebo, dvs från 58 mg/ mmol till 46 mg/ mmol.
Andelen patienter som hade minst 50% reduktion av basal UACR vid slutmålet var 24, 7% och 12, 5% för Riprazo respektive placebo.
Den kliniska betydelsen av en reduktion av UACR är inte fastställd i frånvaron av en effekt på blodtrycket.
Riprazo påverkade inte kreatinins serumkoncentration, men sattes i samband med en ökad frekvens (4, 2% jämfört med 1, 9% för placebo) av serumkaliumkoncentration (≥ 6, 0 mmol/ l), även om detta inte var statistiskt signifikant.
Nyttoeffekterna av Riprazo på mortalitet och kardiovaskulär morbiditet samt skador på målorgan är
Kardiell elektrofysiologi I en randomiserad, dubbelblind, placebojämförande och kontrollerad studie som använde standard - och Holter- EKG rapporterades ingen effekt på QT- intervallet.
5. 2 Farmakokinetiska egenskaper
Absorption Efter oral absorption uppnås maximala plasmakoncentrationer av aliskiren efter 1- 3 timmar.
Aliskirens absoluta biotillgänglighet är 2- 3%.
Måltider med ett högt fettinnehåll minskar Cmax med 85% och AUC med 70%.
Plasmakoncentrationerna vid steady state nås inom 5- 7 dagar efter administrering en gång om dagen, och steady state- nivåerna är ungefär dubbelt så höga som vid den initiala dosen.
Distribution Efter intravenös administrering är den genomsnittliga distributionsvolymen vid steady state cirka 135 l, vilket tyder på att aliskiren i hög grad distribueras extravasalt.
Aliskirens plasmaproteinbindning är måttlig (47- 51%) och oberoende av koncentrationen.
Metabolism och elimination Den genomsnittliga halveringstiden är cirka 40 timmar (inom området 34- 41 timmar).
Aliskiren elimineras huvudsakligen som oförändrat läkemedel i feces (78%).
Cirka 1, 4% av den totala orala dosen metaboliseras.
Enzymet CYP3A4 är ansvarigt för denna metabolism.
Efter oral administrering återvinns cirka 0, 6% av dosen i urinen.
Efter intravenös administrering är genomsnittligt plasmaclearance cirka 9 l/ timme.
Linjäritet/ Icke- linjäritet Exponeringen för aliskiren ökade mer än proportionellt mot ökningen av dosen.
Efter administrering av en enkeldos i intervallet 75 till 600 mg, resulterade en dubblering av dosen i en 2, 3 och 2, 6- faldig ökning av AUC respektive Cmax.
Vid steady- state kan icke- linjäriteten vara mer uttalad.
De mekanismer som orsakat avvikelserna från linjäriteten har inte identifierats.
En möjlig mekanism är mättnad av transportörer vid absorptionsstället eller i hepato- biliära elimineringsvägen.
Egenskaper hos patienterna Aliskiren är effektivt vid behandling en gång om dagen av vuxna hypertoniker, oavsett kön, ålder, BMI och etnisk tillhörighet.
AUC är 50% högre hos äldre patienter (> 65 år) än hos yngre försökspersoner.
Kön, vikt och etniskt ursprung har ingen klinisk relevant påverkan på farmakokinetiken för aliskiren.
Aliskirens farmakokinetik har studerats hos patienter med varierande grad av njurinsufficiens.
De relativa AUC - och Cmax- värdena för aliskiren hos studiepatienter med nedsatt njurfunktion låg på mellan 0, 8 och dubbelt så höga nivåer som hos friska studiepatienter efter en engångsbehandling och vid steady state.
Dessa förändringar som iakttagits stod dock inte i relation till allvarlighetsgraden av nedsatt njurfunktion.
Ingen justering av den initiala dosen av Riprazo krävs hos patienter med lätt till gravt nedsatt njurfunktion, men försiktighet bör iakttas hos patienter med gravt nedsatt njurfunktion.
Aliskirens farmakokinetik påverkades inte signifikant hos patienter med lätt till svår leversjukdom.
Följaktligen krävs ingen justering av den initiala dosen av aliskiren hos patienter med lätt till svårt nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Eventuell karcinogenicitet har bedömts i en 2- årsstudie på råtta och i en 6- månaders, transgen studie på mus.
Ett fall av kolonadenom och ett fall av cekal
17 adenokarcinom har noterats hos råtta vid en dos om 1 500 mg/ kg/ dag men var inte statistiskt signifikanta.
Även om aliskiren har en känd retningsförmåga betraktades de säkerhetsmarginaler som erhållits hos människa vid dosen 300 mg i en studie på friska frivilliga som tillräckliga vid 9- 11 - faldighet, baserat på koncentrationerna i feces, eller vid 6- faldighet, baserat på koncentrationerna i slemhinnorna, i jämförelse med 250 mg/ kg/ dag i karcinogenicitetsstudien på råtta.
Aliskiren saknade mutagen potential i mutagenicitetsstudier in vitro och in vivo.
Prövningarna inkluderade in vitro- tester på bakterie - och däggdjursceller samt in vivo- bedömningar på råtta.
Reproduktionstoxikologiska studier med aliskiren visade inte några tecken på toxicitet eller teratogenicitet hos embryo/ foster vid doser upp till 600 mg/ kg/ dag på råtta eller 100 mg/ kg/ dag på kanin.
Fertiliteten och prenatal/ postnatal utveckling var opåverkade hos råtta vid doser upp till 250 mg/ kg/ dag.
Doserna på råtta och kanin gav 1- 4 respektive 5 gånger högre systemisk exponering än maximalt rekommenderad dos till människa (300 mg).
Farmakologiska säkerhetsstudier avslöjade inga biverkningar på centrala nervsystemet, andningsvägarna eller kardiovaskulära systemet.
Det man sett i toxicitetsstudier på djur med upprepad dosering var i linje med den kända lokalirriterande potentialen eller den förväntade farmakologiska effekten av aliskiren.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Krospovidon Magnesiumstearat Mikrokristallin cellulosa Povidon Kiseldioxid, kolloidal, vattenfri Hypromellos Makrogol Talk Svart järnoxid (E 172) Röd järnoxid (E 172) Titandioxid (E 171)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Fuktkänsligt.
6. 6 Förpackningstyp och innehåll
Blisterförpackningar i PA/ Aluminium/ PVC
Förpackningar innehållande 7, 14, 28, 30, 50, 56, 84, 90, 98 eller 280 tabletter.
Förpackningar innehållande 84 (3x28), 90 (3x30), 98 (2x49) eller 280 (20x14) tabletter är multiförpackningar.
18 Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 409/ 011- 020
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
22. 08. 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
19 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
20 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Novartis Farma S. p. A.
Via Provinciale Schito 131 I- 80058 Torre Annunziata/ NA Italien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
System för biverkningsövervakning Innehavaren av godkännandet för försäljning ansvarar för att systemet för biverkningsövervakning, som beskrivet i version 2 (daterad 5 juli 2006) i Modul 1. 8. 1. av ansökan om godkännande för försäljning, är implementerat och fungerande innan produkten marknadsförs och så länge som den marknadsförda produkten används.
Plan för riskhantering Innehavaren av godkännandet för försäljning förbinder sig att genomföra de studier samt de ytterligare aktiviteter inom biverkningsövervakning som anges i planen för biverkningsövervakning, som överenskommet i version 30 maj 2007 av planen för riskhantering i Modul 1. 8. 2. av ansökan om godkännande för försäljning och all ytterligare uppdateringar av planen för riskhantering överenskomna med CHMP.
I enlighet med CHMP: s riktlinje för riskhanteringssystem för läkemedel för humant bruk, ska en uppdaterad plan för riskhantering tillhandahållas samtidigt som nästa periodiska säkerhetsuppdateringsrapport (PSUR).
Dessutom, ska en uppdaterad plan för riskhantering sändas in • När ny information erhålls, som kan påverka den aktuella säkerhetsspecifikationen, planen för biverkningsövervakning eller aktiviteter inom riskminimering. • Inom 60 dagar efter en betydelsefull (biverkningsövervaknings - eller riskminimerings -) milstolpe har nåtts. • På begäran av EMEA.
22 A.
MÄRKNING
23 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
VIKBAR KARTONG FÖR STYCKEFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Riprazo 150 mg filmdragerade tabletter Aliskiren
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 150 mg aliskiren (som hemifumarat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 50 filmdragerade tabletter 56 filmdragerade tabletter 90 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
24 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 409/ 001 EU/ 1/ 07/ 409/ 002 EU/ 1/ 07/ 409/ 003 EU/ 1/ 07/ 409/ 004 EU/ 1/ 07/ 409/ 005 EU/ 1/ 07/ 409/ 006 EU/ 1/ 07/ 409/ 008
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 50 filmdragerade tabletter 56 filmdragerade tabletter 90 filmdragerade tabletter
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Riprazo 150 mg
25 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER BLISTER (KALENDER)
1.
LÄKEMEDLETS NAMN
Riprazo 150 mg filmdragerade tabletter Aliskiren
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
Måndag Tisdag Onsdag Torsdag Fredag Lördag Söndag
26 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
INNERKARTONG FÖR MULTIPACK (UTAN BLUE BOX)
1.
LÄKEMEDLETS NAMN
Riprazo 150 mg filmdragerade tabletter Aliskiren
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 150 mg aliskiren (som hemifumarat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter Del av multipack om 20 förpackningar, vardera innehållande 14 tabletter.
28 filmdragerade tabletter Del av multipack om 3 förpackningar, vardera innehållande 28 tabletter.
49 filmdragerade tabletter Del av multipack om 2 förpackningar, vardera innehållande 49 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
27 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 409/ 007 EU/ 1/ 07/ 409/ 009 EU/ 1/ 07/ 409/ 010
84 filmdragerade tabletter (3x28) 98 filmdragerade tabletter (2x49) 280 filmdragerade tabletter (20x14)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Riprazo 150 mg
28 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERFÖRPACKNING FÖR MULTIPACK (INKLUSIVE BLUE BOX)
1.
LÄKEMEDLETS NAMN
Riprazo 150 mg filmdragerade tabletter Aliskiren
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 150 mg aliskiren (som hemifumarat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
84 filmdragerade tabletter Multipack om 3 förpackningar, vardera innehållande 28 tabletter.
98 filmdragerade tabletter Multipack om 2 förpackningar, vardera innehållande 49 tabletter.
280 filmdragerade tabletter Multipack om 20 förpackningar, vardera innehållande 14 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
29 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 409/ 007 EU/ 1/ 07/ 409/ 009 EU/ 1/ 07/ 409/ 010
84 filmdragerade tabletter (3x28) 98 filmdragerade tabletter (2x49) 280 filmdragerade tabletter (20x14)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Riprazo 150 mg
30 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
VIKBAR KARTONG FÖR STYCKEFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Riprazo 300 mg filmdragerade tabletter Aliskiren
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 300 mg aliskiren (som hemifumarat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 50 filmdragerade tabletter 56 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
31 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 409/ 011 EU/ 1/ 07/ 409/ 012 EU/ 1/ 07/ 409/ 013 EU/ 1/ 07/ 409/ 014 EU/ 1/ 07/ 409/ 015 EU/ 1/ 07/ 409/ 016
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 50 filmdragerade tabletter 56 filmdragerade tabletter
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Riprazo 300 mg
32 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER BLISTER (KALENDER)
1.
LÄKEMEDLETS NAMN
Riprazo 300 mg filmdragerade tabletter Aliskiren
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
Måndag Tisdag Onsdag Torsdag Fredag Lördag Söndag
33 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
INNERKARTONG FÖR MULTIPACK (UTAN BLUE BOX)
1.
LÄKEMEDLETS NAMN
Riprazo 300 mg filmdragerade tabletter Aliskiren
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 300 mg aliskiren (som hemifumarat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter Del av multipack om 20 förpackningar, vardera innehållande 14 tabletter.
28 filmdragerade tabletter Del av multipack om 3 förpackningar, vardera innehållande 28 tabletter.
30 filmdragerade tabletter Del av multipack om 3 förpackningar, vardera innehållande 30 tabletter.
49 filmdragerade tabletter Del av multipack om 2 förpackningar, vardera innehållande 49 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
34 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 409/ 017 EU/ 1/ 07/ 409/ 018 EU/ 1/ 07/ 409/ 019 EU/ 1/ 07/ 409/ 020
84 filmdragerade tabletter (3x28) 90 filmdragerade tabletter (3x30) 98 filmdragerade tabletter (2x49) 280 filmdragerade tabletter (20x14)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Riprazo 300 mg
35 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERFÖRPACKNING FÖR MULTIPACK (INKLUSIVE BLUE BOX)
1.
LÄKEMEDLETS NAMN
Riprazo 300 mg filmdragerade tabletter Aliskiren
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 300 mg aliskiren (som hemifumarat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
84 filmdragerade tabletter Multipack om 3 förpackningar, vardera innehållande 28 tabletter.
90 filmdragerade tabletter Multipack om 3 förpackningar, vardera innehållande 30 tabletter.
98 filmdragerade tabletter Multipack om 2 förpackningar, vardera innehållande 49 tabletter.
280 filmdragerade tabletter Multipack om 20 förpackningar, vardera innehållande 14 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
36 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 409/ 017 EU/ 1/ 07/ 409/ 018 EU/ 1/ 07/ 409/ 019 EU/ 1/ 07/ 409/ 020
84 filmdragerade tabletter (3x28) 90 filmdragerade tabletter (3x30) 98 filmdragerade tabletter (2x49) 280 filmdragerade tabletter (20x14)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Riprazo 300 mg
38 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Riprazo 150 mg filmdragerade tabletter Aliskiren
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Riprazo är och vad det används för 2.
Innan du tar Riprazo 3.
Hur du tar Riprazo 4.
Eventuella biverkningar 5.
Hur Riprazo ska förvaras 6.
Övriga upplysningar
1.
VAD RIPRAZO ÄR OCH VAD DET ANVÄNDS FÖR
Riprazo tillhör en ny läkemedelsklass som kallas reninhämmare.
Riprazo hjälper till att sänka högt blodtryck.
Reninhämmare minskar mängden angiotensin II som kroppen kan producera.
Angiotensin II drar ihop blodkärlen, vilket ökar blodtrycket.
Genom att minska mängden angiotensin II kan blodkärlen slappna av, och blodtrycket sänks.
Högt blodtryck ökar belastningen på hjärtat och blodkärlen.
Om detta fortsätter under en längre tid kan blodkärlen i hjärnan, hjärtat och njurarna skadas och leda till stroke, hjärtsvikt, hjärtattack eller njursvikt.
Genom att sänka blodtrycket till normal nivå minskar risken för att få dessa sjukdomar.
2.
INNAN DU TAR RIPRAZO
Ta inte Riprazo
- om du är allergisk (överkänslig) mot aliskiren eller mot något av övriga innehållsämnen i
Om du tror att du kan vara allergisk, fråga läkare om råd.
- under de sista sex månaderna av graviditeten eller om du ammar, se ” Graviditet och amning ”.
- om du tar ciklosporin (ett läkemedel som används efter organtransplantation för att förhindra
avstötning eller för andra åkommor, t ex reumatoid artrit eller atopisk dermatit) eller verapamil (ett läkemedel för behandling av högt blodtryck, för att korrigera hjärtrytmen eller för behandling av angina pectoris) eller kinidin (ett läkemedel för att korrigera hjärtrytmen).
Var särskilt försiktig med Riprazo
- om du tar diuretikum (en typ av läkemedel som också kallas för “ vattendrivande ” tabletter, som
- om du har nedsatt njurfunktion.
Om något av ovanstående stämmer in på dig, tala med läkare innan du tar Riprazo.
Användning av Riprazo till barn och ungdomar rekommenderas inte.
Det finns inga särskilda dosrekommendationer för patienter som är 65 år eller äldre.
39 Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Din läkare kan behöva ändra din dos och/ eller vidta andra försiktighetsåtgärder om du tar någon av följande läkemedel:
Dessa inkluderar kaliumsparande diuretika,
kaliumtillskott.
- furosemid, ett läkemedel som tillhör gruppen diuretika, eller “ vattendrivande ” tabletter, som
används för att öka mängden urin du producerar.
- ketokonazol, ett läkemedel som används för att behandla svampinfektioner.
Intag av Riprazo med mat och dryck Du bör ta Riprazo tillsammans med en lätt måltid en gång om dagen, helst vid samma tidpunkt varje dag.
Du skall inte ta Riprazo tillsammans med grapefruktjuice.
Graviditet och amning Ta inte Riprazo om du är gravid.
Det är viktigt att du omedelbart talar med din läkare om du tror att du kan vara gravid eller om du planerar graviditet.
Amma inte om du tar Riprazo.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Du kan känna dig yr, vilket kan påverka din förmåga att koncentrera dig.
Innan du kör ett fordon, använder verktyg eller maskiner eller deltar i andra aktiviteter som kräver koncentration bör du veta hur du reagerar på Riprazo.
3.
HUR DU TAR RIPRAZO
Ta alltid Riprazo enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Människor med högt blodtryck känner ofta inte av några symtom på detta.
Många kan känna sig helt som vanligt.
Det är mycket viktigt att du tar detta läkemedel exakt som läkaren sagt, för att få bästa resultat och minska risken för biverkningar.
Kom till dina avtalade läkarbesök även om du känner dig bra.
Vanlig startdos är en tablett om 150 mg en gång om dagen.
Beroende på hur du svarar på behandlingen kan läkaren ordinera en högre dos, en tablett om 300 mg en gång om dagen.
Läkaren kan ordinera Riprazo i kombination med andra läkemedel som används för att behandla högt blodtryck.
Administreringssätt Det rekommenderas att du tar tabletterna tillsammans med lite vatten.
Du bör ta Riprazo tillsammans med en lätt måltid en gång om dagen, helst vid samma tidpunkt varje dag.
Du skall inte ta Riprazo tillsammans med grapefruktjuice.
Om du har tagit för stor mängd av Riprazo Om du av misstag har tagit för många tabletter av Riprazo, rådfråga läkare omedelbart.
Du kan behöva läkartillsyn.
Om du har glömt att ta Riprazo Om du glömmer att ta en dos av Riprazo, ta tabletten så snart du kommer ihåg och ta sedan nästa dos i vanlig tid.
Om det emellertid snart är dags att ta nästa dos, ta bara nästa dos i vanlig tid.
Ta inte dubbel dos för att kompensera för glömd dos.
40 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Riprazo orsaka biverkningar, men alla användare behöver inte få dem.
Vanliga (förekommer hos färre än 1 av 10 patienter):
Diarré Mindre vanliga (förekommer hos färre än 1 av 100 patienter):
Hudutslag
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR RIPRAZO SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blistret.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Fuktkänsligt.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är aliskiren (som hemifumarat) 150 mg.
- Övriga innehållsämnen är krospovidon, hypromellos, magnesiumstearat, makrogol,
mikrokristallin cellulosa, povidon, kolloidal vattenfri kiseldioxid, talk, titandioxid (E 171), svart järnoxid (E 172), röd järnoxid (E 172).
Läkemedlets utseende och förpackningsstorlekar Riprazo 150 mg filmdragerade tabletter är ljust rosa, välvda, runda tabletter, präglade med “ IL ” på ena sidan och “ NVR ” på andra sidan.
Riprazo finns i förpackningar om 7, 14, 28, 30, 50, 56, 84, 90, 98 eller 280 tabletter.
Förpackningar om 84 (3x28), 98 (2x49) eller 280 (20x14) tabletter är multipack.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Farma S. p. A.
Via Provinciale Schito 131 I- 80058 Torre Annunziata/ NA Italien
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
41 België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
România France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Sverige Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
42 Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast
43 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Riprazo 300 mg filmdragerade tabletter Aliskiren
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Riprazo är och vad det används för 2.
Innan du tar Riprazo 3.
Hur du tar Riprazo 4.
Eventuella biverkningar 5.
Hur Riprazo ska förvaras 6.
Övriga upplysningar
1.
VAD RIPRAZO ÄR OCH VAD DET ANVÄNDS FÖR
Riprazo tillhör en ny läkemedelsklass som kallas reninhämmare.
Riprazo hjälper till att sänka högt blodtryck.
Reninhämmare minskar mängden angiotensin II som kroppen kan producera.
Angiotensin II drar ihop blodkärlen, vilket ökar blodtrycket.
Genom att minska mängden angiotensin II kan blodkärlen slappna av, och blodtrycket sänks.
Högt blodtryck ökar belastningen på hjärtat och blodkärlen.
Om detta fortsätter under en längre tid kan blodkärlen i hjärnan, hjärtat och njurarna skadas och leda till stroke, hjärtsvikt, hjärtattack eller njursvikt.
Genom att sänka blodtrycket till normal nivå minskar risken för att få dessa sjukdomar.
2.
INNAN DU TAR RIPRAZO
Ta inte Riprazo
- om du är allergisk (överkänslig) mot aliskiren eller mot något av övriga innehållsämnen i
Om du tror att du kan vara allergisk, fråga läkare om råd.
- under de sista sex månaderna av graviditeten eller om du ammar, se ” Graviditet och amning ”.
- om du tar ciklosporin (ett läkemedel som används efter organtransplantation för att förhindra
avstötning eller för andra åkommor, t ex reumatoid artrit eller atopisk dermatit) eller verapamil (ett läkemedel för behandling av högt blodtryck, för att korrigera hjärtrytmen eller för behandling av angina pectoris) eller kinidin (ett läkemedel för att korrigera hjärtrytmen).
Var särskilt försiktig med Riprazo
- om du tar diuretikum (en typ av läkemedel som också kallas för “ vattendrivande ” tabletter, som
- om du har nedsatt njurfunktion.
Om något av ovanstående stämmer in på dig, tala med läkare innan du tar Riprazo.
Användning av Riprazo till barn och ungdomar rekommenderas inte.
Det finns inga särskilda dosrekommendationer för patienter som är 65 år eller äldre.
44 Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Din läkare kan behöva ändra din dos och/ eller vidta andra försiktighetsåtgärder om du tar någon av följande läkemedel:
Dessa inkluderar kaliumsparande diuretika,
kaliumtillskott.
- furosemid, ett läkemedel som tillhör gruppen diuretika, eller “ vattendrivande ” tabletter, som
används för att öka mängden urin du producerar.
- ketokonazol, ett läkemedel som används för att behandla svampinfektioner.
Intag av Riprazo med mat och dryck Du bör ta Riprazo tillsammans med en lätt måltid en gång om dagen, helst vid samma tidpunkt varje dag.
Du skall inte ta Riprazo tillsammans med grapefruktjuice.
Graviditet och amning Ta inte Riprazo om du är gravid.
Det är viktigt att du omedelbart talar med din läkare om du tror att du kan vara gravid eller om du planerar graviditet.
Amma inte om du tar Riprazo.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Du kan känna dig yr, vilket kan påverka din förmåga att koncentrera dig.
Innan du kör ett fordon, använder verktyg eller maskiner eller deltar i andra aktiviteter som kräver koncentration bör du veta hur du reagerar på Riprazo.
3.
HUR DU TAR RIPRAZO
Ta alltid Riprazo enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Människor med högt blodtryck känner ofta inte av några symtom på detta.
Många kan känna sig helt som vanligt.
Det är mycket viktigt att du tar detta läkemedel exakt som läkaren sagt, för att få bästa resultat och minska risken för biverkningar.
Kom till dina avtalade läkarbesök även om du känner dig bra.
Vanlig startdos är en tablett om 150 mg en gång om dagen.
Beroende på hur du svarar på behandlingen kan läkaren ordinera en högre dos, en tablett om 300 mg en gång om dagen.
Läkaren kan ordinera Riprazo i kombination med andra läkemedel som används för att behandla högt blodtryck.
Administreringssätt Det rekommenderas att du tar tabletterna tillsammans med lite vatten.
Du bör ta Riprazo tillsammans med en lätt måltid en gång om dagen, helst vid samma tidpunkt varje dag.
Du skall inte ta Riprazo tillsammans med grapefruktjuice.
Om du har tagit för stor mängd av Riprazo Om du av misstag har tagit för många tabletter av Riprazo, rådfråga läkare omedelbart.
Du kan behöva läkartillsyn.
Om du har glömt att ta Riprazo Om du glömmer att ta en dos av Riprazo, ta tabletten så snart du kommer ihåg och ta sedan nästa dos i vanlig tid.
Om det emellertid snart är dags att ta nästa dos, ta bara nästa dos i vanlig tid.
Ta inte dubbel dos för att kompensera för glömd dos.
45 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Riprazo orsaka biverkningar, men alla användare behöver inte få dem.
Vanliga (förekommer hos färre än 1 av 10 patienter):
Diarré Mindre vanliga (förekommer hos färre än 1 av 100 patienter):
Hudutslag
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR RIPRAZO SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blistret.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Fuktkänsligt.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är aliskiren (som hemifumarat) 300 mg.
- Övriga innehållsämnen är krospovidon, hypromellos, magnesiumstearat, makrogol,
mikrokristallin cellulosa, povidon, kolloidal vattenfri kiseldioxid, talk, titandioxid (E 171), svart järnoxid (E 172), röd järnoxid (E 172).
Läkemedlets utseende och förpackningsstorlekar Riprazo 300 mg filmdragerade tabletter är ljust röda, välvda, ovala tabletter, präglade med “ IU ” på ena sidan och “ NVR ” på andra sidan.
Riprazo finns i förpackningar om 7, 14, 28, 30, 50, 56, 84, 90, 98 eller 280 tabletter.
Förpackningar om 84 (3x28), 90 (3x30), 98 (2x49) eller 280 (20x14) tabletter är multiförpackningar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Farma S. p. A.
Via Provinciale Schito 131 I- 80058 Torre Annunziata/ NA Italien
För ytterligare upplysningar om detta läkemedel kontakta ombudet för innehavaren av godkännandet för försäljning:
46 België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
România France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Sverige Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
47 Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast
48
European Medicines Agency
London, 18 oktober 2006 Dok. ref.
EMEA/ 435960/ 2006
FRÅGOR OCH SVAR OM ÅTERKALLANDE AV ANSÖKAN OM GODKÄNNANDE FÖR FÖRSÄLJNING för RIQUENT
Internationellt generiskt namn (INN): abetimus
Den 13 oktober 2006 underrättade La Jolla Limited officiellt Kommittén för humanläkemedel (CHMP) om sin önskan att återkalla sin ansökan om ett godkännande för försäljning av Riquent för behandling av lupusnefrit.
Vad är Riquent?
Riquent är en injektionsvätska, lösning som innehåller 50 mg/ ml av den aktiva substansen abetimus.
Vad skulle Riquent användas för?
Riquent var tänkt att användas för behandling av lupusnefrit, en inflammation i njurarna hos patienter med systemisk lupus erythematosus (SLE, en autoimmun sjukdom som orsakas av att kroppens eget försvarssystem attackerar normal vävnad) med anamnes på njursjukdom, vilka har testats för att kontrollera att de har nytta av läkemedlet.
Riquent var tänkt att fördröja och minska incidensen av hudrodnad (ökade tecken på njursjukdom).
På grund av att antalet patienter med lupusnefrit är litet och att sjukdomen är sällsynt, fick Riquent beteckningen särläkemedel (ett läkemedel som används vid sällsynta sjukdomar) den 20 november 2001.
Hur är det tänkt att Riquent ska verka?
Abetimus, den aktiva substansen i Riquent, är ett selektivt immunosuppressivt medel (en substans som selektivt dämpar immunsystemet).
De flesta patienter med SLE har antikroppar i blodet som är riktade mot dubbelsträngat DNA (deoxiribonukleinsyra).
Dessa antikroppar anses ha samband med utvecklingen av lupus njursjukdom.
Abetimus är en liten bit dubbelsträngat DNA som har som syfte att minska de cirkulerande nivåerna av dessa antikroppar.
När Riquent injiceras sänks nivåerna av dessa antikroppar i blodet och sannolikheten för att patienten ska få en hudrodnad förväntas minska.
Vilken dokumentation har företaget lämnat till CHMP som stöd för sin ansökan?
Effekten av Riquent testades först i experimentella modeller innan den undersöktes hos människa.
Två större studier har genomförts med totalt 529 patienter med SLE, i vilka Riquent jämfördes med placebo.
I studierna beräknades hur många patienter som fick hudrodnad och hur lång tid det tog att utveckla denna hudrodnad genom att mäta nivåerna av protein i urinen och av kreatinin (ett enzym, som är en markör för njursjukdom) i blodet.
Hur långt hade utvärderingen kommit när ansökan drogs tillbaka?
Ansökan hade kommit till dag 114 när företaget drog tillbaka den.
Det tar normalt sett upp till 210 dagar för CHMP att utvärdera en ny ansökan.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vad rekommenderade CHMP vid den tidpunkten?
CHMP utvärderade den ursprungliga dokumentationen som företaget lämnat in och hade ännu inte givit några rekommendationer.
Vilka skäl angav företaget till att återkalla sin ansökan?
Företagets skrivelse till EMEA om återkallande av ansökan om godkännande för försäljning finns här.
Vilka följder får återkallandet för patienter som deltar i kliniska prövningar/ humanitära program (s. k. compassionate use- program) med Riquent?
Företaget har informerat CHMP om att det planerar att fortsätta med de pågående kliniska prövningarna när det gäller behandlingen av lupusnefrit.
Företaget har inte något humanitärt program.
Ett humanitärt program är ett program där läkare kan begära att få ett visst läkemedel för en specifik sjukdom till en av sina patienter innan detta läkemedel godkänts slutgiltigt.
Om du deltar i en klinisk prövning och behöver mer information om din behandling kan du kontakta den läkare som skriver ut läkemedlet åt dig.
©EMEA 2006
2/ 2
BILAGA
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET SOM SKA IMPLEMENTERAS AV MEDLEMSLÄNDERNA
1 VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET SOM SKA IMPLEMENTERAS AV MEDLEMSLÄNDERNA
Medlemsländerna ska säkerställa att alla villkor eller begränsningar avseende en säker och effektiv användning av läkemedlet som beskrivs nedan är implementerade:
Innehavaren av godkännandet för försäljning (MAH) ska säkerställa att all sjukvårdspersonal som förväntas förskriva/ använda RoActemra i samband med lansering förses med utbildningsmaterial innehållande följande:
● Informationspaket för läkare ● Informationspaket för sjuksköterskor ● Informationspaket för patienter
Informationspaketet till läkare ska innehålla följande: ● Produktresumén ● Dosberäkning, förberedelse för infusion och infusionshastighet ● Risk för allvarliga infektioner o Produkten ska inte ges till patienter med aktiv eller misstänkt infektion o Produkten kan minska tecken och symptom på akut infektion vilket kan försena diagnos ● Allvarliga infusionsreaktioner och hantering av dessa ● Allvarliga överkänslighetsreaktioner och hantering av dessa ● Risk för gastrointestinala perforationer särskilt hos patienter med tidigare sjukdomshistoria av divertikulit eller sår i tarmen ● Rapportering av allvarliga biverkningar ● Informationspaketen för patienter (som ska ges till patienter av sjukvårdspersonal)
Informationspaketet till sjuksköterskor ska innehålla följande: ● Förebyggande av medicinska fel och infusionsreaktioner o Förberedelse för infusion o Infusionshastighet ● Monitorering av patienter med avseende på infusionsreaktioner ● Rapportering av allvarliga biverkningar
Informationspaketet till patienter ska innehålla följande: ● Bipacksedeln ● Patientkortet
2
European Medicines Agency
EMEA/ H/ C/ 955
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ROACTEMRA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är RoActemra?
RoActemra är ett koncentrat som späds till en infusionsvätska (dropp i en ven).
RoActemra innehåller den aktiva substansen tocilizumab.
Vad används RoActemra för?
RoActemra ges för att behandla vuxna med måttlig till svår aktiv reumatoid artrit (ledgångsreumatism), som är en sjukdom i immunsystemet som ger inflammation i lederna.
RoActemra ska ges i kombination med metotrexat (ett annat läkemedel som används vid reumatoid artrit) till patienter som inte har uppnått tillräcklig effekt av eller tål andra behandlingar, bland annat konventionella läkemedel mot reumatoid artrit (såsom metotrexat) eller tumörnekrosfaktor - (TNF) - hämmare.
RoActemra kan ges som enda behandling till patienter som inte kan ta metotrexat.
Läkemedlet är receptbelagt.
Hur används RoActemra?
Behandling med RoActemra ska initieras av läkare med erfarenhet av diagnostisering och behandling av reumatoid artrit.
RoActemra ska ges en gång var fjärde vecka som en infusion under en timme.
Den rekommenderade dosen är 8 mg per kilo kroppsvikt.
Den lägsta dosen är 480 mg, och doser över 1 200 mg har inte prövats.
Dosen RoActemra eller metotrexat kan behöva justeras eller behandlingen avbrytas hos patienter som utvecklar problem med njurarna eller blodet.
Läkare bör noggrant kontrollera njurarna hos patienter som har måttliga eller svåra njurproblem.
Patienter som behandlas med RoActemra måste få det särskilda varningskort som sammanfattar säkerhetsinformationen om läkemedlet.
Hur verkar RoActemra?
Den aktiva substansen i RoActemra, tocilizumab, är en monoklonal antikropp.
En monoklonal antikropp är en antikropp (en sorts protein) som har utformats för att känna igen och binda till en 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Tocilizumab har utformats för att binda till receptorn på en budbärarmolekyl (cytokin) i kroppen, som kallas interleukin- 6.
Hur har RoActemras effekt undersökts?
Effekterna av RoActemra prövades först i olika experimentmodeller innan de studerades på människor.
RoActemra har undersökts i fem huvudstudier med totalt över 4 000 vuxna med måttlig till svår reumatoid artrit.
I fyra av studierna jämfördes RoActemra med placebo (overksam behandling).
I tre av dessa gavs läkemedlen som tilläggsbehandling till verkningslös behandling med metotrexat eller andra konventionella läkemedel mot reumatoid artrit till sammanlagt över 3 000 patienter.
I den fjärde studien gavs läkemedlen i kombination med metotrexat till 498 patienter med en otillräcklig effekt av tidigare behandling med TNF- hämmare.
I den femte studien jämfördes RoActemra som enda behandling med metotrexat hos sammanlagt 673 patienter.
Det primära effektmåttet i samtliga fem studier var antalet patienter som uppnått effekt av behandlingen efter sex månader.
Effekten definierades som en sänkning av poängtalen för olika symptom med 20 procent eller mer på en standardskala för skattning av reumatoid artrit.
Från dessa studier gick sammanlagt 2 439 patienter vidare till två studier, där långtidseffekterna av behandling med RoActemra undersöktes.
Vilken nytta har RoActemra visat vid studierna?
RoActemra var effektivare än jämförelseläkemedlen när det gällde att minska symptomen vid reumatoid artrit.
I de tre studierna med patienter med otillräcklig effekt av metotrexat eller andra konventionella behandlingar vid reumatoid artrit var sannolikheten för en positiv effekt av behandlingen fyra gånger större hos de patienter som fick tilläggsbehandling med RoActemra i godkänd dos jämfört med dem som fick tilläggsbehandling med placebo.
I studien med patienter som uppnådde otillräcklig effekt av TNF- hämmare var sannolikheten för en positiv effekt av behandlingen nio gånger större hos de patienter som fick RoActemra i kombination med metotrexat jämfört med dem som fick placebo.
I den femte studien visades att sannolikheten för en positiv effekt av behandlingen var större hos de patienter som fick RoActemra som enda behandling jämfört med dem som fick metotrexat som enda behandling.
I långtidsstudierna visades att RoActemras effekt kvarstår i minst ett år.
Vilka är riskerna med RoActemra?
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är infektioner i övre luftvägarna (förkylningar).
Förteckningen över samtliga biverkningar som rapporterats för RoActemra finns i bipacksedeln.
RoActemra ska inte ges till personer som kan vara överkänsliga (allergiska) mot tocilizumab eller något annat innehållsämne.
RoActemra ska inte ges till patienter som har en aktiv, svår infektion.
Läkare ska kontrollera att patienterna inte uppvisar tecken på infektion under pågående behandling och ska förskriva RoActemra med försiktighet till patienter som har haft återkommande eller långvariga infektioner eller sjukdomar som kan innebära en ökad risk för infektioner, exempelvis divertikulit (en sjukdom som drabbar tarmen) eller diabetes.
2/ 3 Varför har RoActemra godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med RoActemra i kombination med metotrexat är större än riskerna vid behandling av måttlig till svår aktiv reumatoid artrit hos vuxna patienter som antingen inte uppnått tillräcklig effekt av eller inte tålde tidigare behandling med en eller fler sjukdomsmodifierande antireumatiska läkemedel eller tumörnekrosfaktor - (TNF) - hämmare, eller som enda behandling vid intolerans mot metotrexat eller när fortsatt behandling med metotrexat är olämplig.
Kommittén rekommenderade att RoActemra skulle godkännas för försäljning.
Vad görs för att garantera säker användning av RoActemra?
Företaget som tillverkar RoActemra ska förse läkare, sjuksköterskor och patienter med informationsmaterial innan läkemedlet lanseras i de enskilda medlemsstaterna.
Materialet ska innehålla information om RoActemras säkerhet och hur det ska ges till patienter.
Mer information om RoActemra:
Den 16 januari 2009 beviljade Europeiska kommissionen Roche Registration Limited ett godkännande för försäljning av RoActemra som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 12- 2008.
3/ 3
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 08/ 492/ 001
RoActemra
20 mg/ ml
Koncentrat till infusionsvätska, lösning
Intravenös användning
Injektions- flaska (glas)
4 ml
1 injektionsflaska
EU/ 1/ 08/ 492/ 002
RoActemra
20 mg/ ml
Koncentrat till infusionsvätska, lösning
Intravenös användning
Injektions- flaska (glas)
4 ml
4 injektionsflaskor
EU/ 1/ 08/ 492/ 003
RoActemra
20 mg/ ml
Koncentrat till infusionsvätska, lösning
Intravenös användning
Injektions- flaska (glas)
10 ml
1 injektionsflaska
EU/ 1/ 08/ 492/ 004
RoActemra
20 mg/ ml
Koncentrat till infusionsvätska, lösning
Intravenös användning
Injektions- flaska (glas)
10 ml
4 injektionsflaskor
EU/ 1/ 08/ 492/ 005
RoActemra
20 mg/ ml
Koncentrat till infusionsvätska, lösning
Intravenös användning
Injektions- flaska (glas)
20 ml
1 injektionsflaska
EU/ 1/ 08/ 492/ 006
RoActemra
20 mg/ ml
Koncentrat till infusionsvätska, lösning
Intravenös användning
Injektions- flaska (glas)
20 ml
4 injektionsflaskor
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
RoActemra 20 mg/ ml koncentrat till infusionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml koncentrat innehåller 20 mg tocilizumab *.
Varje injektionsflaska innehåller 80 mg tocilizumab * per 4 ml (20 mg/ ml).
Varje injektionsflaska innehåller 200 mg tocilizumab * per 10 ml (20 mg/ ml).
Varje injektionsflaska innehåller 400 mg tocilizumab * per 20 ml (20 mg/ ml).
* humaniserad IgG1 monoklonal antikropp mot den humana interleukin- 6 - (IL- 6) - receptorn producerad i ovarieceller från kinesisk hamster (CHO- celler) genom rekombinant DNA- teknik.
Hjälpämnen:
Varje 80 mg injektionsflaska innehåller 0, 10 mmol (2, 21 mg) natrium.
Varje 200 mg injektionsflaska innehåller 0, 20 mmol (4, 43 mg) natrium.
Varje 400 mg injektionsflaska innehåller 0, 39 mmol (8, 85 mg) natrium.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Koncentrat till infusionsvätska, lösning (sterilt koncentrat).
Klar till opalskimrande, färglös till svagt gul lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
RoActemra, i kombination med metotrexat (MTX), är indicerat för behandling av måttlig till svår aktiv reumatoid artrit (RA) hos vuxna patienter som antingen inte har haft tillräcklig effekt av eller som inte tolererat tidigare behandling med en eller flera sjukdomsmodifierande antireumatiska läkemedel (DMARDs) eller tumörnekrosfaktor - (TNF) - hämmare.
Hos dessa patienter kan RoActemra ges som monoterapi vid intolerans mot metotrexat eller när fortsatt behandling med metotrexat är olämplig.
4. 2 Dosering och administreringssätt
Behandling ska initieras av sjukvårdspersonal med erfarenhet av diagnos och behandling av RA.
Patienter som behandlas med RoActemra ska få ett särskilt patientkort.
Dosering Den rekommenderade doseringen är 8 mg/ kg kroppsvikt, men inte mindre än 480 mg, givet en gång var fjärde vecka.
Doser över 1, 2 g har inte utvärderats i kliniska studier (se avsnitt 5. 1).
2 Dosjusteringar på grund av onormala laboratorievärden (se avsnitt 4. 4).
• Onormala leverenzymvärden
Laboratorievärde
Åtgärd
> 1 till 3 x ULN (” Upper Limit of Normal ” = övre gräns för
Dosjustera samtidigt givet metotrexat om lämpligt Vid ihållande ökningar i detta intervall, minska dosen av RoActemra till 4 mg/ kg eller avbryt RoActemra- doseringen tills alaninaminotransferas (ALAT)
Återuppta behandling med 4 mg/ kg eller 8 mg/ kg efter klinisk bedömning
> 3 till 5 x ULN (bekräftat med upprepad provtagning, se avsnitt 4. 4).
Avbryt RoActemra- doseringen tills dess att värdet är < 3 x ULN När värdet når < 3 x ULN, återuppta RoActemra- doseringen med 4 mg/ kg eller 8 mg/ kg Vid ihållande ökningar > 3 x ULN, avbryt RoActemra- doseringen
> 5 x ULN
Avbryt RoActemra- behandlingen
• Lågt absolut antal neutrofiler (ANC)
Laboratorievärde (celler x 109 / l)
Åtgärd
ANC ANC
> 1 0, 5 till 1
Fortsätt dosering Avbryt RoActemra- dosering
När ANC ökar > 1 x 109 / l, återuppta RoActemra- doseringen med 4 mg/ kg och öka till 8 mg/ kg efter klinisk bedömning ANC < 0, 5
Avbryt RoActemra- behandlingen
• Lågt antal trombocyter
Laboratorievärde (celler x 103 / μl)
Åtgärd
50 till 100
Avbryt RoActemra- dosering
När antalet trombocyter > 100 x 103 / μl, återuppta RoActemra- doseringen med 4 mg/ kg och öka till 8 mg/ kg efter klinisk bedömning
< 50
Avbryt RoActemra- behandlingen
Särskilda patientgrupper Barn:
RoActemra rekommenderas inte till barn under 18 år på grund av otillräckliga data avseende säkerhet och effekt.
Äldre patienter:
Ingen dosjustering krävs hos patienter som är 65 år och äldre.
3 Nedsatt njurfunktion:
Ingen dosjustering krävs hos patienter med lätt nedsatt njurfunktion.
RoActemra har inte studerats hos patienter med måttligt till svårt nedsatt njurfunktion (se avsnitt 5. 2).
Njurfunktionen bör följas noggrant hos dessa patienter.
Nedsatt leverfunktion:
RoActemra har inte studerats hos patienter med nedsatt leverfunktion.
Därför kan inga dosrekommendationer göras.
Administreringssätt Efter spädning ska RoActemra administreras som en intravenös infusion under 1 timme.
RoActemra ska spädas med steril, pyrogenfri natriumkloridlösning 9 mg/ ml (0, 9%) för injektion till en slutvolym på 100 ml genom att använda aseptisk teknik.
För ytterligare information om spädning innan administrering, se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Aktiva, svåra infektioner (se avsnitt 4. 4).
4. 4 Varningar och försiktighet
Infektioner Behandling med RoActemra ska inte initieras hos patienter med aktiva infektioner (se avsnitt 4. 3).
Om patienten utvecklar en allvarlig infektion ska administreringen av RoActemra avbrytas fram tills dess att infektionen är under kontroll (se avsnitt 4. 8).
Sjukvårdspersonal bör iaktta försiktighet vid övervägande av behandling med RoActemra hos patienter som tidigare haft återkommande eller kroniska infektioner eller underliggande tillstånd (t. ex. divertikulit, diabetes) som kan göra patienten mottaglig för infektioner.
För patienter som får biologisk behandling för måttlig till svår RA rekommenderas regelbunden övervakning för att tidigt upptäcka allvarliga infektioner eftersom tecken och symtom på akut inflammation kan försvagas, associerat med en minskad akutfas- reaktion.
Effekterna av tocilizumab på C- reaktivt protein (CRP), neutrofiler samt tecken och symtom på infektion ska tas i beaktande när en patient utreds för möjlig infektion.
Patienter ska instrueras att omedelbart kontakta sjukvårdspersonal om några symtom som tyder på infektion uppstår för att säkerställa snabb utredning och lämplig behandling.
Tuberkulos I likhet med det som rekommenderas för andra biologiska behandlingar mot RA, ska patienter undersökas för latent tuberkulosinfektion innan behandling med RoActemra påbörjas.
Patienter med latent tuberkulos ska behandlas med antimykobakteriell standardterapi innan behandling med RoActemra inleds.
Komplikationer av divertikulit Händelser av tarmperforationer som komplikationer av divertikulit har rapporterats som mindre vanligt förekommande med RoActemra (se avsnitt 4. 8).
RoActemra bör användas med försiktighet hos patienter med tidigare sjukdomshistoria av sår i tarm eller divertikulit.
Patienter som uppvisar symtom som kan tyda på komplicerad divertikulit, såsom buksmärta, blödning och/ eller oförklarlig ändring i tarmtömningsvanor tillsammans med feber bör utredas omedelbart för tidig identifiering av divertikulit som kan förknippas med gastrointestinal perforation.
Överkänslighetsreaktioner Allvarliga överkänslighetsreaktioner har rapporterats i samband med infusion av RoActemra hos ungefär 0, 3% av patienterna (se avsnitt 4. 8).
Lämplig behandling bör finnas tillgänglig för omedelbar användning i händelse av en anafylaktisk reaktion vid administrering av RoActemra.
4 Aktiv leversjukdom och nedsatt leverfunktion Behandling med RoActemra, särskilt vid samtidig administrering av metotrexat, kan associeras med ökade nivåer av levertransaminaser (se avsnitt 4. 8).
Därför bör försiktighet iakttas vid övervägande av behandling av patienter med aktiv leversjukdom eller nedsatt leverfunktion, eftersom säkerheten av RoActemra inte har studerats tillräckligt hos dessa patienter (se avsnitt 4. 2).
Ökade nivåer av levertransaminaser I kliniska studier vid behandling med RoActerma har övergående eller återkommande lätta till måttliga förhöjningar av levertransaminaser rapporterats som vanligt förekommande, utan progress till leverskada (se avsnitt 4. 8).
En ökad frekvens av dessa förhöjningar observerades när potentiella levertoxiska läkemedel (t. ex. metotrexat) användes i kombination med RoActemra.
Försiktighet bör iakttas vid övervägande att inleda behandling med RoActemra hos patienter med förhöjning av ALAT eller ASAT > 1, 5 x ULN.
Hos patienter med ALAT eller ASAT > 5 x ULN innan behandlingen inleds, rekommenderas inte behandling.
Nivåer av ALAT och ASAT bör monitoreras var 4: e till 8: e vecka under behandlingens första 6 månader och därefter var 12: e vecka.
För rekommenderade dosjusteringar på grund av transaminaser, se avsnitt 4. 2.
För ALAT - eller ASAT- förhöjningar > 3- 5 x ULN, bekräftade med upprepad provtagning, bör behandlingen med RoActemra avbrytas.
När patientens transaminaser är lägre än 3 x ULN, kan behandling med RoActemra påbörjas igen med en dos av 4 eller 8 mg/ kg.
Hematologiska avvikelser Minskning i antal neutrofiler och trombocyter har förekommit efter behandling med 8 mg/ kg tocilizumab i kombination med metotrexat (se avsnitt 4. 8).
Det kan finnas en ökad risk för neutropeni hos patienter som tidigare behandlats med en TNF- hämmare.
Försiktighet ska iakttas vid övervägande att inleda behandling med RoActemra hos patienter med lågt antal neutrofiler eller trombocyter (dvs ANC < 2 x 109/ l eller trombocytantal under 100 x 103/ μl).
Hos patienter med ett ANC < 0, 5 x 109/ l eller ett trombocytantal < 50 x 103/ μl rekommenderas inte behandling.
Antalet neutrofiler och trombocyter bör monitoreras 4 till 8 veckor efter behandlingens början och därefter enligt gällande klinisk praxis.
För rekommenderade dosjusteringar på grund av ANC och antal trombocyter, se avsnitt 4. 2.
Lipidparametrar Förhöjningar av lipidparametrar inkluderande totalkolesterol, LDL, HDL och triglycerider observerades hos patienter som behandlats med tocilizumab (se avsnitt 4. 8).
Hos majoriteten av patienterna sågs ingen ökning i aterogent index och förhöjningar i totalt kolesterol svarade på behandling med lipidsänkande medel.
Bedömning av lipidparametrar bör utföras 4 till 8 veckor efter att behandling med RoActemra påbörjats.
Patienter bör omhändertas enligt lokala kliniska riktlinjer för behandling av hyperlipidemi.
Neurologiska rubbningar Läkare bör vara uppmärksamma på symtom som kan tyda på nydebuterade centrala demyeliniserings - rubbningar.
Risken för central demyelinisering vid behandling med RoActemra är för närvarande okänd.
Malignitet Risken för malignitet är förhöjd hos patienter med RA.
Immunomodulerande läkemedel kan öka risken för malignitet.
5 Vaccinationer Levande och försvagat levande vaccin ska inte ges samtidigt med RoActemra eftersom klinisk säkerhet inte har fastställts.
Riskfaktorer (t. ex. hypertoni, hyperlipidemi) bör hanteras enligt gällande riktlinjer.
Kombination med TNF- hämmare Det finns ingen erfarenhet av användning av RoActemra tillsammans med TNF- hämmare eller andra biologiska behandlingar mot RA.
RoActemra rekommenderas inte att användas tillsammans med andra biologiska medel.
Detta ska tas i beaktande vid behandling av patienter som ordinerats natriumreducerad kost.
Doser mindre än 1025 mg av detta läkemedel innehåller mindre än 1 mmol natrium (23 mg), dvs är i huvudsak ” natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig administrering av en enkeldos av 10 mg/ kg tocilizumab och 10- 25 mg metotrexat en gång i veckan hade ingen kliniskt signifikant effekt på exponeringen av metotrexat.
Farmakokinetiska populationsanalyser visade inga effekter av metotrexat, icke- steroida antiinflammatoriska läkemedel (NSAID) eller kortikosteroider på tocilizumabs clearance.
Uttrycket av CYP450- leverenzymer hämmas av cytokiner, exempelvis IL- 6 som stimulerar kronisk inflammation.
Således kan CYP450- uttrycket bli omvänt när behandling med potenta cytokinhämmare, såsom tocilizumab, påbörjas.
In vitro- studier med humana hepatocytkulturer visade att IL- 6 orsakade en reduktion i uttrycket av CYP1A2 -, CYP2C9 -, CYP2C19 - och CYP3A4- enzymer.
Tocilizumab normaliserar uttrycket av dessa enzymer.
När behandlingen med tocilizumab påbörjas eller avslutas bör patienter som tar läkemedel som är individuellt dosjusterade och som metaboliseras via CYP450 3A4, 1A2, 2C9 eller 2C19 (t. ex. atorvastatin, kalciumhämmare, teofyllin, warfarin, fenytoin, ciklosporin eller bensodiazepiner) följas noggrant eftersom doserna kan komma att behöva ökas för att bibehålla den terapeutiska effekten.
Till följd av den långa eliminationshalveringstiden (t1/ 2), kan tocilizumabs effekt på CYP450 - enzymaktiviteten kvarstå under flera veckor efter avslutad behandling.
4. 6 Graviditet och amning
Graviditet Adekvata data från behandling av gravida kvinnor med tocilizumab saknas.
En djurstudie har visat en ökad risk för spontanaborter/ embryo -, fosterdöd vid höga doser (se avsnitt 5. 3).
Risken för människa är okänd.
Kvinnor i fertil ålder måste använda en effektiv preventivmetod under och upp till 6 månader efter behandling.
RoActemra skall användas under graviditet endast då det är absolut nödvändigt.
Utsöndring av tocilizumab i mjölk har inte studerats hos djur.
Ett beslut om huruvida amning respektive behandling med RoActemra ska fortgå eller avbrytas ska tas med hänsyn till barnets nytta av att ammas och kvinnans nytta av behandling med RoActemra.
6 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Yrsel har dock rapporterats som en vanligt förekommande biverkan och patienter som får det ska rådas att inte framföra fordon eller använda maskiner tills yrseln gått över.
4. 8 Biverkningar
Totalt har 3778 patienter fått minst en dos på 4 mg/ kg eller 8 mg/ kg RoActemra.
Biverkningarna som är listade i tabell 1 baseras på säkerheten av tocilizumab som studerats i 4 placebokontrollerade studier (studie II, III, IV och V) och 1 metotrexat- kontrollerad studie (studie I) (se avsnitt 5. 1).
I dessa studier fick 774 patienter 4 mg/ kg tocilizumab i kombination med metotrexat, 1582 patienter fick 8 mg/ kg tocilizumab i kombination med metotrexat eller andra DMARDs, samt 288 patienter fick 8 mg/ kg tocilizumab i monoterapi.
De öppna långtidsuppföljningarna inkluderade 2562 patienter som fick 8 mg/ kg tocilizumab med eller utan DMARDs.
Den totala exponeringen i säkerhetsanalysen över lång tid var 3685 patientår.
De vanligast rapporterade biverkningarna (förekom hos ≥ 5% av patienterna som behandlades med tocilizumab i monoterapi eller i kombination med DMARDs) var övre luftvägsinfektion, nasofaryngit, huvudvärk, hypertoni och förhöjt ALAT.
Biverkningarna som är listade i tabell 1 är kategoriserade efter organsystem och frekvens, definierade genom att använda följande terminologi: mycket vanliga (≥ 1/ 10), vanliga (≥ 1/ 100, < 1/ 10) eller mindre vanliga (≥ 1/ 1000, < 1/ 100).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 1.
Sammanfattning av biverkningar som förekom hos patienter med RA som fick tocilizumab i monoterapi eller i kombination med metotrexat eller andra DMARDs
Organsystem
Mycket vanliga
Vanliga
Mindre vanliga
Infektioner och infestationer
Övre luftvägsinfektion
Cellulit, Pneumoni, Oral herpes simplex, Herpes zoster
Divertikulit
Magtarmkanalen Hud och subkutan vävnad
Munsår, Gastrit Utslag, Klåda
Stomatit Urtikaria
Centrala och perifera nervsystemet
Huvudvärk, Yrsel
Undersökningar
Förhöjda levertransaminaser
Ökning av totalt bilirubin
Blodkärl Blodet och lymfsystemet
Hypertoni Leukopeni, Neutropeni
Metabolism och nutrition
Hyperkolesterolemi
Hypertriglyceridemi
Allmänna symtom och/ eller symtom vid administreringsstället
Överkänslighets - reaktioner
Ögon
Konjunktivit
Infektioner
I de kontrollerade studierna rapporterades 127 fall av infektion per 100 patientår med 8 mg/ kg tocilizumab plus DMARD- behandling jämfört med 112 fall per 100 patientår i gruppen med placebo
I de öppna långtidsuppföljningarna, var frekvensen av infektion med RoActemra plus DMARDs 116 fall per 100 patientårs exponering.
I kontrollerade kliniska studier var frekvensen av allvarliga infektioner vid behandling med 8 mg/ kg tocilizumab plus DMARDs 5, 3 fall per 100 patientårs exponering jämfört med 3, 9 fall per 100 patientårs exponering i gruppen med placebo plus DMARD.
I monoterapistudien var frekvensen av allvarliga infektioner 3, 6 fall per 100 patientårs exponering i gruppen med tocilizumab och 1, 5 fall per 100 patientårs exponering i gruppen med metotrexat.
I säkerhetsuppföljningen över lång tid (huvudstudier och långtidsuppföljning) var frekvensen av allvarliga infektioner som observerades med tocilizumab plus DMARD- behandling 3, 9 fall per 100 patientårs exponering.
Allvarliga infektioner som rapporterades var: pneumoni, cellullit, herpes zoster, gastroenterit, divertikulit, sepsis och bakteriell artrit.
Allvarliga infektioner hade sällan fatal utgång.
Fall av opportunistiska infektioner har rapporterats.
Komplikationer av divertikulit I de kontrollerade studierna under 6 månader, har komplikationer av divertikulit inklusive generaliserad purulent bukhinneinflammation, nedre gastrointestinal perforation, fistlar och abscess rapporterats som mindre vanligt förekommande vid behandling med tocilizumab.
Infusionsreaktioner Biverkningar i samband med infusion (utvalda händelser som uppstår under eller inom 24 timmar efter infusion) rapporterades av 6, 9% patienter i gruppen med 8 mg/ kg tocilizumab plus DMARD och av 5, 1% av patienterna i gruppen med placebo plus DMARD.
Fall rapporterade inom 24 timmar efter avslutande av en infusion var huvudvärk och hudreaktioner (utslag och klåda).
Dessa fall begränsade inte behandlingen.
Frekvensen av anafylaktiska reaktioner (påträffades hos totalt 6/ 3778 patienter, 0, 2%) var flerfaldigt högre med dosen på 4 mg/ kg, jämfört med dosen på 8 mg/ kg.
Kliniskt signifikanta överkänslighetsreaktioner som associerades med tocilizumab och som krävde att behandlingen avbröts rapporterades hos totalt 13 av 3778 patienter (0, 3%) behandlade med tocilizumab i de kontrollerade och öppna kliniska studierna.
Dessa reaktioner observerades framförallt under den andra till femte infusionen av tocilizumab (se avsnitt 4. 4).
Immunogenicitet Totalt 2876 patienter har testats för anti- tocilizumab antikroppar i de kontrollerade kliniska studierna.
Av de 46 patienter (1, 6%) som utvecklade anti- tocilizumab antikroppar, hade 6 en associerad medicinsk signifikant överkänslighetsreaktion som hos 5 patienter ledde till permanent utsättande av behandling.
Hos 30 patienter (1, 1%) som utvecklade neutraliserande antikroppar observerades inget uppenbart samband med kliniskt svar.
Hematologiska avvikelser Minskningar av antal neutrofiler under 1 x 109/ l förekom hos 3, 4% av patienterna som fick 8 mg/ kg tocilizumab plus DMARDs jämfört med < 0, 1% av patienterna som fick placebo plus DMARDs.
Ungefär hälften av patienterna som utvecklade ett ANC < 1 x 109/ l gjorde det inom 8 veckor efter att behandlingen påbörjats.
Minskningar till under 0, 5 x 109/ l rapporterades hos 0, 3% av patienterna som fick 8 mg/ kg tocilizumab plus DMARDs.
Det fanns inget klart samband mellan minskningar av antalet neutrofiler och förekomsten av allvarliga infektioner.
Dessa minskningar inträffade utan att blödningar uppstod.
Förhöjning av levertransaminaser Övergående förhöjning av ALAT/ ASAT > 3 x ULN observerades hos 2, 1% av patienterna som fick 8 mg/ kg tocilizumab jämfört med 4, 9% av patienterna som fick metotrexat och 6, 5% av patienterna
8 som fick 8 mg/ kg tocilizumab plus DMARDs jämfört med 1, 5% av patienterna som fick placebo plus DMARDs.
Tillägget av potentiella levertoxiska läkemedel (t. ex. metotrexat) till tocilizumab i monoterapi resulterade i ökad frekvens av dessa förhöjningar.
Förhöjningar av ALAT/ ASAT > 5 x ULN observerades hos 0, 7% av patienterna som fick tocilizumab i monoterapi och hos 1, 4% av patienterna som fick tocilizumab plus DMARD, av vilka majoriteten avbröt behandlingen med tocilizumab permanent.
De ledde inte heller till hepatit eller nedsatt leverfunktion.
Lipidparametrar I de kontrollerade prövningarna under 6 månader, har förhöjningar av lipidparametrar såsom totalt kolesterol, triglycerider, LDL- kolesterol och/ eller HDL- kolesterol rapporterats som vanligt förekommande.
Ungefär 24% av patienterna som behandlades med RoActemra i kliniska prövningar fick kvarstående förhöjningar av totalt kolesterol ≥ 6, 2 mmol/ l, med 15% som fick kvarstående förhöjning av LDL till ≥ 4, 1 mmol/ l.
Förhöjningar av lipidparametrar svarade på behandling med lipidsänkande läkemedel.
4. 9 Överdosering
Det finns begränsade data tillgängliga om överdosering med RoActemra.
Ett fall av oavsiktlig överdos rapporterades där en patient med multipelt myelom fick en enkeldos på 40 mg/ kg.
Inga biverkningar observerades.
Inga allvarliga biverkningar observerades hos friska försökspersoner som fick en enkeldos på upp till 28 mg/ kg, däremot observerades dosbegränsande neutropeni.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Immunosuppressiva medel, interleukinhämmare; ATC- kod L04AC07.
Verkningsmekanism Tocilizumab binder specifikt till både mebranbundna och lösliga IL- 6- receptorer (mIL- 6R och sIL - 6R).
Tocilizumab har visats hämma sIL- 6R - och mIL- 6R- medierad signalering.
IL- 6 är en pleiotropisk pro- inflammatorisk cytokin som produceras av flera olika celltyper inklusive T - och B- celler, monocyter och fibroblaster.
IL- 6 är involverat i olika fysiologiska processer såsom T- cellsaktivering, induktion av immunoglobulin- sekretion, induktion av syntes av hepatiska akutfasproteiner och stimulering av hematopoes.
IL- 6 har kopplats samman med patogenesen av sjukdomar inklusive inflammatoriska sjukdomar, osteoporos och neoplasi.
I kliniska studier med tocilizumab observerades snabba minskningar i CRP, erytrocyt - sedimentationshastigheten (ESR) och serumamyloid A (SAA).
Överensstämmande med effekten på akutfasreaktanter associerades behandling med tocilizumab med reduktion i trombocytantal inom det normala intervallet.
Ökningar av hemoglobinnivåer observerades, på grund av tocilizumabs minskning av IL- 6- drivna effekter på hepcidinproduktion vilket leder till ökad tillgänglighet av järn.
Hos patienter som behandlats med tocilizumab sågs minskningar av CRP- nivåer till inom normalintervallet så tidigt som vecka 2 och minskningarna kvarstod under behandlingen.
9 Klinisk effekt Effekten av tocilizumab på lindring av tecken och symtom av RA bedömdes i fem randomiserade, dubbelblinda multicenterstudier.
Studierna I- V inkluderade patienter ≥ 18 år med aktiv RA diagnostiserad enligt kriterierna från ” American College of Rheumatology ” (ACR) och med minst åtta ömma och sex svullna leder vid behandlingsstart.
I studie I administrerades tocilizumab intravenöst var fjärde vecka som monoterapi.
I studierna II, III och V administrerades tocilizumab intravenöst var fjärde vecka i kombination med metotrexat eller placebo i kombination med metotrexat.
I studie IV administrerades tocilizumab intravenöst var fjärde vecka i kombination med andra DMARDs, eller placebo i kombination med andra DMARDs.
Det primära effektmåttet för samtliga fem studier var andelen patienter som uppnådde ACR 20 i vecka 24.
Studie I utvärderade 673 patienter som inte hade behandlats med metotrexat inom sex månader före randomiseringen och som inte hade avslutat tidigare metotrexat- behandling på grund av kliniskt betydelsefull toxisk effekt eller avsaknad av klinisk effekt.
Majoriteten (67%) av patienterna var metotrexat- naiva.
Doser på 8 mg/ kg av tocilizumab gavs var fjärde vecka som monoterapi.
Den jämförande gruppen fick metotrexat varje vecka (dos titrerad från 7, 5 mg till maximalt 20 mg varje vecka över en åtta- veckors period).
Studie II, en två- års studie med planerade analyser i vecka 24 och vecka 52, utvärderade 1196 patienter som hade otillräcklig klinisk effekt av metotrexat.
Doser på 4 eller 8 mg/ kg av tocilizumab eller placebo gavs var fjärde vecka som blindad behandling i 52 veckor i kombination med stabila metotrexat- doser (10 mg till 25 mg varje vecka).
Det primära effektmåttet i vecka 24 var andelen patienter som uppnådde ACR 20.
De co- primära effektmåtten i vecka 52 var prevention av ledskada och förbättring av fysisk funktion.
Studie III utvärderade 623 patienter som hade otillräcklig klinisk effekt av metotrexat.
Doser på 4 eller 8 mg/ kg tocilizumab eller placebo gavs var fjärde vecka i kombination med stabila metotrexat- doser (10 mg till 25 mg varje vecka).
Studie IV utvärderade 1220 patienter som hade otillräcklig klinisk effekt av sin anti- reumatiska behandling, inklusive en eller flera DMARDs.
Doser på 8 mg/ kg tocilizumab eller placebo gavs var fjärde vecka i kombination med stabila DMARDs.
Studie V utvärderade 499 patienter som hade otillräcklig klinisk effekt eller var intoleranta mot en eller flera TNF- hämmare.
Behandlingen med TNF- hämmare avbröts före randomisering.
Doser på 4 eller 8 mg/ kg tocilizumab eller placebo gavs var fjärde vecka i kombination med stabila metotrexat - doser (10 mg till 25 mg varje vecka).
Klinisk respons I alla studier hade patienter som behandlats med 8 mg/ kg tocilizumab statistisk signifikant högre ACR 20, 50, 70 vid 6 månader jämfört med kontrollgrupperna (tabell 2).
I studie I visade 8 mg/ kg tocilizumab överlägsenhet (superiority) mot metotrexat, den aktiva komparatorn.
Behandlingens effekt var liknande hos patienter oberoende av reumatoid faktor- status, ålder, kön, etnicitet, antal tidigare behandlingar och sjukdomsstatus.
Tid till insättande av klinisk effekt var snabb (så tidigt som 2 veckor) och omfattningen av effekten fortsatte att förbättras under behandlingen.
I de pågående öppna långtidsuppföljningarna I, III, IV och V sågs en bestående effekt över 24 månader.
Hos patienter behandlade med 8 mg/ kg tocilizumab, noterades signifikanta förbättringar av alla individuella komponenter av ACR (antal ömma och svullna leder, patientens och läkarens globala bedömning, funktionsindex, smärtvärdering och CRP) i jämförelse med patienter som fått placebo plus metotrexat eller andra DMARDs i alla studier.
Patienter i studie I- V hade ett medelvärde i DAS28 (Disease Activity Score) på 6, 5- 6, 8 före behandlingsstart.
Signifikanta minskningar i DAS28 från behandlingsstart (medelförbättring) på 3, 1 - 3, 4 observerades hos tocilizumab- behandlade patienter jämfört med patienter i kontrollgrupperna (1, 3 -
Andelen patienter som uppnådde en klinisk DAS28 remission (DAS28 < 2, 6) var signifikant högre vid vecka 24 hos patienter som fick tocilizumab (28- 34%) jämfört med 1- 12% av patienterna i kontrollgrupperna.
I studie II uppnådde 47% av patienterna DAS28 < 2, 6 vid vecka 52 jämfört med 33% av patienterna vid vecka 24.
I en poolad analys av studierna II, III och IV var andelen patienter som uppnådde ACR 20, 50 och 70 signifikant högre (59% jämfört med 50%, 37% jämfört med 27% respektive 18% jämfört med 11%) i gruppen med 8 mg/ kg tocilizumab plus DMARD jämfört med gruppen med 4 mg/ kg tocilizumab plus DMARD (p < 0, 03).
På samma sätt var andelen patienter som uppnådde DAS28 remission (DAS28 < 2, 6) signifikant högre (31% jämfört med 16%) hos patienter som behandlades med 8 mg/ kg tocilizumab plus DMARD än hos patienter som behandlades med 4 mg/ kg tocilizumab plus DMARD (p < 0, 0001).
Tabell 2.
ACR- respons i placebo - / metotrexat - / DMARD- kontrollerade studier (% patienter)
Studie I
Studie II
Studie III
Studie IV
Studie V
AMBITION
LITHE
OPTION
TOWARD
RADIATE
TCZ MTX TCZ
8
mg / kg
8 mg/ kg + MTX 8 mg/ kg + MTX + MTX + MTX
8 mg/ kg DMARD + DMARD
8 mg/ kg + MTX
MTX
n= 286
n= 284
n= 398
n= 393
n= 204
n= 803
n= 413
n= 170
n= 158
ACR 20 24 52
70% ***
53%
56% *** 56% ***
27% 25%
59% *** ACR 50
27%
61% ***
25%
50% ***
10%
24 52
44% **
34%
32% *** 36% ***
10% 10%
44% *** ACR 70
11%
38% ***
9%
29% ***
4%
24 52
28% **
15%
13% *** 20% ***
2% 4%
22% ***
2%
21% ***
3%
12% **
1%
TCZ - tocilizumab MTX - metotrexat PBO - placebo DMARD - sjukdomsmodifierande antireumatiskt läkemedel * - p < 0, 05, TCZ jämfört med PBO + MTX/ DMARD ** - p < 0, 01, TCZ jämfört med PBO + MTX/ DMARD *** - p < 0, 0001, TCZ jämfört med PBO + MTX/ DMARD
Detta uttrycktes som en ändring i modifierad ” Sharp score ” och dess komponenter; antal erosioner (erosion score) och minskning av ledspalten (joint space narrowing score).
Hämning av strukturell ledskada visades genom signifikant mindre röntgenologisk progression hos patienter som fick tocilizumab jämfört med kontrollgruppen (tabell 3).
Tabell 3.
Röntgenologiska medelförändringar över 52 veckor i studie II
PBO + MTX
TCZ 8 mg/ kg + MTX
(+ TCZ från vecka 24) Total Sharp- Genant score
n =
393 1, 13
n = 398 0, 29 *
Erosion score JSN score PBO - placebo MTX - metotrexat TCZ - tocilizumab
0, 71 0, 42
0, 17 * 0, 12 **
JSN - “ Joint space narrowing ” (minskning av ledspalt) * - p ≤ 0, 0001, TCZ jämfört med PBO + MTX ** - p < 0, 005, TCZ jämfört med PBO + MTX
11 Hälsorelaterade effekter och livskvalitet Patienter behandlade med tocilizumab rapporterade en förbättring av alla patientrapporterade effekter i frågeformulären HAQ- DI (Health Assessment Questionnaire- Disability Index), SF- 36 (Short Form - 36) och FACIT (Functional Assessment of Chronic Illness Therapy).
Statistiskt signifikanta förbättringar i HAQ- DI- resultat observerades hos patienter behandlade med RoActemra jämfört med patienter behandlade med DMARDs.
Hemoglobinnivåer Statistiskt signifikanta förbättringar av hemoglobinnivåer observerades med tocilizumab jämfört med DMARDs (p < 0, 0001) vid vecka 24.
5. 2 Farmakokinetiska egenskaper
Farmakokinetiken av tocilizumab fastställdes genom en populationsfarmakokinetisk analys av en databas bestående av 1793 patienter med RA behandlade med en timmes infusion av 4 eller 8 mg/ kg tocilizumab var fjärde vecka under 24 veckor.
Följande parametrar (predikterat medelvärde ±SD) beräknades för en dos på 8 mg/ kg tocilizumab givet var fjärde vecka: steady- state area under kurva (AUC) = 35000 ± 15500 h µg/ ml, dalkoncentration (Cmin) = 9, 74 ± 10, 5 µg/ ml och maximal koncentration (Cmax) = 183 ± 85, 6 µg/ ml.
Ackumulationsration för AUC och Cmax var små, 1, 22 respektive 1, 06.
Ackumulationsratiot var högre för Cmin (2, 35), vilket var förväntat baserat på ett icke- linjärt clearance- bidrag vid lägre koncentrationer.
Steady- state uppnåddes efter den första administreringen för Cmax, efter 8 veckor för AUC och efter 20 veckor för Cmin.
Distribution Hos patienter med RA var den centrala distrubutionsvolymen 3, 5 l och den perifera distrubutionsvolymen 2, 9 l, resulterande i en distrubutionsvolym vid steady- state på 6, 4 l.
Elimination Efter intravenös dosering genomgår tocilizumab bifasisk eliminering från cirkulationen.
Totalt clearance av tocilizumab var koncentrationsberoende och är summan av linjärt och icke- linjärt clearance.
Linjärt clearance beräknades som en parameter i den populationsfarmakokinetiska analysen och var 12, 5 ml/ h.
Koncentrationsberoende icke- linjärt clearance spelar en stor roll vid låga koncentrationer av tocilizumab.
När den icke- linjära clearance- vägen är mättad, vid högre koncentrationer av tocilizumab, bestäms clearance främst av linjärt clearance.
Halveringstiden (t1/ 2) för tocilizumab var koncentrationsberoende.
Vid steady- state efter en dos på 8 mg/ kg var fjärde vecka, minskade den effektiva t1/ 2 med minskande koncentrationer inom ett doseringsintervall från 14 dagar till 8 dagar.
Linjäritet Tocilizumabs farmakokinetiska parametrar förändrades inte över tid.
En mer än dosproportionell ökning av AUC och Cmin observerades för doser på 4 och 8 mg/ kg var fjärde vecka.
Cmax ökade dosproportionellt.
Vid steady- state var predikterade AUC och Cmin 2, 7 respektive 6, 5 gånger högre vid 8 mg/ kg jämfört med 4 mg/ kg.
Särskilda patientgrupper Nedsatt njurfunktion:
Ingen formell studie av effekten av nedsatt njurfunktion på tocilizumabs farmakokinetik har genomförts.
De flesta patienterna i den populationsfarmakokinetiska analysen hade normal njurfunktion eller lätt nedsatt njurfunktion.
Lätt nedsatt njurfunktion (kreatininclearance baserat på Cockcroft- Gault < 80 ml/ min och ≥ 50 ml/ min) påverkade inte tocilizumabs farmakokinetik.
Nedsatt leverfunktion:
Ingen formell studie av effekten av nedsatt leverfunktion på tocilizumabs farmakokinetik har genomförts.
12 Ålder, kön och etnicitet:
Populationsfarmakokinetiska analyser hos vuxna patienter med RA, visade att ålder, kön och etniskt ursprung inte påverkade tocilizumabs farmakokinetik.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet och gentoxicitet visade inte några särskilda risker för människa.
Studier avseende karcinogenicitet och fertilitet har inte utförts med tocilizumab på grund av avsaknad av lämpliga modeller för en antikropp som saknar reaktivitet till IL- 6- receptorer hos gnagare.
Tillgängliga icke- kliniska data visade effekten av IL- 6 på malign progression och apoptosresistens för olika cancertyper.
Dessa data tyder inte på någon relevant risk för cancerinitiering och progression under behandling med tocilizumab.
Tillgängliga icke- kliniska data tyder inte på någon effekt på fertilitet under behandling med tocilizumab.
Reproduktionsförmågan påverkades inte hos IL- 6- deficienta möss.
Tocilizumab som administrerades till cynomolgusapor under tidig dräktighet observerades inte ha någon direkt eller indirekt skadlig effekt på dräktigheten eller embryo - / fosterutvecklingen.
Däremot observerades en liten ökning i aborter/ embryonal -, fosterdöd vid hög systemisk exponering (> 100 x mänsklig exponering) hos högdosgruppen med 50 mg/ kg/ dygn jämfört med placebo och andra lågdosgrupper.
Trots att IL- 6 inte verkar vara en kritisk cytokin för fostertillväxten eller den immunologiska kontrollen mellan moder och foster, kan ett samband med tocilizumab för detta fynd inte uteslutas.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Sackaros Polysorbat 80 Dinatriumfosfatdodekahydrat Natriumdivätefosfatdihydrat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
6. 3 Hållbarhet
30 månader
Efter spädning är den utspädda infusionslösningen fysikaliskt och kemiskt stabil i natriumkloridlösning 9 mg/ ml (0, 9%) för injektion vid 30ºC i 24 timmar.
Ur mikrobiologisk synvinkel skall den utspädda infusionslösningen användas omedelbart.
Om lösningen inte används omedelbart är tillämpad förvaringstid och förhållanden innan administrering användarens ansvar och bör normalt inte överstiga 24 timmar vid 2°C – 8°C, såvida spädningen inte har skett i en kontrollerad och validerad aseptisk miljö.
RoActemra tillhandahålls som ett sterilt koncentrat som inte innehåller konserveringsmedel.
13 6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Ljuskänsligt.
För förvaringsanvisningar för utspädd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
RoActemra tillhandahålls i en injektionsflaska (typ I- glas) med propp (butylgummi) som innehåller 4 ml, 10 ml eller 20 ml koncentrat.
Förpackningsstorlek om 1 och 4 injektionsflaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Instruktioner för spädning innan administrering Parenterala läkemedel skall inspekteras visuellt med avseende på partiklar och missfärgningar före administrering.
Endast lösningar som är klara till opalskimrande, färglösa till svagt gula och fria från synliga partiklar ska spädas.
Volymen ska motsvara den volym RoActemra koncentrat som krävs till patientens dos.
Mängden koncentrat av RoActemra som behövs (0, 4 ml/ kg) ska dras upp ur injektionsflaskan och överföras till infusionspåsen om 100 ml.
Den totala slutvolymen ska vara 100 ml.
För att blanda lösningen, vänd försiktigt infusionspåsen för att undvika skumbildning.
RoActemra är endast för engångsbruk.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
14 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
15 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Chugai Pharma Manufacturing Co., Ltd 16- 3 Kiyohara Kogyodanchi Utsunomiya City Tochigi, 321- 3231 Japan
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Roche Pharma AG Emil- Barell- Strasse 1 D- 79639 Grenzach- Wyhlen Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Innehavaren av godkännandet för försäljning (MAH) ska säkerställa att all sjukvårdspersonal som förväntas förskriva/ använda RoActemra i samband med lansering förses med utbildningsmaterial innehållande följande:
• • •
Informationspaket för läkare Informationspaket för sjuksköterskor Informationspaket för patienter
Informationspaketet till läkare ska innehålla följande: • Produktresumén • Dosberäkning, förberedelse för infusion och infusionshastighet • Risk för allvarliga infektioner o Produkten ska inte ges till patienter med aktiv eller misstänkt infektion o Produkten kan minska tecken och symptom på akut infektion vilket kan försena diagnos • Allvarliga infusionsreaktioner och hantering av dessa • Allvarliga överkänslighetsreaktioner och hantering av dessa • Risk för gastrointestinala perforationer särskilt hos patienter med tidigare sjukdomshistoria av divertikulit eller sår i tarmen • Rapportering av allvarliga biverkningar • Informationspaketen för patienter (som ska ges till patienter av sjukvårdspersonal)
16 Informationspaketet till sjuksköterskor ska innehålla följande: • Förebyggande av medicinska fel och infusionsreaktioner o Förberedelse för infusion o Infusionshastighet • Monitorering av patienter med avseende på infusionsreaktioner • Rapportering av allvarliga biverkningar
Informationspaketet till patienter ska innehålla följande: • Bipacksedeln • Patientkortet
• ÖVRIGA VILLKOR
System för säkerhetsövervakning av biverkningar (farmakovigilans) Innehavaren av godkännandet för försäljning ska säkerställa att farmakovigilanssystemet, som beskrivet i version 3. 3 och presenterat i Modul 1. 8. 1 i Ansökan om godkännande för försäljning, finns tillgängligt och fungerar innan och under tiden produkten finns på marknaden.
Riskhanteringsplan (Risk Management Plan, RMP) Innehavaren av godkännandet för försäljning förbinder sig att genomföra de studier och ytterligare farmakovigilans- aktiviteter som beskrivs i Farmakovigilansplanen som överenskommits i version 3 av RMP presenterad i Modul 1. 8. 2 i Ansökan om godkännande för försäljning och efterföljande uppdateringar av RMP i överenskommelse med CHMP.
I enlighet med CHMPs riktlinje gällande riskhanteringssystem för humanläkemedel ska uppdaterad RMP skickas in samtidigt som nästföljande periodiska säkerhetsrapport (PSUR).
Dessutom ska en uppdaterad RMP skickas in • När ny information mottagits som kan påverka nuvarande säkerhetsspecifikation, farmakovigilansplan eller riskminimeringsaktiviteter • Inom 60 dagar efter en viktig (farmakovigilans - eller riskminimerings -) milstolpe nåtts • Vid efterfrågan från EMEA
17 BILAGA III
MÄRKNING OCH BIPACKSEDEL
MÄRKNING
19 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
RoActemra 20 mg/ ml koncentrat till infusionsvätska, lösning tocilizumab
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska innehåller 80 mg tocilizumab.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Polysorbat 80, sackaros, dinatriumfosfatdodekahydrat, natriumdivätefosfatdihydrat och vatten för injektionsvätskor.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Koncentrat till infusionsvätska, lösning 80 mg/ 4 ml 1 injektionsflaska med 4 ml 4 injektionsflaskor med 4 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös infusion efter spädning Den utspädda produkten ska användas omedelbart Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
20 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
TILLVERKNINGSSATSNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej
21 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
RoActemra 20 mg/ ml koncentrat till infusionsvätska, lösning tocilizumab
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska innehåller 200 mg tocilizumab.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Polysorbat 80, sackaros, dinatriumfosfatdodekahydrat, natriumdivätefosfatdihydrat och vatten för injektionsvätskor.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Koncentrat till infusionsvätska, lösning 200 mg/ 10 ml 1 injektionsflaska med 10 ml 4 injektionsflaskor med 10 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös infusion efter spädning Den utspädda produkten ska användas omedelbart Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
22 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
TILLVERKNINGSSATSNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej
23 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
RoActemra 20 mg/ ml koncentrat till infusionsvätska, lösning tocilizumab
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska innehåller 400 mg tocilizumab.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Polysorbat 80, sackaros, dinatriumfosfatdodekahydrat, natriumdivätefosfatdihydrat och vatten för injektionsvätskor.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Koncentrat till infusionsvätska, lösning 400 mg/ 20 ml 1 injektionsflaska med 20 ml 4 injektionsflaskor med 20 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös infusion efter spädning Den utspädda produkten ska användas omedelbart Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
24 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
TILLVERKNINGSSATSNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej
25 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
RoActemra 20 mg/ ml sterilt koncentrat tocilizumab IV
2.
ADMINISTRERINGSSÄTT
IV infusion
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
80 mg/ 4 ml
6.
ÖVRIGT
26 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
RoActemra 20 mg/ ml sterilt koncentrat tocilizumab IV
2.
ADMINISTRERINGSSÄTT
IV infusion
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
200 mg/ 10 ml
6.
ÖVRIGT
27 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
RoActemra 20 mg/ ml sterilt koncentrat tocilizumab IV
2.
ADMINISTRERINGSSÄTT
IV infusion
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
400 mg/ 20 ml
6.
ÖVRIGT
28
Patientkort för RoActemra
Komplikationer av divertikulit (inflammerade fickbildningar på tarmen)
Detta patientkort innehåller viktig säkerhetsinformation som du behöver känna till innan och under behandling med RoActemra. • Visa detta kort för varje läkare som är
Patienter som använder RoActemra kan utveckla komplikationer av divertikulit som kan bli allvarliga om de inte behandlas.
delaktig i din vård. • Läs bipacksedeln för RoActemra för ytterligare information.
- Sök omedelbart vård om du utvecklar buksmärta, kolik eller upptäcker blod i din avföring.
Infektioner RoActemra ökar risken att få infektioner, som kan bli allvarliga om de inte behandlas. - Du ska inte behandlas med RoActemra
Datum för behandling med RoActemra:
Start: ______________________
om du har en allvarlig infektion. - Du ska ha undersökts för tuberkulos innan behandling med RoActemra. - Tala med din läkare om vilka eventuella
Senaste behandling: ______________________
vaccinationer du kan behöva innan du påbörjar behandling med RoActerma. - Om du har någon slags infektion (även en förkylning) vid tidpunkten för din
• Se till att du också har en förteckning över alla dina andra läkemedel med dig vid varje läkarbesök.
nästa behandling, ska infusionen skjutas upp tills dess att du mår bättre. - Sök omedelbart vård om du utvecklar symtom såsom feber, ihållande hosta, viktminskning, smärta eller ömhet i
Patientens namn: __________________ Läkarens namn: __________________ Läkarens telefonnummer: _________________
halsen, väsande andning, röda eller svullna blåsor på huden, tårögdhet, sår, svår svaghet eller trötthet.
Ha alltid med dig detta kort fram till 3 månader efter sista RoActemra- dosen eftersom biverkningar kan förekomma under en viss tid efter din senaste dos av RoActemra.
29 B.
BIPACKSEDEL
30 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
RoActemra 20 mg/ ml koncentrat till infusionsvätska, lösning Tocilizumab
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
Tillsammans med denna bipacksedel får du ett speciellt patientkort med viktig säkerhetsinformation som du behöver känna till innan och under behandling med RoActemra.
I denna bipacksedel finner du information om:
1.
Vad RoActemra är och vad det används för 2.
Innan du använder RoActemra 3.
Hur du använder RoActemra 4.
Eventuella biverkningar 5.
Hur RoActemra ska förvaras 6.
Övriga upplysningar
1.
RoActemra innehåller den aktiva substansen tocilizumab, en monoklonal antikropp som hämmar effekten av ett särskilt protein (cytokin) som heter interleukin- 6.
Detta protein deltar i inflammatoriska processer i kroppen och genom att hämma proteinet kan inflammationen i din kropp minskas.
RoActemra används för att behandla vuxna med måttlig till svår reumatoid artrit (RA eller ledgångsreumatism) som är en autoimmun sjukdom, om tidigare behandlingar inte fungerat tillräckligt bra.
RoActemra hjälper till att minska symtom som smärta och svullnad i dina leder och du kan få det lättare att utföra dina dagliga sysslor.
Om din läkare bedömer att metotrexat är olämpligt för dig kan RoActemra ges ensamt.
2.
INNAN DU ANVÄNDER ROACTEMRA
Använd inte RoActemra
- om du är allergisk (överkänslig) mot tocilizumab eller mot något av övriga innehållsämnen i
RoActemra (listade i avsnitt 6 under ” Innehållsdeklaration ”).
- om du har en aktiv, svår infektion
Var särskilt försiktig med RoActemra
- Om du får en allergisk reaktion som t. ex. trånghetskänsla i bröstet, väsande andning, svår yrsel
eller virrighet, läppsvullnad eller hudutslag under eller efter infusionen, kontakta läkare omedelbart.
- Om du har någon typ av infektion, såväl kortvarig som långvarig eller om du ofta drabbas av
infektion.
Kontakta genast läkare om du känner dig dålig.
RoActemra kan minska kroppens förmåga att svara på infektioner och kan förvärra en pågående infektion eller öka risken för att få en ny infektion.
- Om du har haft tuberkulos, tala med din läkare.
Läkaren kommer att kontrollera eventuella
tecken och symtom på tuberkulos innan du påbörjar behandling med RoActemra.
- Om du tidigare har haft sår i tarmen eller divertikulit (inflammerade fickbildningar på tarmen),
Symtomen kan vara buksmärta och oförklarliga förändringar i tarmtömningen och feber.
- Om du har någon leversjukdom, tala med din läkare.
Innan du använder RoActemra kan läkaren
behöva undersöka din leverfunktion.
- Om du nyligen har vaccinerat dig eller om du planerar att låta vaccinera dig, tala med din
Vissa typer av vacciner bör inte ges när du behandlas med RoActemra.
- Om du har cancer, tala med din läkare.
Din läkare behöver bestämma om du då kan behandlas
med RoActemra.
- Om du har riskfaktorer för hjärt - kärlsjukdom såsom högt blodtryck eller höga kolesterolvärden,
tala med din läkare.
Dessa faktorer behöver övervakas under din behandling med RoActemra.
- Om du har måttliga till svåra problem med njurfunktionen kommer din läkare att övervaka dig.
Din läkare kommer att ta ett blodprov innan du får RoActemra, för att fastställa att du inte har för lågt antal vita blodkroppar eller blodplättar eller för höga nivåer av leverenzymer i blodet.
RoActemra rekommenderas inte till barn och ungdomar under 18 år.
Användning av andra läkemedel Tala om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
RoActemra kan påverka det sätt som vissa läkemedel verkar på och dosen av dina läkemedel kan behöva justeras.
Du ska tala med din läkare om du använder läkemedel som innehåller någon av följande aktiva substanser: • atorvastatin, används för att minska kolesterolnivåer • kalciumhämmare (t. ex amlodipin), används för att behandla högt blodtryck • teofyllin, används för att behandla astma • warfarin, används som blodförtunnande medel • fenytoin, används för att behandla epilepsi • ciklosporin, används för att hämma immunsystemet i samband med organtransplantation • benzodiazepiner (t. ex. temazepam), används för att lindra oro
På grund av avsaknad av klinisk erfarenhet rekommenderas inte användning av RoActemra tillsammans med andra biologiska läkemedel för behandling av RA.
Graviditet och amning Tala med din läkare om du är gravid, eventuellt kan vara gravid, planerar att bli gravid eller om du ammar.
Kvinnor i fertil ålder måste använda en effektiv preventivmetod under och upp till 6 månader efter behandlingen.
RoActemra ska användas under graviditet endast då det är absolut nödvändigt.
Det är okänt om RoActemra utsöndras i bröstmjölk.
Om du ammar ska du sluta att amma om du får RoActemra.
Innan du börjar att amma ska det ha gått minst 3 månader sedan din senaste behandling med RoActemra.
32 Körförmåga och användning av maskiner Det finns inga studier kring RoActemras effekter på förmågan att köra bil och att använda maskiner.
Om du upplever yrsel, som är en vanlig biverkan, ska du inte framföra fordon eller använda maskiner.
Viktig information om några innehållsämnen i RoActemra Detta läkemedel innehåller 26, 55 mg natrium per 1200 mg, som är den högsta dosen (8, 85 mg natrium per injektionsflaska om 400 mg).
Doser mindre än 1025 mg av detta läkemedel innehåller mindre än 1 mmol natrium (23 mg), dvs är i huvudsak ” natriumfritt ”.
3.
HUR DU ANVÄNDER ROACTEMRA
Den vanliga dosen av RoActemra för vuxna är 8 mg per kg kroppsvikt.
Beroende på effekten du får kan din läkare minska dosen till 4 mg/ kg och sedan öka till 8 mg/ kg igen när det är lämpligt.
Du kommer att få RoActemra en gång var fjärde vecka genom ett dropp in i en ven (intravenös infusion) under 1 timme.
Efter spädning kommer RoActemra att ges till dig av en läkare eller sjuksköterska som också kommer att övervaka dig under och efter administreringen.
Om du får för stor mängd av RoActemra Eftersom RoActemra ges av en läkare eller sköterska är det inte troligt att du får för mycket.
Om du ändå är orolig, tala med läkaren.
Om du har glömt att använda RoActemra Eftersom RoActemra ges av en läkare eller sköterska är det inte troligt att du glömmer en dos.
Om du ändå är orolig, tala med läkaren.
Om du slutar att använda RoActemra Du ska inte sluta använda RoActemra utan att först diskutera med din läkare.
Om du har ytterligare frågor om användningen av RoActemra, kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan RoActemra orsaka biverkningar, men alla användare behöver inte få dem.
Biverkningar kan uppstå upp till åtminstone 3 månader efter din senaste RoActemra- dos.
De vanligaste biverkningarna av RoActemra är infektioner i övre luftvägarna med typiska symtom såsom hosta, nästäppa, rinnande näsa, halsont och huvudvärk.
Eventuella allvarliga biverkningar innefattar allvarliga infektioner och allergiska (överkänslighets -) reaktioner.
Om du märker något av följande tecken på:
allergiska reaktioner under eller efter infusionen, tala omedelbart med din läkare:
- svårigheter att andas eller att du känner dig yr
- utslag, klåda, nässelfeber, läppsvullnad.
infektioner, tala med din läkare så snart som möjligt:
- feber och förkylningssymtom
- blåsor i mun eller hud
- magont
- ihållande huvudvärk.
33 Symtomen beskrivna ovan kan vara tecken på följande biverkningar, som alla har observerats i kliniska studier med RoActemra.
Biverkningar kan förekomma med olika frekvens, vilka definieras enligt följande:
- mycket vanliga: förekommer hos mer än 1 patient av 10
- vanliga: förekommer hos 1 till 10 patienter av 100
- mindre vanliga: förekommer hos 1 till 10 patienter av 1000
- sällsynta: förekommer hos 1 till 10 patienter av 10 000
- mycket sällsynta: förekommer hos färre än 1 patient av 10 000
- ingen känd frekvens: kan inte beräknas från tillgängliga data.
Mycket vanliga biverkningar: infektion i övre luftvägarna, t. ex. hosta och förkylning.
Vanliga biverkningar: infektion i lungorna (pneumoni), sår på läpparna (oralt herpes simplex), blåsor, bältros (herpes zoster), hudinfektion (ibland med feber och frossbrytningar), lågt antal vita blodkroppar som uppmätts genom blodprov (neutropeni, leukopeni), höga kolesterolvärden, huvudvärk, yrsel, högt blodtryck, munsår, magont, onormala leverfunktionsvärden (förhöjda transaminaser), utslag och klåda samt ögoninfektion (konjunktivit).
Mindre vanliga biverkningar: divertikulit (inflammerade fickbildningar på tarmen med feber, illamående, diarré, förstoppning, buksmärta), röda och svullna (inflammerade) partier i munnen, höga blodfetter (triglycerider) och allvarliga allergiska (överkänslighets -) reaktioner.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR ROACTEMRA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2oC – 8oC).
Får ej frysas.
Ljuskänsligt.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är tocilizumab.
En injektionsflaska med 4 ml innehåller 80 mg tocilizumab (20 mg/ ml).
En injektionsflaska med 10 ml innehåller 200 mg tocilizumab (20 mg/ ml).
En injektionsflaska med 20 ml innehåller 400 mg tocilizumab (20 mg/ ml).
- Övriga innehållsämnen är sackaros, polysorbat 80, dinatriumfosfatdodekahydrat,
natriumdivätefosfatdihydrat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar RoActemra är ett koncentrat till infusionsvätska, lösning.
Koncentratet är en klar till opalskimrande, färglös till svagt gul lösning.
RoActemra tillhandahålls som injektionsflaskor innehållande 4 ml, 10 ml och 20 ml koncentrat till infusionsvätska, lösning.
Förpackningsstorlekar om 1 och 4 injektionsflaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
34 Innehavare av godkännande för försäljning Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
Tillverkare Roche Pharma AG Emil- Barell- Str.
1 D- 79639 Grenzach- Wyhlen Tyskland
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Roche Products Ltd.
Tel: +44 (0) 1707 366000)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140 oder Chugai Pharma Marketing Ltd.
Zweigniederlassung Deutschland Tel: +49 (0) 69 663000 0
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Tel: + 372 - 6 177 380
Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
35 France Roche Tél: +33 (0) 1 46 40 50 00 ou Chugai Pharma France Tél: +33 (0) 1 56 37 05 20
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 208 987 5600
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Instruktioner för spädning innan administrering Parenterala läkemedel skall inspekteras visuellt med avseende på partiklar och missfärgningar före administrering.
Endast lösningar som är klara till opalskimrande, färglösa till svagt gula och fria från synliga partiklar ska spädas.
Volymen ska motsvara den volym RoActemra koncentrat som krävs till patientens dos.
Den totala slutvolymen ska vara 100 ml.
För att blanda lösningen, vänd försiktigt infusionspåsen för att undvika skumbildning.
RoActemra är endast för engångsbruk.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
37
European Medicines Agency
EMEA/ H/ C/ 639
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ROTARIX
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Rotarix?
Rotarix är ett oralt vaccin (ett vaccin som tas genom munnen).
Rotarix innehåller en levande försvagad form av humant rotavirus (stam RIX4414).
Vad används Rotarix för?
Rotarix ges till spädbarn från sex veckors ålder som ett vaccin för att förebygga gastroenterit (diarré och kräkningar) orsakad av rotavirusinfektioner.
Rotarix ges i överensstämmelse med officiella rekommendationer.
Läkemedlet är receptbelagt.
Hur används Rotarix?
Rotarix ges i två doser med minst fyra veckors mellanrum.
Första dosen ges när barnet är äldre än sex veckor.
De båda doserna ska helst ges innan barnet är 16 veckor gammalt och de måste ha getts innan barnet hunnit bli 24 veckor.
Om pulvret och lösningen används ska dessa blandas och ges omedelbart därefter direkt i barnets mun med hjälp av den applikator som finns med i förpackningen.
Om den orala lösningen används ska innehållet i den förfyllda applikatorn eller tuben ges direkt i barnets mun.
Rotarix kan ges samtidigt med andra vacciner.
Hur verkar Rotarix?
Rotarix innehåller små mängder rotavirus, ett virus som orsakar gastroenterit.
Viruset lever, men har försvagats så att det inte orsakar sjukdomen, vilket gör det lämpligt att använda i ett vaccin.
När ett barn får vaccinet känner immunsystemet (det system som bekämpar sjukdomar) att det försvagade viruset är ” främmande ” och producerar antikroppar mot det.
Mellan 78 och 95 procent av de barn som får Rotarix producerar antikroppar mot rotavirus efter vaccination.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
I de kliniska studierna av Rotarix för behandling av människor deltog drygt 72 000 spädbarn och studierna genomfördes i olika länder världen över.
I samtliga studier jämfördes vaccinet med placebo (ett overksamt vaccin).
I huvudstudien undersöktes Rotarix säkerhet och effekt på drygt 63 000 spädbarn.
Studien var mycket omfattande eftersom den utformats för att undersöka om vaccinet orsakade en mycket sällsynt och allvarlig biverkning som kallas intussusception, vilket innebär att en tarmdel stjälps in i en annan tarmdel och leder till blockering.
Effekten mättes genom att man undersökte hur många barn som fick allvarlig rotavirusgastroenterit månaderna efter vaccinationen och innan de blev ett år gamla.
Ytterligare fyra studier genomfördes på drygt 3 000 spädbarn för att bekräfta att de två formerna av vaccinet var lika säkra och lika effektiva när det gällde att stimulera till produktion av antikroppar mot rotavirus.
Vilken nytta har Rotarix visat vid studierna?
Rotarix var effektivare än placebo när det gällde att förebygga svår gastroenterit orsakad av rotavirus.
0, 1 procent av de barn där effekten utvärderades efter vaccination med Rotarix utvecklade svår rotavirusgastroenterit (12 av drygt 9 000) jämfört med 0, 9% av de barn som fick placebo (77 av nästan 9 000).
Vilka är riskerna med Rotarix?
I huvudstudien, i vilken omkring 31 500 spädbarn fick Rotarix och 31 500 placebo, fick nio barn intussusception efter vaccinering med Rotarix, jämfört med 16 som fick sjukdomen efter att ha fått placebovaccin.
Detta visar att det inte finns någon ökad risk för intussusception med Rotarix.
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är irritabilitet och aptitförlust.
Förteckningen över samtliga biverkningar som rapporterats för Rotarix finns i bipacksedeln.
Rotarix ska inte ges till barn som kan vara överkänsliga (allergiska) mot något av innehållsämnena i vaccinet eller till barn som har visat tecken på allergi efter att ha fått en tidigare dos rotavirusvaccin.
Det ska inte ges till barn som tidigare har haft intussusception eller som har tarmproblem som kan göra dem mottagliga för sjukdomen.
Det ska inte heller ges till barn med försvagat immunsystem.
Vaccineringen med Rotarix bör skjutas upp om barnet plötsligt får feber, diarré eller kräkningar.
Förteckningen över samtliga restriktioner finns i bipacksedeln.
Rotarix får under inga omständigheter injiceras.
Om Rotarix ges till mycket för tidigt födda spädbarn finns det, liksom med alla vacciner, risk för att barnen drabbas av apné (kortare andningsuppehåll).
Deras andning bör övervakas i upp till tre dagar efter vaccinationen, särskilt efter den första vaccinationen.
Varför har Rotarix godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Rotarix är större än riskerna vid vaccination av spädbarn från sex veckors ålder när det gäller att förebygga gastroenterit orsakad av rotavirusinfektion.
Kommittén rekommenderade att Rotarix skulle godkännas för försäljning.
Mer information om Rotarix Den 21 februari 2006 beviljade Europeiska kommissionen GlaxoSmithKline Biologicals s. a. ett godkännande för försäljning av Rotarix som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet finns i sin helhet här.
Denna sammanfattning aktualiserades senast 09- 2008.
2/ 2
EU- nummer
Läkemedel Styrka snamn
Läkemedelsform
Administrerings Förpackning väg
Mängd
1 glasflaska + 1 oral applikator
EU/ 1/ 05/ 330/ 001 Rotarix
inte mindre än 106, 0 CCID50
Pulver och vätska till oral Oral användning suspension
pulver: glasflaska; spädningsvätska: oral applikator (glas)
+ 1 överföringshylsa
EU/ 1/ 05/ 330/ 002 Rotarix
inte mindre än 106, 0 CCID50
Pulver och vätska till oral Oral användning suspension
pulver: glasflaska; spädningsvätska: oral applikator (glas)
1 ml
5 glasflaskor + 5 orala applikatorer + 5 överföringshylsor
EU/ 1/ 05/ 330/ 003 Rotarix
inte mindre än 106, 0 CCID50
Pulver och vätska till oral Oral användning suspension
pulver: glasflaska; spädningsvätska: oral applikator (glas)
1 ml
10 glasflaskor + 10 orala applikatorer + 10 överföringshylsor
EU/ 1/ 05/ 330/ 004 Rotarix
inte mindre än 106, 0 CCID50
Pulver och vätska till oral Oral användning suspension
pulver: glasflaska; spädningsvätska: oral applikator (glas)
applikatorer + 25 överföringshylsor
EU/ 1/ 05/ 330/ 005 Rotarix
inte mindre än 106, 0 CCID50
Oral suspension
Oral användning
Förfylld oral applikator (glas)
1 oral applikator
EU/ 1/ 05/ 330/ 006 Rotarix
inte mindre än 106, 0 CCID50
Oral suspension
Oral användning
Förfylld oral applikator (glas)
5 orala applikatorer
EU/ 1/ 05/ 330/ 007 Rotarix
inte mindre än 106, 0 CCID50
Oral suspension
Oral användning
Förfylld oral applikator (glas)
10 orala applikatorer
EU/ 1/ 05/ 330/ 008 Rotarix
inte mindre än 106. 0 CCID50
Oral suspension
Oral användning
Förfylld oral applikator (glas)
25 orala applikatorer
1 EU- nummer
Läkemedel snamn
Läkemedelsform
Administrerings Förpackning väg
Mängd
Förpackningsstorlek
EU/ 1/ 05/ 330/ 009
Rotarix
inte mindre än 106. 0 CCID50
Oral suspension
Oral användning Tub (polyeten)
1. 5 ml
1 tub
EU/ 1/ 05/ 330/ 010
Rotarix
inte mindre än 106. 0 CCID50
Oral suspension
Oral användning Tub (polyeten)
1. 5 ml
10 tuber
EU/ 1/ 05/ 330/ 011
Rotarix
inte mindre än 106. 0 CCID50
Oral suspension
Oral använding Tub (polyeten)
1. 5 ml
50 tuber
2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Rotarix pulver och vätska till oral suspension Rotavirusvaccin, levande
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Efter beredning innehåller 1 dos (1 ml):
Humant rotavirus stam RIX4414 (levande försvagat) * inte mindre än 106, 0 CCID50 * producerat på Vero- celler
Hjälpämnen:
Denna produkt innehåller 9 mg sackaros och 13, 5 mg sorbitol (se avsnitt 4. 4)
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till oral suspension.
Pulvret är vitt.
Spädningsvätskan är ogenomskinlig med en vit långsamt sedimenterande fällning och färglös supernatant.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Rotarix är indicerat för aktiv immunisering av spädbarn från 6 veckors ålder för förebyggande av gastroenterit orsakad av rotavirusinfektion (se avsnitt 4. 2).
I klinska prövningar har effekt visats mot gastroenterit orsakad av rotavirus av typerna G1P[ 8], G2P[ 4], G3P[ 8], G4P[ 8] och G9P[ 8] (se avsnitt 4. 4 och 5. 1).
Användning av Rotarix ska baseras på officiella rekommendationer.
4. 2 Dosering och administreringssätt
Dosering
Vaccinationsschemat omfattar två doser.
Första dosen kan ges från 6 veckors ålder.
Det ska vara ett intervall på minst 4 veckor mellan doserna.
Vaccinationerna ska helst ges före 16 veckors ålder, men måste vara avslutat vid 24 veckors ålder.
I kliniska prövningar har det i sällsynta fall hänt att vaccin spottats ut eller kräkts upp och under sådana omständigheter har en ersättningsdos inte givits.
I de sällsynta fall då det inträffar att ett spädbarn spottar ut eller kräks upp det mesta av en vaccindos kan dock en extra vaccindos ges vid samma vaccinationstillfälle.
Det rekommenderas att spädbarn som får sin första dos med Rotarix avslutar hela 2 dos- programmet med Rotarix.
Det finns inga data på säkerhet, immunogenicitet eller effekt när Rotarix administreras som första dos och ett annat rotavirusvaccin administreras som andra dos eller vice versa.
2 Administreringssätt
Rotarix är endast avsett för oral användning.
Rotarix får under inga omständigheter injiceras.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Överkänslighet efter tidigare administrering av rotavirusvaccin.
Om intussusception/ invagination inträffat tidigare.
Individer med obehandlad medfödd missbildning av gastrointestinalkanalen som kan vara predisponerade för intussusception.
Spädbarn med känd nedsättning av immunförsvaret eller där detta kan befaras.
Asymptomatisk HIV - infektion förväntas inte påverka säkerheten eller effekten av Rotarix.
I frånvaro av tillräckliga data rekommenderas dock inte administrering av Rotarix till asymptomatiska HIV- smittade barn.
Administrering av Rotarix ska senareläggas vid akut allvarlig febersjukdom.
Lindrig infektion utgör dock ingen kontraindikation.
Administrering av Rotarix ska senareläggas vid diarré eller kräkning.
4. 4 Varningar och försiktighet
Det är god klinisk praxis att vaccination ska föregås av anamnes särskilt vad gäller kontraindikationer och av en klinisk undersökning.
Det finns inga säkerhets - och effektdata för Rotarix givet till spädbarn med gastrointestinala sjukdomar eller tillväxtstörning.
Administrering av Rotarix kan övervägas till dessa barn om behandlande läkare bedömer att det är större risk att inte vaccinera, och om försiktighet iakttas.
Det är känt att virus från vaccinet utsöndras i avföringen efter vaccination, med maximal utsöndring runt dag 7.
Virala antigenpartiklar detekterade med ELISA återfanns i 50% av avföringsprover efter första dosen och 4% av avföringsprover efter andra dosen.
När dessa avföringsprover testades för närvaro av levande virusstam var endast 17% positiva.
Fall av transmission av detta utsöndrade vaccinvirus till seronegativa kontakter till den vaccinerade har observerats utan att orsaka några kliniska symtom.
Rotarix ska administreras med försiktighet till barn med anhöriga som lider av immunbrist, såsom individer med maligniteter eller som på annat sätt har nedsatt immunförsvar eller individer som får immunosuppressiv behandling.
Vid kontakt med ett nyligen vaccinerat barn ska noggrann personlig hygien iakttas (t ex i form av handtvätt efter blöjbyte).
Begränsade data från 140 prematura barn indikerar at Rotarix kan ges till prematura barn även om lägre immunsvar kan uppnås och graden av kliniskt skydd inte är känd.
Den potentiella risken för apné och behovet av andningsövervakning under 48– 72 timmar ska beaktas när den primära vaccinationsserien ges till mycket prematura spädbarn (födda ≤ 28 graviditetsveckor) och särskilt för dem med tidigare känd omogen lungutveckling.
Eftersom nyttan med vaccination är hög för denna spädbarnsgrupp ska vaccinationen inte utebli eller skjutas upp.
3 Ett skyddande immunsvar kan eventuellt inte uppnås hos alla vaccinerade (se avsnitt 5. 1).
I kliniska prövningar har Rotarix visat effekt mot gastroenterit orsakad av rotavirus av typerna G1P[ 8], G2P[ 4], G3P[ 8], G4P[ 8] och G9P[ 8].
Graden av skydd mot andra serotyper är okänd.
De kliniska effektstudierna har utförts i Europa och Central - och Sydamerika (se avsnitt 5. 1).
Rotarix skyddar inte mot gastroenterit orsakad av andra patogener än rotavirus.
Det finns inga data för användning av Rotarix som profylax efter exponering.
Rotarix får under inga omständigheter injiceras.
Vaccinet innehåller sackaros och sorbitol som hjälpämnen.
Patienter med något av följande sällsynta, ärftliga tillstånd bör inte använda detta vaccin: fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltas- brist.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Rotarix kan ges samtidigt med något av följande monovalenta - eller kombinationsvacciner [inklusive hexavalenta vacciner (DTPa- HBV- IPV/ Hib)]: difteri- tetanus- helcell pertussis- vaccin (DTPw), difteri - tetanus- acellulärt pertussisvaccin (DTPa), Haemophilus influenzae typ b vaccin (Hib), inaktiverat poliovaccin (IPV), hepatit B- vaccin (HBV), konjugerat pneumokockvaccin och konjugerat meningokock serogrupp C- vaccin.
Kliniska studier har visat att immunsvaret och säkerhetsprofilen för de administrerade vaccinerna inte påverkas.
Samtidig administrering av Rotarix och oralt poliovaccin (OPV) påverkar inte immunsvaret för polioantigenen.
Detta påvisades i en klinisk studie omfattande fler än 4 200 individer vilka erhöll Rotarix samtidigt med OPV.
Det finns inga restriktioner för barnets intag av mat eller vätska, varken före eller efter vaccination.
4. 6 Graviditet och amning
Rotarix är inte avsett för vuxna.
Därför föreligger inga data för användning under graviditet och amning och reproduktionsstudier på djur har inte utförts.
Kliniska prövningar visar att amning inte reducerar det skydd som Rotarix ger mot rotavirusgastroenterit.
Därför kan amningen fortsätta utan hinder vid vaccination med Rotarix.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ej relevant.
4. 8 Biverkningar
I totalt 11 placebokontrollerade kliniska studier har cirka 77 800 doser av Rotarix administrerats till cirka 40 200 spädbarn.
I två kliniska studier (Finland) administrerades enbart Rotarix (administrering av barnvacciner som ges rutinmässigt gjordes vid andra tillfällen).
Incidensen av diarré, kräkning, aptitlöshet, feber och irritabilitet avvek inte i gruppen som fick Rotarix jämfört med gruppen som fick placebo.
Ingen ökning av incidensen eller allvarlighetsgraden av dessa reaktioner noterades efter andra dosen.
4 I de övriga nio studierna (Europa, Canada, USA, Latinamerika, Singapore, Sydafrika) administrerades Rotarix samtidigt med rutinmässiga barnvacciner (se avsnitt 4. 5).
Profilen för oönskade reaktioner som noterades hos dessa individer var liknande den som noterades hos individer som fick samma barnvacciner och placebo.
De oönskade reaktionerna listas nedan per organsystem och frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Frekvenserna rapporteras som:
Mycket vanlig (≥1/ 10) Vanlig (≥1/ 100, < 1/ 10) Mindre vanlig (≥1/ 1000, < 1/ 100) Sällsynt (≥1/ 10 000, < 1/ 1000)
Centrala och perifera nervsystemet Mindre vanlig: somnolens
Andningsvägar, bröstkorg och mediastinum Sällsynt: heshet, rinnsnuva
Mag- tarmkanalen Mycket vanlig: aptitlöshet Vanlig: diarré, kräkning, buksmärta, flatulens, reflux av föda Mindre vanlig: förstoppning
Hud och subkutan vävnad Sällsynt: dermatit, hudutslag
Muskuloskeletala systemet och bindväv Sällsynt: muskelkramp
Infektioner och infestationer Sällsynt: övre luftvägsinfektion
Allmänna symtom och/ eller symtom vid administreringsstället Vanlig: feber, trötthet
Psykiska störningar Mycket vanlig: irritabilitet Mindre vanlig: sömnstörningar, gråt
Risken för intussusception/ invagination har utvärderats i en stor säkerhetsstudie utförd i Latinamerika och Finland där 63 225 barn inkluderades.
Denna studie visade ingen ökad risk för intussusception i Rotarix- gruppen jämfört med placebo- gruppen vilket framgår av tabellen nedan.
Intussusception inom 31 dagar efter administrering av:
Rotarix N=31673
Placebo N=31552
Relativ risk (95% CI *)
Första dosen Andra dosen * CI: konfidensintervall
1 5
2 5
0, 50 (0, 07; 3, 80) 0, 99 (0, 31; 3, 21)
5 • Uppföljningsstudier efter lansering:
Andningsvägar, bröstkorg och mediastinum Apné hos mycket prematura spädbarn (≤ 28: e graviditetsveckan) (se avsnitt 4. 4)
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: vaccin mot rotavirusdiarré, ATC- kod:
J07BH01
Skyddseffekt
Klinska studier har utförts i Europa och Latinamerika för att utvärdera skyddseffekten för Rotarix mot gastroenterit, inkluderande allvarliga fall, orsakad av rotavirus.
I en klinisk studie utförd i Europa utvärderades Rotarix givet enligt olika europeiska doserings - scheman (2, 3 månader; 2, 4 månader; 3, 4 månader; 3, 5 månader) hos 4 000 individer.
Gastroenteritens allvarlighetsgrad definierades enligt Vesikaris 20- poängskala som utvärderar full klinisk bild av gastroenterit orsakad av rotavirus med beaktande av allvarlighetsgrad och duration av diarré och kräkning, allvarlighetsgrad av feber och dehydrering så väl som behov av behandling.
Skyddseffekten, efter två doser Rotarix, som observerats under första och andra levnadsåret presenteras i tabellen nedan:
1: a levnadsåret
2: a levnadsåret
Rotarix N=2572;
Rotarix N=2554;
Placebo N=1302 (§)
Placebo N=1294 (§)
Vaccinets skyddseffekt (%) mot någon typ av eller allvarlig rotavirusgastroenterit [95% CI]
Allvarlig †
Allvarlig †
Alla
Alla
allvarlighets grader
allvarlighets - grader
95, 6 *
[87, 9; 98, 8]
[85, 7; 99, 6]
[67, 8; 91, 3]
[86, 2; 99, 6]
G2P[ 4]
62, 0 [< 0, 0; 94, 4]
74, 7 [< 0, 0; 99, 6]
57, 1 * [< 0, 0; 82, 6]
89, 9 * [9, 4; 99, 8]
G3P[ 8]
89, 9 * [9, 5; 99, 8]
100 * [44, 8; 100]
79, 7 * [< 0, 0; 98, 1]
83, 1 [< 0, 0; 99, 7]
G4P[ 8]
88, 3 * [57, 5; 97, 9]
100 * [64, 9; 100]
69, 6 [< 0, 0; 95, 3]
87, 3 * [< 0, 0; 99, 7]
G9P[ 8]
75, 6 * [51, 1; 88, 5]
94, 7 * [77, 9; 99, 4]
70, 5 * [50, 7; 82, 8]
76, 8 * [50, 8; 89, 7]
Stammar med
88, 2 *
96, 5 *
75, 7 *
87, 5 *
Cirkulerande
87, 1 * [79, 6; 92, 1]
95, 8 * [89, 6; 98, 7]
71, 9 * [61, 2; 79, 8]
85, 6 * [75, 8; 91, 9]
6 Vaccinets skyddseffekt (%) mot rotavirusgastroenterit som kräver vårdkontakt [95% CI]
Cirkulerande
91, 8 *
76, 2 *
rotavirusstammar
[84; 96, 3]
[63, 0; 85, 0]
Vaccinets skyddseffekt (%) mot rotavirusgastroenterit som kräver sjukhusvistelse [95% CI]
Cirkulerande
100 *
92, 2 *
rotavirusstammar
[81, 8; 100]
[65, 6; 99, 1]
Allvarlig gastroenterit definierad som en poäng ≥11 på Vesikaris skala (§) ATP (according to protocol) kohort för skyddseffekt * Statistiskt signifikant (p < 0, 05)
Vaccinets skyddseffekt under det första levnadsåret ökade progressivt med ökande allvarlighetsgrad av sjukdomen, och nådde 100% (95% CI:
84, 7; 100) för Vesikari- poäng ≥17.
I en klinisk studie utförd i Latinamerika utvärderades Rotarix hos mer än 20 000 individer.
Allvarlighetsgraden av gastroenterit definierades enligt WHOs kriterier.
Vaccinets skyddseffekt mot allvarlig gastroenterit orsakad av rotavirus som krävt sjukhusvistelse och/ eller uppvätskning i sjukhusmiljö samt den typspecifika skyddseffekten efter två doser av Rotarix presenteras i tabellen nedan:
Typ
Allvarlig rotavirusgastroenterit (1: a levnadsåret)
Allvarlig rotavirusgastroenterit (2: a levnadsåret)
Rotarix N=9009; Placebo N=8858( §) Skyddseffekt (%) [95% CI]
Rotarix N=7175; Placebo N=7062( §) Skyddseffekt (%) [95% CI]
Alla RVGE
84, 7 * [71, 7; 92, 4]
79, 0 * [66, 4; 87, 4]
G1P[ 8]
91, 8 * [74, 1; 98, 4]
72, 4 * [34, 5; 89, 9]
G3P[ 8]
87, 7 * [8, 3; 99, 7]
71, 9 [< 0, 0; 97, 1]
G4P[ 8]
50, 8 # [< 0, 0; 99, 2]
63, 1 * [0, 7; 88, 2]
G9P[ 8]
90, 6 * [61, 7; 98, 9]
87, 7 * [72, 9; 95, 3]
Stammar med genotyp P[ 8]
90, 9 * [79, 2; 96, 8]
79, 5 * [67, 0; 87, 9]
(§) ATP (according to protocol) kohort för skyddseffekt * Statistiskt signifikant (p < 0, 05) # Beräkningarna av skyddseffekt mot G4P[ 8] var baserade på mycket få fall (1 fall i Rotarixgruppen och 2 fall i placebogruppen).
En meta- analys av 5 effektstudier * visade 71, 4% (95% CI:
20, 1; 91, 1) skyddseffekt mot allvarlig rotavirusgastroenterit (Vesikari- poäng ≥11) orsakad av rotavirus G2P[ 4] typ under första levnadsåret. * I dessa studier var punktestimaten och konfidensintervallen följande:
100% (95% CI: - 1858, 0; 100), 100% (95% CI:
21, 1; 100), 45, 4% (95% CI: - 81, 5; 86, 6), 74, 7% (95% CI: - 386, 2; 99, 6).
Inget punktestimat var tillgängligt för den återstående studien.
Immunsvar
Den immunologiska mekanism genom vilken Rotarix skyddar mot rotavirusinducerad gastroenterit är inte fullständigt klarlagd.
Ett samband mellan antikroppssvar efter rotavirusvaccination och skydd mot rotavirusgastroenterit har inte kunnat fastställas.
7 Följande tabell visar andelen individer med anti- rotavirus IgA- antikroppstitrar i serum ≥20 E/ ml (ELISA- enheter) 1 eller 2 månader efter andra vaccindosen eller placebo såsom observerats i olika studier.
Schema
Studier utförda i
N
Vaccin% ≥ 20 E/ ml N 95% CI
Placebo% ≥ 20 E/ ml 95% CI
2, 3
Frankrike
239
82, 8
127
8, 7
2, 4
Spanien
186
85, 5
89
[79, 6; 90, 2]
3, 5
Finland,
180
94, 4
114
[1, 0; 8, 7]
3, 4
Tjeckien
182
84, 6
90
2, 2
2, 3 till 4
393
77, 9%
341
[11, 7; 19, 0]
5. 2 Farmakokinetiska egenskaper
Utvärdering av farmakokinetiska egenskaper krävs inte för vacciner.
5. 3 Prekliniska säkerhetsuppgifter
Prekliniska data visar inga speciella risker för människa baserat på konventionella studier av toxicitet i samband med upprepad dosering.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver Sackaros Dextran Sorbitol Aminosyror Dulbecco’ s Modified Eagle Medium (DMEM)
Spädningsvätska Kalciumkarbonat Xantangummi Sterilt vatten
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år.
Efter beredning:
Efter beredning ska vaccinet administreras omedelbart.
Dock visar experimentell data att det färdigblandade vaccinet är stabilt i 24 timmar vid förvaring i rumstemperatur (18- 25 oC).
Dessa data utgör inte förvaringsrekommendationer.
8 6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC - 8oC).
Får ej frysas.
Ljuskänsligt.
Vid tillfällig förvaring av pulvret och lösningsmedlet utanför kylskåp finns data som visar att pulvret såväl som lösningsmedlet är stabilt i 1 vecka vid förvaring i temperaturer upp till 37oC.
Dessa data utgör inte förvaringsrekommendationer.
För förvaringsanvisningar för färdigblandad produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
1 dos pulver i glasflaska (typ I glas) med propp (butylgummi) 1 ml spädningsvätska i oral applikator (typ I glas) med kolvpropp och skyddshylsa (butylgummi) Överföringshylsa för beredning (1/ dos) i följande förpackningsstorlekar:
- förpackning innehållande 1 glasflaska med pulver plus 1 oral applikator med spädningsvätska
- förpackning innehållande 5 glasflaskor med pulver plus 5 orala applikatorer med spädningsvätska
- förpackning innehållande 10 glasflaskor med pulver plus 10 orala applikatorer med
- förpackning innehållande 25 glasflaskor med pulver plus 25 orala applikatorer med
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
En vit fällning och klar supernatant kan noteras vid förvaring av den orala applikatorn innehållande spädningsvätska.
Spädningsvätskan ska inspekteras visuellt både före och efter omskakning med avseende på främmande partiklar och/ eller avvikande utseende före beredning.
Det färdigblandade vaccinet är något mer ogenomskinligt än den ursprungliga spädningsvätskan och framstår som mjölkaktigt vitt.
Det färdigblandade vaccinet ska också inspekteras visuellt med avseende på främmande partiklar och/ eller avvikande utseende innan administrering.
Om något av detta noteras ska vaccinet kasseras.
Oanvänt vaccin eller avfallsmaterial ska kasseras enligt lokala riktlinjer.
Instruktioner för beredning och administrering av vaccinet:
1.
Ta bort plastskyddet från glasflaskan innehållande det frystorkade pulvret.
2.
Anslut överföringshylsan till glasflaskan genom att trycka den nedåt tills den sitter fast ordentligt ovanpå glasflaskan.
3.
Skaka den orala applikatorn innehållande spädningsvätska kraftigt.
Den omskakade suspensionen är en ogenomskinlig vätska med en långsamt sedimenterande vit fällning.
4.
Ta bort skyddshylsan från den orala applikatorn.
5.
Anslut den orala applikatorn till överföringshylsan genom ett fast tryck.
6.
Överför hela innehållet i den orala applikatorn till glasflaskan innehållande pulvret.
7.
Med den orala applikatorn fortfarande ansluten skakas glasflaskan så att det säkerställs att pulvret lösts upp fullständigt.
Det färdigblandade vaccinet kommer att framstå som något mer ogenomskinligt än spädningsvätskan ensam.
Detta är normalt.
8.
Dra tillbaka hela blandningen till den orala applikatorn.
9.
Ta bort den orala applikatorn från överföringshylsan.
9 10.
Detta vaccin är endast avsett för oral administrering.
Barnet ska sitta tillbakalutat.
Administrera hela innehållet i den orala applikatorn oralt (genom att spruta hela orala applikatorns innehåll mot insidan av kinden).
11.
Får inte injiceras.
Om det färdigblandade vaccinet ska förvaras tillfälligt innan administrering ska den orala applikatorns skyddshylsa sättas tillbaka.
Den orala applikatorn innehållande färdigblandat vaccin skakas återigen försiktigt innan ORAL administrering sker.
Får inte injiceras.
10 Överföringshylsa
Glasflaska
Oral applikator
Skyddshylsa
3.
Skaka den orala applikatorn innehållande 2.
Anslut överföringshylsan till 1.
Ta bort plastskyddet från glasflaskan spädningsvätska kraftigt.
Den omskakade glasflaskan genom att trycka den nedåt innehållande det frystorkade pulvret. suspensionen är en ogenomskinlig vätska med tills den sitter fast ordentligt ovanpå en långsamt sedimenterande vit fällning. glasflaskan.
Med den orala applikatorn fortfarande 4.
Ta bort den orala applikatorns
5.
Anslut den orala applikatorn till
6.
Överför hela innehållet i den orala
applikatorns till glasflaskan innehållande pulvret.
Det färdigblandade vaccinet kommer att framstå som mer ogenomskinligt än spädningsvätskan ensam.
Detta är normalt.
8.
Dra tillbaka hela blandningen till den orala applikatorn.
9.
Ta bort den orala applikatorn från överföringshylsan.
10.
Detta vaccin är endast avsett för oral administrering.
Barnet ska sitta tillbakalutat.
Administrera hela innehållet i den orala applikatorn oralt (genom att spruta hela den orala applikatorns innehåll mot insidan av kinden).
11.
Får
11 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 330/ 001 EU/ 1/ 05/ 330/ 002 EU/ 1/ 05/ 330/ 003 EU/ 1/ 05/ 330/ 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 februari 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
12 1.
LÄKEMEDLETS NAMN
Rotarix oral suspension i förfylld oral applikator Rotavirusvaccin, levande
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 dos (1, 5 ml) innehåller:
inte mindre än 106, 0 CCID50 Humant rotavirus stam RIX4414 (levande försvagat) * * producerat på Vero- celler
Hjälpämne:
Denna produkt innehåller 1073 mg sackaros (se avsnitt 4. 4).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Oral suspension.
Rotarix är en klar och färglös vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Rotarix är indicerat för aktiv immunisering av spädbarn från 6 veckors ålder för förebyggande av gastroenterit orsakad av rotavirusinfektion (se avsnitt 4. 2).
I klinska prövningar har effekt visats mot gastroenterit orsakad av rotavirus av typerna G1P[ 8], G2P[ 4], G3P[ 8], G4P[ 8] och G9P[ 8] (se avsnitt 4. 4 och 5. 1).
Användning av Rotarix ska baseras på officiella rekommendationer.
4. 2 Dosering och administreringssätt
Dosering
Vaccinationsschemat omfattar två doser.
Första dosen kan ges från 6 veckors ålder.
Det ska vara ett intervall på minst 4 veckor mellan doserna.
Vaccinationerna ska helst ges före 16 veckors ålder, men måste vara avslutat vid 24 veckors ålder.
I kliniska prövningar har det i sällsynta fall hänt att vaccin spottats ut eller kräkts upp och under sådana omständigheter har en ersättningsdos inte givits.
I de sällsynta fall då det inträffar att ett spädbarn spottar ut eller kräks upp det mesta av en vaccindos kan dock en extra vaccindos ges vid samma vaccinationstillfälle.
Det rekommenderas att spädbarn som får sin första dos med Rotarix avslutar hela 2 dos- programmet med Rotarix.
Det finns inga data på säkerhet, immunogenicitet eller effekt när Rotarix administreras som första dos och ett annat rotavirusvaccin administreras som andra dos eller vice versa.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Överkänslighet efter tidigare administrering av rotavirusvaccin.
Om intussusception/ invagination inträffat tidigare.
Individer med obehandlad medfödd missbildning av gastrointestinalkanalen som kan vara predisponerade för intussusception.
Spädbarn med känd nedsättning av immunförsvaret eller där detta kan befaras.
Asymptomatisk HIV - infektion förväntas inte påverka säkerheten eller effekten av Rotarix.
I frånvaro av tillräckliga data rekommenderas dock inte administrering av Rotarix till asymptomatiska HIV- smittade barn.
Administrering av Rotarix ska senareläggas vid akut allvarlig febersjukdom.
Lindrig infektion utgör dock ingen kontraindikation.
Administrering av Rotarix ska senareläggas vid diarré eller kräkning.
4. 4 Varningar och försiktighet
Det är god klinisk praxis att vaccination ska föregås av anamnes särskilt vad gäller kontraindikationer och av en klinisk undersökning.
Det finns inga säkerhets - och effektdata för Rotarix givet till spädbarn med gastrointestinala sjukdomar eller tillväxtstörning.
Administrering av Rotarix kan övervägas till dessa barn om behandlande läkare bedömer att det är större risk att inte vaccinera, och om försiktighet iakttas.
Det är känt att virus från vaccinet utsöndras i avföringen efter vaccination, med maximal utsöndring runt dag 7.
Virala antigenpartiklar detekterade med ELISA återfanns i 50% av avföringsprover efter första dosen av den frystorkade formuleringen av Rotarix och 4% av avföringsprover efter andra dosen.
När dessa avföringsprover testades för närvaro av levande virusstam var endast 17% positiva.
I två jämförande kontrollerande studier var utsöndringen av vaccin efter vaccination med den flytande formuleringen av Rotarix jämförbart med den efter vaccination med den frystorkade formuleringen.
Fall av transmission av detta utsöndrade vaccinvirus till seronegativa kontakter till den vaccinerade har observerats utan att orsaka några kliniska symtom.
Rotarix ska administreras med försiktighet till barn med anhöriga som lider av immunbrist, såsom individer med maligniteter eller som på annat sätt har nedsatt immunförsvar eller individer som får immunosuppressiv behandling.
Vid kontakt med ett nyligen vaccinerat barn ska noggrann personlig hygien iakttas (t ex i form av handtvätt efter blöjbyte).
Begränsade data från 140 prematura barn indikerar at Rotarix kan ges till prematura barn även om lägre immunsvar kan uppnås och graden av kliniskt skydd inte är känd.
Den potentiella risken för apné och behovet av andningsövervakning under 48– 72 timmar ska beaktas när den primära vaccinationsserien ges till mycket prematura spädbarn (födda ≤ 28 graviditetsveckor) och särskilt för dem med tidigare känd omogen lungutveckling.
Eftersom nyttan med vaccination är hög för denna spädbarnsgrupp ska vaccinationen inte utebli eller skjutas upp.
14 Ett skyddande immunsvar kan eventuellt inte uppnås hos alla vaccinerade (se avsnitt 5. 1).
I kliniska prövningar har Rotarix visat effekt mot gastroenterit orsakad av rotavirus av typerna G1P[ 8], G2P[ 4], G3P[ 8], G4P[ 8] och G9P[ 8].
Graden av skydd mot andra serotyper är okänd.
De kliniska effektstudierna har utförts i Europa och Central - och Sydamerika (se avsnitt 5. 1).
Rotarix skyddar inte mot gastroenterit orsakad av andra patogener än rotavirus.
Det finns inga data för användning av Rotarix som profylax efter exponering.
Rotarix får under inga omständigheter injiceras.
Vaccinet innehåller sackaros som hjälpämne.
Patienter med något av följande sällsynta, ärftliga tillstånd bör inte använda detta läkemedel: fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltas- brist.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Rotarix kan ges samtidigt med något av följande monovalenta - eller kombinationsvacciner [inklusive hexavalenta vacciner (DTPa- HBV- IPV/ Hib)]: difteri- tetanus- helcell pertussis- vaccin (DTPw), difteri - tetanus- acellulärt pertussisvaccin (DTPa), Haemophilus influenzae typ b vaccin (Hib), inaktiverat poliovaccin (IPV), hepatit B- vaccin (HBV), konjugerat pneumokockvaccin och konjugerat meningokock serogrupp C- vaccin.
Kliniska studier har visat att immunsvaret och säkerhetsprofilen för de administrerade vaccinerna inte påverkas.
Samtidig administrering av Rotarix och oralt poliovaccin (OPV) påverkar inte immunsvaret för polioantigenen.
Detta påvisades i en klinisk studie omfattande fler än 4 200 individer vilka erhöll Rotarix samtidigt med OPV.
Det finns inga restriktioner för barnets intag av mat eller vätska, varken före eller efter vaccination.
4. 6 Graviditet och amning
Rotarix är inte avsett för vuxna.
Därför föreligger inga data för användning under graviditet och amning och reproduktionsstudier på djur har inte utförts.
Kliniska prövningar visar att amning inte reducerar det skydd som Rotarix ger mot rotavirusgastroenterit.
Därför kan amningen fortsätta utan hinder vid vaccination med Rotarix.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ej relevant.
4. 8 Biverkningar
I totalt 11 placebokontrollerade kliniska studier har cirka 77 800 doser av Rotarix frystorkad formulering administrerats till cirka 40 200 spädbarn.
I två kliniska studier (Finland) administrerades enbart Rotarix frystorkad formulering (administrering av barnvacciner som ges rutinmässigt gjordes vid andra tillfällen).
Incidensen av diarré, kräkning, aptitlöshet, feber och irritabilitet avvek inte i gruppen som fick Rotarix jämfört med gruppen som fick placebo.
Ingen ökning av incidensen eller allvarlighetsgraden av dessa reaktioner noterades efter andra dosen.
15 I de övriga nio studierna (Europa, Canada, USA, Latinamerika, Singapore, Sydafrika) administrerades den frystorkade formuleringen av Rotarix samtidigt med rutinmässiga barnvacciner (se avsnitt 4. 5).
Profilen för oönskade reaktioner som noterades hos dessa individer var liknande den som noterades hos individer som fick samma barnvacciner och placebo.
De oönskade reaktionerna listas nedan per organsystem och frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Frekvenserna rapporteras som:
Mycket vanlig (≥1/ 10) Vanlig (≥1/ 100, < 1/ 10) Mindre vanlig (≥1/ 1000, < 1/ 100) Sällsynt (≥1/ 10 000, < 1/ 1000)
Centrala och perifera nervsystemet Mindre vanlig: somnolens
Andningsvägar, bröstkorg och mediastinum Sällsynt: heshet, rinnsnuva
Mag- tarmkanalen Mycket vanlig: aptitlöshet Vanlig: diarré, kräkning, buksmärta, flatulens, reflux av föda Mindre vanlig: förstoppning
Hud och subkutan vävnad Sällsynt: dermatit, hudutslag
Muskuloskeletala systemet och bindväv Sällsynt: muskelkramp
Infektioner och infestationer Sällsynt: övre luftvägsinfektion
Allmänna symtom och/ eller symtom vid administreringsstället Vanlig: feber, trötthet
Psykiska störningar Mycket vanlig: irritabilitet Mindre vanlig: sömnstörningar, gråt
Risken för intussusception/ invagination har utvärderats i en stor säkerhetsstudie utförd i Latinamerika och Finland där 63 225 barn inkluderades.
Denna studie visade ingen ökad risk för intussusception i Rotarix- gruppen jämfört med placebo- gruppen vilket framgår av tabellen nedan.
Intussusception inom 31 dagar efter administrering av:
Rotarix N=31673
Placebo N=31552
Relativ risk (95% CI *)
Första dosen Andra dosen * CI: konfidensintervall
1 5
2 5
0, 50 (0, 07; 3, 80) 0, 99 (0, 31; 3, 21)
• Uppföljningsstudier efter lansering av frystorkad formulering:
Andningsvägar, bröstkorg och mediastinum
16 Apné hos mycket prematura spädbarn (≤ 28: e graviditetsveckan) (se avsnitt 4. 4)
• Kliniska studier med flytande formulering
I totalt 4 kliniska studier har cirka 3 800 doser Rotarix flytande formulering administrerats till cirka 1 930 spädbarn.
Dessa studier har visat att reaktogenicitetsprofilen för den flytande formuleringen är jämförbar med den frystorkade formuleringen.
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: vaccin mot rotavirusdiarré, ATC- kod:
J07BH01
Skyddseffekt av frystorkad formulering
Klinska studier har utförts i Europa och Latinamerika för att utvärdera skyddseffekten för Rotarix mot gastroenterit, inkluderande allvarliga fall, orsakad av rotavirus.
I en klinisk studie utförd i Europa utvärderades Rotarix givet enligt olika europeiska doserings - scheman (2, 3 månader; 2, 4 månader; 3, 4 månader; 3, 5 månader) hos 4 000 individer.
Gastroenteritens allvarlighetsgrad definierades enligt Vesikaris 20- poängskala som utvärderar full klinisk bild av gastroenterit orsakad av rotavirus med beaktande av allvarlighetsgrad och duration av diarré och kräkning, allvarlighetsgrad av feber och dehydrering så väl som behov av behandling.
Skyddseffekten, efter två doser Rotarix, som observerats under första och andra levnadsåret presenteras i tabellen nedan:
1: a levnadsåret
2: a levnadsåret
Rotarix N=2572;
Rotarix N=2554;
Placebo N=1302 (§)
Placebo N=1294 (§)
Vaccinets skyddseffekt (%) mot någon typ av eller allvarlig rotavirusgastroenterit [95% CI]
Allvarlig †
Allvarlig †
Typ
Alla
Alla
allvarlighets grader
allvarlighets - grader
G1P[ 8]
95, 6 *
96, 4 *
82, 7 *
96, 5 *
[87, 9; 98, 8]
62, 0 [< 0, 0; 94, 4]
74, 7 [< 0, 0; 99, 6]
57, 1 * [< 0, 0; 82, 6]
89, 9 * [9, 4; 99, 8]
G3P[ 8]
89, 9 * [9, 5; 99, 8]
100 * [44, 8; 100]
79, 7 * [< 0, 0; 98, 1]
83, 1 [< 0, 0; 99, 7]
G4P[ 8]
88, 3 * [57, 5; 97, 9]
100 * [64, 9; 100]
69, 6 [< 0, 0; 95, 3]
87, 3 * [< 0, 0; 99, 7]
G9P[ 8]
75, 6 * [51, 1; 88, 5]
94, 7 * [77, 9; 99, 4]
70, 5 * [50, 7; 82, 8]
76, 8 * [50, 8; 89, 7]
Stammar med
88, 2 *
96, 5 *
75, 7 *
87, 5 *
Cirkulerande
87, 1 * [79, 6; 92, 1]
95, 8 * [89, 6; 98, 7]
71, 9 * [61, 2; 79, 8]
85, 6 * [75, 8; 91, 9]
17 Vaccinets skyddseffekt (%) mot rotavirusgastroenterit som kräver vårdkontakt [95% CI]
Cirkulerande
91, 8 *
76, 2 *
rotavirusstammar
[84; 96, 3]
[63, 0; 85, 0]
Vaccinets skyddseffekt (%) mot rotavirusgastroenterit som kräver sjukhusvistelse [95% CI]
Cirkulerande
100 *
92, 2 *
rotavirusstammar
[81, 8; 100]
[65, 6; 99, 1]
Allvarlig gastroenterit definierad som en poäng ≥11 på Vesikaris skala (§) ATP (according to protocol) kohort för skyddseffekt * Statistiskt signifikant (p < 0, 05)
Vaccinets skyddseffekt under det första levnadsåret ökade progressivt med ökande allvarlighetsgrad av sjukdomen, och nådde 100% (95% CI:
84, 7; 100) för Vesikari- poäng ≥17.
I en klinisk studie utförd i Latinamerika utvärderades Rotarix hos mer än 20 000 individer.
Allvarlighetsgraden av gastroenterit definierades enligt WHOs kriterier.
Vaccinets skyddseffekt mot allvarlig gastroenterit orsakad av rotavirus som krävt sjukhusvistelse och/ eller uppvätskning i sjukhusmiljö samt den typspecifika skyddseffekten efter två doser av Rotarix presenteras i tabellen nedan:
Typ
Allvarlig rotavirusgastroenterit (1: a levnadsåret)
Allvarlig rotavirusgastroenterit (2: a levnadsåret)
Rotarix N=9009; Placebo N=8858( §) Skyddseffekt (%) [95% CI]
Rotarix N=7175; Placebo N=7062( §) Skyddseffekt (%) [95% CI]
Alla RVGE
84, 7 * [71, 7; 92, 4]
79, 0 * [66, 4; 87, 4]
G1P[ 8]
91, 8 * [74, 1; 98, 4]
72, 4 * [34, 5; 89, 9]
G3P[ 8]
87, 7 * [8, 3; 99, 7]
71, 9 [< 0, 0; 97, 1]
G4P[ 8]
50, 8 # [< 0, 0; 99, 2]
63, 1 * [0, 7; 88, 2]
G9P[ 8]
90, 6 * [61, 7; 98, 9]
87, 7 * [72, 9; 95, 3]
Stammar med genotyp P[ 8]
90, 9 * [79, 2; 96, 8]
79, 5 * [67, 0; 87, 9]
(§) ATP (according to protocol) kohort för skyddseffekt * Statistiskt signifikant (p < 0, 05) # Beräkningarna av skyddseffekt mot G4P[ 8] var baserade på mycket få fall (1 fall i Rotarixgruppen och 2 fall i placebogruppen).
En meta- analys av 5 effektstudier * visade 71, 4% (95% CI:
20, 1; 91, 1) skyddseffekt mot allvarlig rotavirus gastroenterit (Vesikari- poäng ≥11) orsakad av rotavirus G2P[ 4] typ under första levnadsåret. * I dessa studier var punktestimaten och konfidensintervallen följande:
21, 1; 100), 45, 4% (95% CI: - 81, 5; 86, 6), 74, 7% (95% CI: - 386, 2; 99, 6).
Inget punktestimat var tillgängligt för den återstående studien.
Skyddseffekten av flytande formulering
Eftersom det immunsvar som observerats efter 2 doser av den flytande formuleringen av Rotarix var jämförbart med det immunsvar som observerats efter 2 doser av den frystorkade formuleringen av Rotarix kan skyddseffekten som observerats med den frystorkade formuleringen extrapoleras till den flytande formuleringen.
18 Immunsvar
Den immunologiska mekanism genom vilken Rotarix skyddar mot rotavirusinducerad gastroenterit är inte fullständigt klarlagd.
Ett samband mellan antikroppssvar efter rotavirusvaccination och skydd mot rotavirusgastroenterit har inte kunnat fastställas med Rotarix frystorkad formulering.
Följande tabell visar andelen individer med anti- rotavirus IgA- antikroppstitrar i serum ≥20 E/ ml (ELISA- enheter) 1 eller 2 månader efter andra vaccindosen eller placebo såsom observerats i olika studier med Rotarix frystorkad formulering.
Schema
Studier
Vaccin
Placebo
N
% ≥ 20 E/ ml N [95% CI]
% ≥ 20 E/ ml [95% CI]
2, 3
Frankrike
239
82, 8
127
8, 7
Tyskland
[77, 5; 87, 4]
[4, 4; 15, 0]
2, 4
Spanien
186
85, 5
89
[79, 6; 90, 2]
3, 5
Finland,
180
94, 4
114
3, 5
Italien
[90, 0; 97, 3]
[1, 0; 8, 7]
3, 4
Tjeckien
182
84, 6
90
2, 2
2, 3 till 4
393
77, 9%
341
15, 1%
månader
11 länder
[73, 8; 81, 6]
[11, 7; 19, 0]
I tre jämförande kontrollerade studier var det immunsvar som framkallades av Rotarix flytande formulering jämförbart med det efter vaccination med Rotarix frystorkad formulering.
5. 2 Farmakokinetiska egenskaper
Utvärdering av farmakokinetiska egenskaper krävs inte för vacciner.
5. 3 Prekliniska säkerhetsuppgifter
Prekliniska data visar inga speciella risker för människa baserat på konventionella studier av toxicitet i samband med upprepad dosering.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Sackaros Dinatrium Adipat Dulbecco’ s Modified Eagle Medium (DMEM) Sterilt vatten
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år.
Vaccinet ska användas omdelbart efter att förpackningen öppnats.
19 6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC - 8oC).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
1, 5 ml oral suspension i förfylld oral applikator (typ I glas) med kolvpropp (butylgummi) och skyddshylsa (butylgummi) i förpackningsstorlekar om 1, 5, 10 eller 25.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Vaccinet administreras oralt och består av en klar färglös vätska utan synliga partiklar.
Vaccinet är färdigt att använda (ingen beredning eller spädning krävs).
Vaccinet ska administreras oralt utan att blandas med andra vacciner eller lösningar.
Vaccinet ska inspekteras visuellt med avseende på främmande partiklar och/ eller avvikande utseende.
Om något av detta observeras ska vaccinet kasseras.
Ej använt vaccin och avfall ska kasseras enligt gällande anvisningar.
Instruktioner för administrering av vaccinet:
1.
Ta bort skyddshylsan från den orala applikatorn.
2.
Detta vaccin är endast för oral administrering.
Placera barnet i en tillbakalutad ställning.
Får inte injiceras.
3.
Skyddshylsa
1.
Ta bort skyddshylsan från den orla applikatorn.
Detta vaccin är endast avsett för oral administrering.
Placera barnet i en tillbakalutad ställning.
Administrera hela innehållet i den orala applikatorn oralt (dvs i barnets mun, mot insidan av kinden).
3.
inte injiceras.
Kassera den tomma orala applikatorn och skyddshylsan som biologiskt avfall enligt lokala anvisningar.
20 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 februari 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
21 1.
LÄKEMEDLETS NAMN
Rotarix oral suspension Rotavirusvaccin, levande
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 dos (1, 5 ml) innehåller:
inte mindre än 106, 0 CCID50 Humant rotavirus stam RIX4414 (levande försvagat) * * producerat på Vero- celler
Hjälpämne:
Denna produkt innehåller 1073 mg sackaros (se avsnitt 4. 4).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Oral suspension.
Rotarix är en klar och färglös vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Rotarix är indicerat för aktiv immunisering av spädbarn från 6 veckors ålder för förebyggande av gastroenterit orsakad av rotavirusinfektion (se avsnitt 4. 2).
I klinska prövningar har effekt visats mot gastroenterit orsakad av rotavirus av typerna G1P[ 8], G2P[ 4], G3P[ 8], G4P[ 8] och G9P[ 8] (se avsnitt 4. 4 och 5. 1).
Användning av Rotarix ska baseras på officiella rekommendationer.
4. 2 Dosering och administreringssätt
Dosering
Vaccinationsschemat omfattar två doser.
Första dosen kan ges från 6 veckors ålder.
Det ska vara ett intervall på minst 4 veckor mellan doserna.
Vaccinationerna ska helst ges före 16 veckors ålder, men måste vara avslutat vid 24 veckors ålder.
I kliniska prövningar har det i sällsynta fall hänt att vaccin spottats ut eller kräkts upp och under sådana omständigheter har en ersättningsdos inte givits.
I de sällsynta fall då det inträffar att ett spädbarn spottar ut eller kräks upp det mesta av en vaccindos kan dock en extra vaccindos ges vid samma vaccinationstillfälle.
Det rekommenderas att spädbarn som får sin första dos med Rotarix avslutar hela 2 dos- programmet med Rotarix.
Det finns inga data på säkerhet, immunogenicitet eller effekt när Rotarix administreras som första dos och ett annat rotavirusvaccin administreras som andra dos eller vice versa.
22 Administreringssätt
Rotarix är endast avsett för oral användning.
Rotarix får under inga omständigheter injiceras.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Överkänslighet efter tidigare administrering av rotavirusvaccin.
Om intussusception/ invagination inträffat tidigare.
Individer med obehandlad medfödd missbildning av gastrointestinalkanalen som kan vara predisponerade för intussusception.
Spädbarn med känd nedsättning av immunförsvaret eller där detta kan befaras.
Asymptomatisk HIV - infektion förväntas inte påverka säkerheten eller effekten av Rotarix.
I frånvaro av tillräckliga data rekommenderas dock inte administrering av Rotarix till asymptomatiska HIV- smittade barn.
Administrering av Rotarix ska senareläggas vid akut allvarlig febersjukdom.
Lindrig infektion utgör dock ingen kontraindikation.
Administrering av Rotarix ska senareläggas vid diarré eller kräkning.
4. 4 Varningar och försiktighet
Det är god klinisk praxis att vaccination ska föregås av anamnes särskilt vad gäller kontraindikationer och av en klinisk undersökning.
Det finns inga säkerhets - och effektdata för Rotarix givet till spädbarn med gastrointestinala sjukdomar eller tillväxtstörning.
Administrering av Rotarix kan övervägas till dessa barn om behandlande läkare bedömer att det är större risk att inte vaccinera, och om försiktighet iakttas.
Det är känt att virus från vaccinet utsöndras i avföringen efter vaccination, med maximal utsöndring runt dag 7.
Virala antigenpartiklar detekterade med ELISA återfanns i 50% av avföringsprover efter första dosen av den frystorkade formuleringen av Rotarix och 4% av avföringsprover efter andra dosen.
När dessa avföringsprover testades för närvaro av levande virusstam var endast 17% positiva.
I två jämförande kontrollerande studier var utsöndringen av vaccin efter vaccination med den flytande formuleringen av Rotarix jämförbart med den efter vaccination med den frystorkade formuleringen.
Fall av transmission av detta utsöndrade vaccinvirus till seronegativa kontakter till den vaccinerade har observerats utan att orsaka några kliniska symtom.
Rotarix ska administreras med försiktighet till barn med anhöriga som lider av immunbrist, såsom individer med maligniteter eller som på annat sätt har nedsatt immunförsvar eller individer som får immunosuppressiv behandling.
Vid kontakt med ett nyligen vaccinerat barn ska noggrann personlig hygien iakttas (t ex i form av handtvätt efter blöjbyte).
Begränsade data från 140 prematura barn indikerar at Rotarix kan ges till prematura barn även om lägre immunsvar kan uppnås och graden av kliniskt skydd inte är känd.
Den potentiella risken för apné och behovet av andningsövervakning under 48– 72 timmar ska beaktas när den primära vaccinationsserien ges till mycket prematura spädbarn (födda ≤ 28 graviditetsveckor)
Eftersom nyttan med vaccination är hög för denna spädbarnsgrupp ska vaccinationen inte utebli eller skjutas upp.
Ett skyddande immunsvar kan eventuellt inte uppnås hos alla vaccinerade (se avsnitt 5. 1).
I kliniska prövningar har Rotarix visat effekt mot gastroenterit orsakad av rotavirus av typerna G1P[ 8], G2P[ 4], G3P[ 8], G4P[ 8] och G9P[ 8].
Graden av skydd mot andra serotyper är okänd.
De kliniska effektstudierna har utförts i Europa och Central - och Sydamerika (se avsnitt 5. 1).
Rotarix skyddar inte mot gastroenterit orsakad av andra patogener än rotavirus.
Det finns inga data för användning av Rotarix som profylax efter exponering.
Rotarix får under inga omständigheter injiceras.
Vaccinet innehåller sackaros som hjälpämne.
Patienter med något av följande sällsynta, ärftliga tillstånd bör inte använda detta läkemedel: fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltas- brist.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Rotarix kan ges samtidigt med något av följande monovalenta - eller kombinationsvacciner [inklusive hexavalenta vacciner (DTPa- HBV- IPV/ Hib)]: difteri- tetanus- helcell pertussis- vaccin (DTPw), difteri - tetanus- acellulärt pertussisvaccin (DTPa), Haemophilus influenzae typ b vaccin (Hib), inaktiverat poliovaccin (IPV), hepatit B- vaccin (HBV), konjugerat pneumokockvaccin och konjugerat meningokock serogrupp C- vaccin.
Kliniska studier har visat att immunsvaret och säkerhetsprofilen för de administrerade vaccinerna inte påverkas.
Samtidig administrering av Rotarix och oralt poliovaccin (OPV) påverkar inte immunsvaret för polioantigenen.
Detta påvisades i en klinisk studie omfattande fler än 4 200 individer vilka erhöll Rotarix samtidigt med OPV.
Det finns inga restriktioner för barnets intag av mat eller vätska, varken före eller efter vaccination.
4. 6 Graviditet och amning
Rotarix är inte avsett för vuxna.
Därför föreligger inga data för användning under graviditet och amning och reproduktionsstudier på djur har inte utförts.
Kliniska prövningar visar att amning inte reducerar det skydd som Rotarix ger mot rotavirusgastroenterit.
Därför kan amningen fortsätta utan hinder vid vaccination med Rotarix.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ej relevant.
4. 8 Biverkningar
I totalt 11 placebokontrollerade kliniska studier har cirka 77 800 doser av Rotarix frystorkad formulering administrerats till cirka 40 200 spädbarn.
I två kliniska studier (Finland) administrerades enbart Rotarix frystorkad formulering (administrering av barnvacciner som ges rutinmässigt gjordes vid andra tillfällen).
Incidensen av diarré, kräkning, aptitlöshet, feber och irritabilitet avvek inte i gruppen som fick Rotarix jämfört med gruppen som fick
Ingen ökning av incidensen eller allvarlighetsgraden av dessa reaktioner noterades efter andra dosen.
I de övriga nio studierna (Europa, Canada, USA, Latinamerika, Singapore, Sydafrika) administrerades den frystorkade formuleringen av Rotarix samtidigt med rutinmässiga barnvacciner (se avsnitt 4. 5).
Profilen för oönskade reaktioner som noterades hos dessa individer var liknande den som noterades hos individer som fick samma barnvacciner och placebo.
De oönskade reaktionerna listas nedan per organsystem och frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Frekvenserna rapporteras som:
Mycket vanlig (≥1/ 10) Vanlig (≥1/ 100, < 1/ 10) Mindre vanlig (≥1/ 1000, < 1/ 100) Sällsynt (≥1/ 10 000, < 1/ 1000)
Centrala och perifera nervsystemet Mindre vanlig: somnolens
Andningsvägar, bröstkorg och mediastinum Sällsynt: heshet, rinnsnuva
Mag- tarmkanalen Mycket vanlig: aptitlöshet Vanlig: diarré, kräkning, buksmärta, flatulens, reflux av föda Mindre vanlig: förstoppning
Hud och subkutan vävnad Sällsynt: dermatit, hudutslag
Muskuloskeletala systemet och bindväv Sällsynt: muskelkramp
Infektioner och infestationer Sällsynt: övre luftvägsinfektion
Allmänna symtom och/ eller symtom vid administreringsstället Vanlig: feber, trötthet
Psykiska störningar Mycket vanlig: irritabilitet Mindre vanlig: sömnstörningar, gråt
Risken för intussusception/ invagination har utvärderats i en stor säkerhetsstudie utförd i Latinamerika och Finland där 63 225 barn inkluderades.
Denna studie visade ingen ökad risk för intussusception i Rotarix- gruppen jämfört med placebo- gruppen vilket framgår av tabellen nedan.
Intussusception inom 31 dagar efter administrering av:
Rotarix N=31673
Placebo N=31552
Relativ risk (95% CI *)
Första dosen Andra dosen * CI: konfidensintervall
1 5
2 5
0, 50 (0, 07; 3, 80) 0, 99 (0, 31; 3, 21)
25 • Uppföljningsstudier efter lansering av frystorkad formulering:
Andningsvägar, bröstkorg och mediastinum Apné hos mycket prematura spädbarn (≤ 28: e graviditetsveckan) (se avsnitt 4. 4)
• Kliniska studier med flytande formulering
I totalt 4 kliniska studier har cirka 3 800 doser Rotarix flytande formulering administrerats till cirka 1 930 spädbarn.
Dessa studier har visat att reaktogenicitetsprofilen för den flytande formuleringen är jämförbar med den frystorkade formuleringen.
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: vaccin mot rotavirusdiarré, ATC- kod:
J07BH01
Skyddseffekt av frystorkad formulering
Klinska studier har utförts i Europa och Latinamerika för att utvärdera skyddseffekten för Rotarix mot gastroenterit, inkluderande allvarliga fall, orsakad av rotavirus.
I en klinisk studie utförd i Europa utvärderades Rotarix givet enligt olika europeiska doserings - scheman (2, 3 månader; 2, 4 månader; 3, 4 månader; 3, 5 månader) hos 4 000 individer.
Gastroenteritens allvarlighetsgrad definierades enligt Vesikaris 20- poängskala som utvärderar full klinisk bild av gastroenterit orsakad av rotavirus med beaktande av allvarlighetsgrad och duration av diarré och kräkning, allvarlighetsgrad av feber och dehydrering så väl som behov av behandling.
Skyddseffekten, efter två doser Rotarix, som observerats under första och andra levnadsåret presenteras i tabellen nedan:
1: a levnadsåret
2: a levnadsåret
Rotarix N=2572;
Rotarix N=2554;
Placebo N=1302 (§)
Placebo N=1294 (§)
Vaccinets skyddseffekt (%) mot någon typ av eller allvarlig rotavirusgastroenterit [95% CI]
Allvarlig †
Allvarlig †
Typ
Alla
Alla
allvarlighets grader
allvarlighets - grader
G1P[ 8]
95, 6 *
96, 4 *
82, 7 *
96, 5 *
[87, 9; 98, 8]
62, 0 [< 0, 0; 94, 4]
74, 7 [< 0, 0; 99, 6]
57, 1 * [< 0, 0; 82, 6]
89, 9 * [9, 4; 99, 8]
G3P[ 8]
89, 9 * [9, 5; 99, 8]
100 * [44, 8; 100]
79, 7 * [< 0, 0; 98, 1]
83, 1 [< 0, 0; 99, 7]
G4P[ 8]
88, 3 * [57, 5; 97, 9]
100 * [64, 9; 100]
69, 6 [< 0, 0; 95, 3]
87, 3 * [< 0, 0; 99, 7]
G9P[ 8]
75, 6 * [51, 1; 88, 5]
94, 7 * [77, 9; 99, 4]
70, 5 * [50, 7; 82, 8]
76, 8 * [50, 8; 89, 7]
Stammar med
88, 2 *
96, 5 *
75, 7 *
87, 5 *
Cirkulerande
87, 1 * [79, 6; 92, 1]
95, 8 * [89, 6; 98, 7]
71, 9 * [61, 2; 79, 8]
85, 6 * [75, 8; 91, 9]
rotavirusstammar Vaccinets skyddseffekt (%) mot rotavirusgastroenterit som kräver vårdkontakt [95% CI]
Cirkulerande
91, 8 *
76, 2 *
rotavirusstammar
[84; 96, 3]
[63, 0; 85, 0]
Vaccinets skyddseffekt (%) mot rotavirusgastroenterit som kräver sjukhusvistelse [95% CI]
Cirkulerande
100 *
92, 2 *
rotavirusstammar
[81, 8; 100]
[65, 6; 99, 1]
Allvarlig gastroenterit definierad som en poäng ≥11 på Vesikaris skala (§) ATP (according to protocol) kohort för skyddseffekt * Statistiskt signifikant (p < 0, 05)
Vaccinets skyddseffekt under det första levnadsåret ökade progressivt med ökande allvarlighetsgrad av sjukdomen, och nådde 100% (95% CI:
84, 7; 100) för Vesikari- poäng ≥17.
I en klinisk studie utförd i Latinamerika utvärderades Rotarix hos mer än 20 000 individer.
Allvarlighetsgraden av gastroenterit definierades enligt WHOs kriterier.
Vaccinets skyddseffekt mot allvarlig gastroenterit orsakad av rotavirus som krävt sjukhusvistelse och/ eller uppvätskning i sjukhusmiljö samt den typspecifika skyddseffekten efter två doser av Rotarix presenteras i tabellen nedan:
Typ
Allvarlig rotavirus gastroenterit (1: a levnadsåret)
Allvarlig rotavirus gastroenterit (2: a levnadsåret)
Rotarix N=9009; Placebo N=8858( §) Skyddseffekt (%) [95% CI]
Rotarix N=7175; Placebo N=7062( §) Skyddseffekt (%) [95% CI]
Alla RVGE
84, 7 * [71, 7; 92, 4]
79, 0 * [66, 4; 87, 4]
G1P[ 8]
91, 8 * [74, 1; 98, 4]
72, 4 * [34, 5; 89, 9]
G3P[ 8]
87, 7 * [8, 3; 99, 7]
71, 9 [< 0, 0; 97, 1]
G4P[ 8]
50, 8 # [< 0, 0; 99, 2]
63, 1 * [0, 7; 88, 2]
G9P[ 8]
90, 6 * [61, 7; 98, 9]
87, 7 * [72, 9; 95, 3]
Stammar med genotyp P[ 8]
90, 9 * [79, 2; 96, 8]
79, 5 * [67, 0; 87, 9]
(§) ATP (according to protocol) kohort för skyddseffekt * Statistiskt signifikant (p < 0, 05) # Beräkningarna av skyddseffekt mot G4P[ 8] var baserade på mycket få fall (1 fall i Rotarixgruppen och 2 fall i placebogruppen).
En meta- analys av 5 effektstudier * visade 71, 4% (95% CI:
20, 1; 91, 1) skyddseffekt mot allvarlig rotavirusgastroenterit (Vesikari- poäng ≥11) orsakad av rotavirus G2P[ 4] typ under första levnadsåret. * I dessa studier var punktestimaten och konfidensintervallen följande:
21, 1; 100), 45, 4% (95% CI: - 81, 5; 86, 6), 74, 7% (95% CI: - 386, 2; 99, 6).
Inget punktestimat var tillgängligt för den återstående studien.
27 Skyddseffekten av flytande formulering
Eftersom det immunsvar som observerats efter 2 doser av den flytande formuleringen av Rotarix var jämförbart med det immunsvar som observerats efter 2 doser av den frystorkade formuleringen av Rotarix kan skyddseffekten som observerats med den frystorkade formuleringen extrapoleras till den flytande formuleringen.
Immunsvar
Den immunologiska mekanism genom vilken Rotarix skyddar mot rotavirusinducerad gastroenterit är inte fullständigt klarlagd.
Ett samband mellan antikroppssvar efter rotavirusvaccination och skydd mot rotavirusgastroenterit har inte kunnat fastställas med Rotarix frystorkad formulering.
Följande tabell visar andelen individer med anti- rotavirus IgA- antikroppstitrar i serum ≥20 E/ ml (ELISA- enheter) 1 eller 2 månader efter andra vaccindosen eller placebo såsom observerats i olika studier med Rotarix frystorkad formulering.
Schema
Studier utförda i
N
Vaccin% ≥ 20 E/ ml N [95% CI]
Placebo% ≥ 20 E/ ml [95% CI]
2, 3
Frankrike
239
82, 8
127
8, 7
Tyskland
[77, 5; 87, 4]
[4, 4; 15, 0]
2, 4
Spanien
186
85, 5
89
[79, 6; 90, 2]
3, 5
Finland,
180
94, 4
114
3, 5
Italien
[90, 0; 97, 3]
[1, 0; 8, 7]
3, 4
Tjeckien
182
84, 6
90
2, 2
2, 3 till 4
393
77, 9%
341
15, 1%
månader
11 länder
[73, 8; 81, 6]
[11, 7; 19, 0]
I tre jämförande kontrollerade studier var det immunsvar som framkallades av Rotarix flytande formulering jämförbart med det efter vaccination med Rotarix frystorkad formulering.
5. 2 Farmakokinetiska egenskaper
Utvärdering av farmakokinetiska egenskaper krävs inte för vacciner.
5. 3 Prekliniska säkerhetsuppgifter
Prekliniska data visar inga speciella risker för människa baserat på konventionella studier av toxicitet i samband med upprepad dosering.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Sackaros Dinatrium Adipat Dulbecco’ s Modified Eagle Medium (DMEM) Sterilt vatten
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
28 6. 3 Hållbarhet
3 år.
Vaccinet ska användas omdelbart efter att förpackningen öppnats.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC - 8oC).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
1, 5 ml oral suspension i en klämtub (polyeten) med en toppförslutning och ett lock (polypropen) i förpackningsstorlekar om 1, 5, 10 eller 50.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Vaccinet administreras oralt och består av en klar färglös vätska utan synliga partiklar.
Vaccinet är färdigt att använda (ingen beredning eller spädning krävs).
Vaccinet ska administreras oralt utan att blandas med andra vacciner eller lösningar.
Vaccinet ska inspekteras visuellt med avseende på främmande partiklar och/ eller avvikande utseende.
Om något av detta observeras ska vaccinet kasseras.
Ej använt vaccin och avfall ska kasseras enligt gällande anvisningar.
Instruktioner för administrering av vaccinet:
1.
Ta bort locket från tuben.
2.
Vänd upp och ner på locket och sätt det vertikalt över toppförslutningen, såsom bilden visar.
3.
Vrid på locket för att ta bort toppförslutningen (bryt inte av den) så att ett hål bildas från vilket vaccinet kan tryckas ut.
4.
Se till att toppförslutningen har avlägsnats på rätt sätt.
Det ska vara ett tydligt hål på toppen av tuben och toppförslutningen ska nu sitta på insidan av tubens lock.
Om toppförslutningen oavsiktligt trycks ner i tuben ska vaccinet kasseras.
Detta är en säkerhetsåtgärd då det inte är troligt att toppförslutningen skulle följa med ut ur tuben under administrering av vaccinet.
5.
Detta vaccin är endast avsett för oral administrering.
Placera barnet i en tillbakalutad ställning.
Administrera hela innehållet i tuben oralt (dvs i barnets mun mot insidan av kinden) genom att varsamt trycka på tuben flera gånger.
(En droppe kan bli kvar i toppen av tuben).
29 Lock
Topp - förslutning Tub
2.
Ta bort locket från tuben. det vertikalt över toppförslutningen, såsom bilden visar.
3.
Vrid på locket för att ta bort toppförslutningen (bryt inte av den) så att ett hål bildas, genom vilket vaccinet kan tryckas ut.
4.
Se till att toppförslutningen har avlägsnas på korrekt sätt.
Det ska vara ett tydligt hål på toppen av tuben och toppförslutningen ska nu sitta på insidan av locket.
Om toppförslutningen oavsiktligt trycks ner i tuben ska vaccinet kasseras.
Detta är en säkerhetsåtgärd då det inte är troligt att toppförslutningen skulle följa med ut ur tuben under administrering av vaccinet.
5.
Detta vaccin är endast för oral administrering.
Placera barnet i en tillbakalutad ställning.
Administrera hela innehållet i tuben oralt (dvs i barnets mun mot insidan av kinden) genom att varsamt trycka på tuben flera gånger.
(En droppe kan bli kvar i toppen av tuben).
Kassera den tomma tuben och locket som biologiskt avfall enligt lokala anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 februari 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
30 BILAGA II
A.
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
31 A.
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN (SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv( a) substans( er) av biologiskt ursprung
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89, 1330 Rixensart Belgien
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89, 1330 Rixensart Belgien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Officiellt frisläppande av tillverkningssats: enligt artikel 114 i rådets direktiv 2001/ 83/ EC som ändrats skall det officiella frisläppandet av tillverkningssats föregås av en undersökning av ett statligt laboratorium eller av ett för ändamålet utsett laboratorium.
Farmakovigilanssystem
Innehavaren av godkännandet för försäljning måste säkerställa att ett system för farmakovigilans, såsom beskrivet i version 3, avsnitt 1. 8. 1. i ansökan om godkännande för försäljning, är på plats och i funktion före och medan produkten finns tillgänglig på marknaden.
Riskhanteringsplan
Innehavaren av godkännandet för försäljning förbinder sig att utföra de studier och ytterligare farmakovigilansaktiviteter som är beskrivna i farmakovigilansplanen enligt överenskommelse i version 4 av riskhanteringsplanen (RMP), i avsnitt 1. 8. 2. i ansökan om godkännande för försäljning och i alla efterföljande uppdateringar av RMP överenskomna med CHMP.
Enligt CHMPs riktlinjer för riskhanteringssystem för läkemedel för humant bruk ska en uppdaterad riskhanteringsplan sändas in vid samma tidpunkt som nästa periodiska säkerhetsrapport (PSUR).
32 Dessutom ska en uppdaterad riskhanteringsplan sändas in:
- när ny information finns tillgänglig som kan påverka aktuell säkerhetsspecifikation,
farmakovigilansplan eller aktuella riskminimeringsaktiviteter
- inom 60 dagar efter att en viktig milstolpe (farmakovigilans eller riskminimering) uppnåtts
- på begäran av EMEA
33 BILAGA III
MÄRKNING OCH BIPACKSEDEL
34 A.
MÄRKNING
35 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN FÖRPACKNING INNEHÅLLANDE GLASFLASKA MED ORAL APPLIKATOR OCH ÖVERFÖRINGSHYLSA, FÖRPACKNINGAR OM 1, 5, 10 ELLER 25
1.
LÄKEMEDLETS NAMN
Rotarix pulver och vätska till oral suspension Rotavirusvaccin, levande
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Efter beredning innehåller 1 dos (1 ml):
inte mindre än 106. 0 CCID50 Humant rotavirus stam RIX4414 (levande försvagat) *
* producerat på Vero- celler
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Pulver: sackaros, sorbitol
Se bipacksedeln för ytterligare information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till oral suspension 1 glasflaska: pulver 1 oral applikator: spädningsvätska 1 överföringshylsa 1 dos (1 ml)
5 glasflaskor: pulver 5 orala applikatorer: spädningsvätska 5 överföringshylsor 5 x 1 dos (1 ml)
10 glasflaskor: pulver 10 orala applikatorer: spädningsvätska 10 överföringshylsor 10 x 1 dos (1 ml)
25 glasflaskor: pulver 25 orala applikatorer: spädningsvätska 25 överföringshylsor 25 x 1 dos (1 ml)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Får ej injiceras!
36 Omskakas Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Kasseras enligt lokala bestämmelser.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 330/ 001 – förpackning om 1 (glasflaska + oral applikator + överföringshylsa) EU/ 1/ 05/ 330/ 002 – förpackning om 5 (glasflaska + oral applikator + överföringshylsa) EU/ 1/ 05/ 330/ 003 – förpackning om 10 (glasflaska + oral applikator + överföringshylsa) EU/ 1/ 05/ 330/ 004 – förpackning om 25 (glasflaska + oral applikator + överföringshylsa)
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
37 15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej
38 UPPGIFTER SOM SKALL FINNAS PÅ BLISTERFÖRPACKNINGAR ORAL APPLIKATOR MED SPÄDNINGSVÄTSKA FÖR BEREDNING MED PULVER
1.
LÄKEMEDELSNAMN
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
3.
UTGÅNGSDATUM
4.
BATCHNUMMER
5.
ÖVRIGT
39 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR GLASFLASKA MED PULVER FÖR BEREDNING MED SPÄDNINGSVÄTSKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Rotarix Pulver till oral suspension Rotavirusvaccin, levande Oral användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 dos
6.
ÖVRIGT
40 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR ORAL APPLIKATOR MED SPÄDNINGSVÄTSKA FÖR BEREDNING MED PULVER
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Spädningsvätska till Rotarix Oral användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 dos (1 ml)
6.
ÖVRIGT
41 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN FÖRFYLLD ORAL APPLIKATOR, FÖRPACKNINGAR OM 1, 5, 10 ELLER 25
1.
LÄKEMEDLETS NAMN
Rotarix oral suspension i förfylld oral applikator Rotavirusvaccin, levande
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 dos (1, 5 ml) innehåller:
inte mindre än 106, 0 CCID50 Humant rotavirus stam RIX4414 (levande försvagat)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Sackaros
Se bipacksedeln för ytterligare information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Oral suspension i förfylld oral applikator 1 förfylld oral applikator 1 dos (1, 5 ml)
5 förfyllda orala applikatorer 5 x 1 dos (1, 5 ml)
10 förfyllda orala applikatorer 10 x 1 dos (1, 5 ml)
25 förfyllda orala applikatorer 25 x 1 dos (1, 5 ml)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Får ej injiceras!
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
42 Färdig att användas Ingen beredning krävs
8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Kasseras enligt lokala bestämmelser.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000 – förpackning om 1 förfylld oral applikator EU/ 0/ 00/ 000/ 000 – förpackning om 5 förfyllda orala applikatorer EU/ 0/ 00/ 000/ 000 – förpackning om 10 förfyllda orala applikatorer EU/ 0/ 00/ 000/ 000 – förpackning om 25 förfyllda orala applikatorer
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej
43 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN TUB, FÖRPACKNINGAR OM 1, 10 ELLER 50
1.
LÄKEMEDLETS NAMN
Rotarix oral suspension Rotavirusvaccin, levande
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 dos (1, 5 ml) innehåller:
inte mindre än 106. 0 CCID50 Humant rotavirus stam RIX4414 (levande försvagat)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Sackaros
Se bipacksedeln för ytterligare information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Oral suspension 1 tub 1 dos (1, 5 ml)
10 tuber 10 x 1 dos (1, 5 ml)
50 tuber 50 x 1 dos (1, 5 ml)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Får ej injiceras!
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
44 ENDAST FÖR ORAL ANVÄNDNING
8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Kasseras enligt lokala bestämmelser.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000 – förpackning om 1 tub EU/ 0/ 00/ 000/ 000 – förpackning om 10 tuber EU/ 0/ 00/ 000/ 000 – förpackning om 50 tuber
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
45 16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej
46 UPPGIFTER SOM SKALL FINNAS PÅ BLISTERFÖRPACKNINGAR FÖRFYLLD ORAL APPLIKATOR
1.
LÄKEMEDELSNAMN
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
3.
UTGÅNGSDATUM
4.
BATCHNUMMER
5.
ÖVRIGT
47 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR FÖRFYLLD ORAL APPLIKATOR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Rotarix Oral suspension Rotavirusvaccin, levande Oral användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 dos (1, 5 ml)
6.
ÖVRIGT
48 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR TUB
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Rotarix Oral suspension Rotavirusvaccin, levande Oral användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 dos (1, 5 ml)
6.
ÖVRIGT
49 B.
BIPACKSEDEL
50 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Rotarix, pulver och vätska till oral suspension Rotavirusvaccin, levande
Läs noga igenom denna bipacksedel innan ditt barn får detta vaccin.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotek.
Ge det inte till andra.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotek.
I denna bipacksedel finner du information om:
1.
Vad Rotarix är och vad det används för 2.
Att tänka på innan ditt barn får Rotarix 3.
Hur Rotarix ges 4.
Hur Rotarix ska förvaras 6.
Övriga upplysningar
1.
VAD ROTARIX ÄR OCH VAD DET ANVÄNDS FÖR
Rotarix är ett virusvaccin, innehållande levande försvagat humant rotavirus, som hjälper till att skydda ditt barn, från 6 veckors ålder, mot gastroenterit (diarré och kräkning) orsakad av rotavirusinfektion.
Rotavirusinfektion är den vanligaste orsaken till svår diarré hos spädbarn och små barn.
Rotavirus sprids lätt från hand till mun genom kontakt med avföring från ett infekterat barn.
De flesta barn med diarré orsakad av rotavirus tillfrisknar utan behandling.
Vissa barn kan dock bli mycket sjuka med svåra kräkningar, diarré och livshotande vätskeförlust som kräver sjukhusvård.
När en person får vaccinet kommer immunförsvaret (kroppens naturliga försvar) att göra antikroppar mot de vanligaste typerna av rotavirus.
Antikropparna skyddar mot sjukdom orsakad av dessa typer av rotavirus.
Liksom alla vacciner är det möjligt att Rotarix inte skyddar alla vaccinerade fullständigt mot de rotavirusinfektioner som det är tänkt att förebygga.
2.
INNAN DITT BARN FÅR ROTARIX
Rotarix ska inte ges: • om ditt barn tidigare har fått en allergisk reaktion mot rotavirusvaccin eller mot några innehållsämnen i Rotarix.
Aktiv substans och övriga innehållsämnen i Rotarix listas i slutet av denna information.
Tecken på en allergisk reaktion kan vara svårt kliande hudutslag, andfåddhet och svullnad av ansikte eller tunga. • om ditt barn tidigare har haft invagination (blockering av tarmpassage som uppkommer genom att ett segment av tarmen viks in i ett annat segment). • om ditt barn fötts med en missbildning i tarmen som kan leda till invagination. • om ditt barn har någon sjukdom som försämrar hans/ hennes motståndskraft mot infektioner. • om ditt barn har en allvarlig infektion med hög feber.
Det kan vara nödvändigt att skjuta upp vaccinationen tills barnet tillfrisknat.
En mindre infektion som en förkylning bör inte vara något problem, men tala med din läkare först. • om ditt barn har diarré eller kräkningar.
Det kan vara nödvändigt att skjuta upp vaccinationen tills barnet har tillfrisknat.
51 Var särskilt försiktig med Rotarix Informera din läkare/ sjukvårdspersonal om ditt barn: • har nära kontakt med någon person, exempelvis en familjemedlem, som har försvagat immunförsvar, t ex på grund av cancer, eller som tar läkemedel som försämrar immunförsvaret • har en mag - eller tarmsjukdom • inte har gått upp i vikt eller växt som förväntat • var för tidigt fött, eftersom graden av skydd efter vaccination inte är känd i dessa fall.
Var som alltid noga med att tvätta händerna noggrant efter blöjbyte.
Användning av andra vacciner Tala om för läkaren om ditt barn tar eller nyligen har tagit andra läkemedel, även receptfria sådana, eller om barnet nyligen har vaccinerats med något annat vaccin.
Rotarix kan ges samtidigt som ditt barn får andra vanligtvis rekommenderade vacciner såsom vaccin mot difteri, stelkramp, kikhosta (pertussis), Haemophilus influenzae typ b, polio (oralt eller inaktiverat), hepatit B såväl som konjugerade pneumokock - och meningokock serogrupp C- vacciner.
Användning av Rotarix med mat och dryck Det finns inga restriktioner för ditt barns intag av mat och dryck, varken före eller efter vaccination.
Amning Baserat på resultat från kliniska prövningar, minskar inte amning det skydd som Rotarix ger mot gastroenterit orsakad av rotavirus.
Amning kan därför fortgå oberoende av vaccinationen.
Viktig information om några innehållsämnen i Rotarix Om du har fått veta av din läkare att ditt barn är intolerant mot vissa sockerarter ska du kontakta läkaren före vaccination.
3.
HUR ROTARIX GES
Läkaren eller sköterskan kommer att ge rekommenderad dos av Rotarix till ditt barn.
Vaccinet (1 ml vätska) ska ges oralt (via munnen).
Vaccinet får under inga omständigheter injiceras.
Ditt barn kommer att få två doser av vaccinet.
Doserna ges vid olika tillfällen med ett intervall på minst 4 veckor mellan de två doserna.
Den första dosen kan ges från 6 veckors ålder.
Båda vaccindoserna måste ges innan 24 veckors ålder, och de bör helst ges innan 16 veckors ålder.
Om ditt barn spottar ut eller kräks upp större delen av vaccindosen kan en ny vaccindos ges vid samma vaccinationstillfälle.
När Rotarix ges till ditt barn som första dos rekommenderas att ditt barn också får Rotarix (och inte ett annat rotavirusvaccin) som andra dos.
Det är viktigt att du följer instruktionerna från läkare och sköterska angående återbesök.
Om du glömmer ett avtalat besök, ska du be läkaren om råd.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Rotarix orsaka biverkningar men alla användare behöver inte få dem.
52 De biverkningar och oönskade händelser som rapporterades under kliniska prövningar med Rotarix var följande:
♦ Mycket vanliga (dessa kan förekomma vid 1 av 10 vaccindoser eller fler): • aptitlöshet • irritabilitet
♦ Vanliga (dessa kan förekomma vid upp till 1 av 10 vaccindoser): • feber, trötthet • diarré, kräkning, uppkastning av mat, ökad gasfyllnad och gasavgång från tarmen, magsmärta
♦ Mindre vanliga (dessa kan förekomma vid upp till 1 av 100 vaccindoser): • gråt • sömnstörningar, sömnighet • förstoppning
♦ Sällsynta (dessa kan förekomma vid upp till 1 av 1000 vaccindoser): • infektioner i övre luftvägarna, heshet, rinnsnuva • hudinflammation, hudutslag • muskelkramp
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
5.
HUR ROTARIX SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2oC - 8oC).
Får ej frysas.
Ljuskänsligt.
Efter färdigblandning ska vaccinet i den orala applikatorn ges omedelbart.
Om det färdigblandade vaccinet inte används inom 24 timmar ska det kasseras.
Mediciner ska inte kastas i avloppet eller bland hushållsavfall.
Fråga på apoteket hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är:
inte mindre än 106, 0 CCID50 Humant rotavirus stam RIX4414 (levande försvagat) *
* producerat på Vero- celler
- Övriga innehållsämnen i Rotarix är:
Pulver: sackaros, dextran, sorbitol, aminosyror, Dulbecco’ s Modified Eagle Medium (DMEM)
Rotarix utseende och förpackningsstorlekar:
Pulver och vätska till oral suspension
Rotarix tillhandahålls som ett vitaktigt pulver i en endos- glasflaska och en separat förfylld oral applikator innehållande spädningsvätska som uppvisar en vit fällning som faller ut långsamt och en färglös supernatant.
Förpackningen innehåller också en överföringshylsa som möjliggör en enkel överföring av spädningsvätskan till glasflaskan innehållande pulver, för blandning av de olika komponenterna i vaccinet.
De båda komponenterna måste blandas samman innan ditt barn får vaccinet.
Det färdigblandade vaccinet kommer att vara mer ogenomskinligt än lösningsmedlet enbart.
Rotarix är tillgängligt i förpackningar om 1, 5, 10 eller 25.
Eventuellt kommer inte alla förpackningar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart Belgien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл. 10 София 1408 Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36- 1- 2255300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 69 38 100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0) 89 360448701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
54 Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@ gsk. com
GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75- 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0) 21 3028 208 www. gsk. ro
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354- 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 48 26 11 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 808 100 9997 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: +370 5 264 90 00 info. lt@ gsk. com
Denna bipacksedel godkändes senast {MM/ YYYY}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu.
En vit fällning och klar supernatant kan noteras vid förvaring av den orala applikatorn innehållande lösningsmedlet.
Lösningsmedlet ska inspekteras visuellt både före och efter omskakning med avseende på främmande partiklar och/ eller avvikande utseende före beredning.
Det färdigblandade vaccinet är något mer ogenomskinligt än lösningsmedlet och framstår som mjölkaktigt vitt.
Det färdigblandade vaccinet ska inspekteras visuellt med avseende på främmande partiklar och/ eller avvikande utseende innan administrering.
Om något av detta noteras ska vaccinet kasseras.
Oanvänt vaccin eller avfallsmaterial ska kasseras enligt lokala riktlinjer.
Instruktioner för beredning och administrering av vaccinet:
1.
Ta bortplastskyddet från glasflaskan innehållande det frystorkade pulvret.
2.
Anslut överföringshylsan till glasflaskan genom att trycka den nedåt tills den sitter fast ordentligt ovanpå glasflaskan.
3.
Skaka den orala applikatorn innehållande spädningsvätskan kraftigt.
Den omskakade suspensionen är en ogenomskinlig vätska med en långsamt sedimenterande vit fällning.
4.
Ta bort skyddshylsan från den orala applikatorn.
5.
Anslut den orala applikatorn till överföringshylsan genom ett fast tryck.
6.
Överför hela innehållet i den orala applikatorn till glasflaskan innehållande pulvret.
7.
Med den orala applikatorn fortfarande ansluten skakas glasflaskan så att det säkerställs att pulvret lösts upp fullständigt.
Det färdigblandade vaccinet kommer att framstå som något mer ogenomskinligt än spädningsvätskan ensam.
Detta är normalt.
8.
Dra tillbaka hela blandningen till den orala applikatorn.
9.
Ta bort den orala applikatorn från överföringshylsan.
10.
Detta vaccin är enbart avsett för oral administrering.
Barnet ska sitta tillbakalutat.
Administrera hela innehållet i den orala applikatorn oralt (genom att spruta hela den orala applikatorns innehåll mot insidan av kinden).
11.
Får inte injiceras.
Om det färdigblandade vaccinet ska förvaras tillfälligt innan administrering ska den orala applikatorns skyddshylsa sättas tillbaka.
Den orala applikatorn innehållande färdigblandat vaccin skakas återigen försiktigt innan oral administrering sker.
Får inte injiceras.
56 Överföringshylsa
Glasflaska
Oral applikator
Skyddshylsa
3.
Den omskakade glasflaskan genom att trycka den nedåt innehållande det frystorkade pulvret. suspensionen är en ogenomskinlig vätskamed tills den sitter fast ordentligt ovanpå
en långsamt sedimenterande vit fällning.
7.
Med den orala applikatorn fortfarande ansluten 4.
Ta bort skyddshylsan från den orala
5.
Anslut den orala applikatorn till
6.
Överför hela den orala applikatorns
innehåll till glasflaskan innehållande pulvret.
Det färdigblandade vaccinet framstår som mer ogenomskinligt än spädningsvätskan ensam.
Detta är normalt.
8.
Dra tillbaka hela blandningen till den orala applikatorn.
9.
Ta bort den orala applikatorn från överföringshylsan.
10.
Detta vaccin är endast för oral administrering.
Barnet ska sitta tillbakalutat.
Administrera hela innehållet i den orala applikatorn oralt (genom att spruta hela den orala applikatorns innehåll mot insidan av kinden).
11.
Får
57 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Rotarix oral suspension i förfylld oral applikator Rotavirusvaccin, levande
Läs noga igenom denna bipacksedel innan ditt barn får detta vaccin.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotek.
Ge det inte till andra.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotek.
I denna bipacksedel finner du information om:
1.
Vad Rotarix är och vad det används för 2.
Att tänka på innan ditt barn får Rotarix 3.
Hur Rotarix ges 4.
Hur Rotarix ska förvaras 6.
Övriga upplysningar
1.
VAD ROTARIX ÄR OCH VAD DET ANVÄNDS FÖR
Rotarix är ett virusvaccin, innehållande levande försvagat humant rotavirus, som hjälper till att skydda ditt barn, från 6 veckors ålder, mot gastroenterit (diarré och kräkning) orsakad av rotavirusinfektion.
Rotavirusinfektion är den vanligaste orsaken till svår diarré hos spädbarn och små barn.
Rotavirus sprids lätt från hand till mun genom kontakt med avföring från ett infekterat barn.
De flesta barn med diarré orsakad av rotavirus tillfrisknar utan behandling.
Vissa barn kan dock bli mycket sjuka med svåra kräkningar, diarré och livshotande vätskeförlust som kräver sjukhusvård.
När en person får vaccinet kommer immunförsvaret (kroppens naturliga försvar) att göra antikroppar mot de vanligaste typerna av rotavirus.
Antikropparna skyddar mot sjukdom orsakad av dessa typer av rotavirus.
Liksom alla vacciner är det möjligt att Rotarix inte skyddar alla vaccinerade fullständigt mot de rotavirusinfektioner som det är tänkt att förebygga.
2.
INNAN DITT BARN FÅR ROTARIX
Rotarix ska inte ges: • om ditt barn tidigare har fått en allergisk reaktion mot rotavirusvaccin eller mot några innehållsämnen i Rotarix.
Aktiv substans och övriga innehållsämnen i Rotarix listas i slutet av denna information.
Tecken på en allergisk reaktion kan vara svårt kliande hudutslag, andfåddhet och svullnad av ansikte eller tunga. • om ditt barn tidigare har haft invagination (blockering av tarmpassage som uppkommer genom att ett segment av tarmen viks in i ett annat segment). • om ditt barn fötts med en missbildning i tarmen som kan leda till invagination. • om ditt barn har någon sjukdom som försämrar hans/ hennes motståndskraft mot infektioner. • om ditt barn har en allvarlig infektion med hög feber.
Det kan vara nödvändigt att skjuta upp vaccinationen tills barnet tillfrisknat.
En mindre infektion som en förkylning bör inte vara något problem, men tala med din läkare först.
58 • om ditt barn har diarré eller kräkningar.
Det kan vara nödvändigt att skjuta upp vaccinationen tills barnet har tillfrisknat.
Var särskilt försiktig med Rotarix Informera din läkare/ sjukvårdspersonal om ditt barn: • har nära kontakt med någon person, exempelvis en familjemedlem, som har försvagat immunförsvar, t ex på grund av cancer, eller som tar läkemedel som försämrar immunförsvaret • har en mag - eller tarmsjukdom • inte har gått upp i vikt eller växt som förväntat • var för tidigt fött, eftersom graden av skydd efter vaccination inte är känd i dessa fall.
Var som alltid noga med att tvätta händerna noggrant efter blöjbyte.
Användning av andra vacciner Tala om för läkaren om ditt barn tar eller nyligen har tagit andra läkemedel, även receptfria sådana, eller om barnet nyligen har vaccinerats med något annat vaccin.
Rotarix kan ges samtidigt som ditt barn får andra vanligtvis rekommenderade vacciner såsom vaccin mot difteri, stelkramp, kikhosta (pertussis), Haemophilus influenzae typ b, polio (oralt eller inaktiverat), hepatit B såväl som konjugerade pneumokock - och meningokock serogrupp C- vacciner.
Användning av Rotarix med mat och dryck Det finns inga restriktioner för ditt barns intag av mat och dryck, varken före eller efter vaccination.
Amning Baserat på resultat från kliniska prövningar, minskar inte amning det skydd som Rotarix ger mot gastroenterit orsakad av rotavirus.
Amning kan därför fortgå oberoende av vaccinationen.
Viktig information om några innehållsämnen i Rotarix Om du har fått veta av din läkare att ditt barn är intolerant mot vissa sockerarter ska du kontakta läkaren före vaccination.
3.
HUR ROTARIX GES
Läkaren eller sköterskan kommer att ge rekommenderad dos av Rotarix till ditt barn.
Vaccinet (1, 5 ml vätska) ska ges oralt (via munnen).
Vaccinet får under inga omständigheter injiceras.
Ditt barn kommer att få två doser av vaccinet.
Doserna ges vid olika tillfällen med ett intervall på minst 4 veckor mellan de två doserna.
Den första dosen kan ges från 6 veckors ålder.
Båda vaccindoserna måste ges innan 24 veckors ålder, och de bör helst ges innan 16 veckors ålder.
Om ditt barn spottar ut eller kräks upp större delen av vaccindosen kan en ny vaccindos ges vid samma vaccinationstillfälle.
När Rotarix ges till ditt barn som första dos rekommenderas att ditt barn också får Rotarix (och inte ett annat rotavirusvaccin) som andra dos.
Det är viktigt att du följer instruktionerna från läkare och sköterska angående återbesök.
Om du glömmer ett avtalat besök, ska du be läkaren om råd.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Rotarix orsaka biverkningar men alla användare behöver inte få dem.
59 De biverkningar och oönskade händelser som rapporterades under kliniska prövningar med Rotarix var följande:
♦ Mycket vanliga (dessa kan förekomma vid 1 av 10 vaccindoser eller fler): • aptitlöshet • irritabilitet
♦ Vanliga (dessa kan förekomma vid upp till 1 av 10 vaccindoser): • feber, trötthet • diarré, kräkning, uppkastning av mat, ökad gasfyllnad och gasavgång från tarmen, magsmärta
♦ Mindre vanliga (dessa kan förekomma vid upp till 1 av 100 vaccindoser): • gråt • sömnstörningar, sömnighet • förstoppning
♦ Sällsynta (dessa kan förekomma vid upp till 1 av 1000 vaccindoser): • infektioner i övre luftvägarna, heshet, rinnsnuva • hudinflammation, hudutslag • muskelkramp
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
5.
HUR ROTARIX SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2oC - 8oC).
Får ej frysas.
Ljuskänsligt.
Vaccinet ska användas omdelbart efter att förpackningen öppnats.
Mediciner ska inte kastas i avloppet eller bland hushållsavfall.
Fråga på apoteket hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är:
inte mindre än 106, 0 CCID50 Humant rotavirus stam RIX4414 (levande försvagat) *
* producerat på Vero- celler
- Övriga innehållsämnen i Rotarix är:
sackaros, dinatrium Adipat, Dulbecco’ s Modified Eagle Medium (DMEM), sterilt vatten
60 Rotarix utseende och förpackningsstorlekar:
Oral suspension i förfylld oral applikator.
Rotarix tillhandahålls som en klar färglös vätska i en endos förfylld oral applikator (1, 5 ml).
Rotarix tillhandahålls i förpackningar om 1, 5, 10 eller 25.
Eventuellt kommer inte alla förpackningar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart Belgien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Luxembourg/ Luxemburg België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11 Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл. 10 София 1408 Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36- 1- 2255300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 69 38 100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0) 89 360448701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@ gsk. com
GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75- 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
61 España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0) 21 3028 208 www. gsk. ro
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354- 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 48 26 11 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 808 100 9997 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: +370 5 264 90 00 info. lt@ gsk. com
Denna bipacksedel godkändes senast {MM/ YYYY}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu. --------------------------------------------------------------------------------------------------------------------------- Följande uppgifter är endast avsedda för hälsovårdspersonal:
Vaccinet administreras oralt och består av en klar färglös vätska utan synliga partiklar.
Vaccinet är färdigt att använda (ingen beredning eller spädning krävs).
Vaccinet ska administreras oralt utan att blandas med andra vacciner eller lösningar.
Vaccinet ska inspekteras visuellt både före och efter omskakning med avseende på främmande partiklar och/ eller avvikande utseende.
Om något av detta observeras ska vaccinet kasseras.
Ej använt vaccin och avfall ska kasseras enligt gällande anvisningar.
62 Instruktioner för administrering av vaccinet:
1.
Ta bort skyddshylsan från den orala applikatorn.
2.
Detta vaccin är endast för oral administrering.
Placera barnet i en tillbakalutad ställning.
Får inte injiceras.
3.
Skyddshylsa
1.
Ta bort skyddshylsan från den orala applikatorn.
Detta vaccin är endast avsett för oral administrering.
Placera barnet i en tillbakalutad ställning.
Administrera hela innehållet i den orala applikatorn oralt (dvs i barnets mun mot insidan av kinden).
3.
inte injiceras.
Kassera den tomma orala applikatorn och skyddshylsan som biologiskt avfall enligt lokala anvisningar.
63 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Rotarix oral suspension Rotavirusvaccin, levande
Läs noga igenom denna bipacksedel innan ditt barn får detta vaccin.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotek.
Ge det inte till andra.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotek.
I denna bipacksedel finner du information om:
1.
Vad Rotarix är och vad det används för 2.
Att tänka på innan ditt barn får Rotarix 3.
Hur Rotarix ges 4.
Hur Rotarix ska förvaras 6.
Övriga upplysningar
1.
VAD ROTARIX ÄR OCH VAD DET ANVÄNDS FÖR
Rotarix är ett virusvaccin, innehållande levande försvagat humant rotavirus, som hjälper till att skydda ditt barn, från 6 veckors ålder, mot gastroenterit (diarré och kräkning) orsakad av rotavirusinfektion.
Rotavirusinfektion är den vanligaste orsaken till svår diarré hos spädbarn och små barn.
Rotavirus sprids lätt från hand till mun genom kontakt med avföring från ett infekterat barn.
De flesta barn med diarré orsakad av rotavirus tillfrisknar utan behandling.
Vissa barn kan dock bli mycket sjuka med svåra kräkningar, diarré och livshotande vätskeförlust som kräver sjukhusvård.
När en person får vaccinet kommer immunförsvaret (kroppens naturliga försvar) att göra antikroppar mot de vanligaste typerna av rotavirus.
Antikropparna skyddar mot sjukdom orsakad av dessa typer av rotavirus.
Liksom alla vacciner är det möjligt att Rotarix inte skyddar alla vaccinerade fullständigt mot de rotavirusinfektioner som det är tänkt att förebygga.
2.
INNAN DITT BARN FÅR ROTARIX
Rotarix ska inte ges: • om ditt barn tidigare har fått en allergisk reaktion mot rotavirusvaccin eller mot några innehållsämnen i Rotarix.
Aktiv substans och övriga innehållsämnen i Rotarix listas i slutet av denna information.
Tecken på en allergisk reaktion kan vara svårt kliande hudutslag, andfåddhet och svullnad av ansikte eller tunga. • om ditt barn tidigare har haft invagination (blockering av tarmpassage som uppkommer genom att ett segment av tarmen viks in i ett annat segment). • om ditt barn fötts med en missbildning i tarmen som kan leda till invagination. • om ditt barn har någon sjukdom som försämrar hans/ hennes motståndskraft mot infektioner. • om ditt barn har en allvarlig infektion med hög feber.
Det kan vara nödvändigt att skjuta upp vaccinationen tills barnet tillfrisknat.
En mindre infektion som en förkylning bör inte vara något problem, men tala med din läkare först. • om ditt barn har diarré eller kräkningar.
Det kan vara nödvändigt att skjuta upp vaccinationen tills barnet har tillfrisknat.
64 Var särskilt försiktig med Rotarix Informera din läkare/ sjukvårdspersonal om ditt barn: • har nära kontakt med någon person, exempelvis en familjemedlem, som har försvagat immunförsvar, t ex på grund av cancer, eller som tar läkemedel som försämrar immunförsvaret • har en mag - eller tarmsjukdom • inte har gått upp i vikt eller växt som förväntat • var för tidigt fött, eftersom graden av skydd efter vaccination inte är känd i dessa fall.
Var som alltid noga med att tvätta händerna noggrant efter blöjbyte.
Användning av andra vacciner Tala om för läkaren om ditt barn tar eller nyligen har tagit andra läkemedel, även receptfria sådana, eller om barnet nyligen har vaccinerats med något annat vaccin.
Rotarix kan ges samtidigt som ditt barn får andra vanligtvis rekommenderade vacciner såsom vaccin mot difteri, stelkramp, kikhosta (pertussis), Haemophilus influenzae typ b, polio (oralt eller inaktiverat), hepatit B såväl som konjugerade pneumokock - och meningokock serogrupp C- vacciner.
Användning av Rotarix med mat och dryck Det finns inga restriktioner för ditt barns intag av mat och dryck, varken före eller efter vaccination.
Amning Baserat på resultat från kliniska prövningar, minskar inte amning det skydd som Rotarix ger mot gastroenterit orsakad av rotavirus.
Amning kan därför fortgå oberoende av vaccinationen.
Viktig information om några innehållsämnen i Rotarix Om du har fått veta av din läkare att ditt barn är intolerant mot vissa sockerarter ska du kontakta läkaren före vaccination.
3.
HUR ROTARIX GES
Läkaren eller sköterskan kommer att ge rekommenderad dos av Rotarix till ditt barn.
Vaccinet (1, 5 ml vätska) ska ges oralt (via munnen).
Vaccinet får under inga omständigheter injiceras.
Ditt barn kommer att få två doser av vaccinet.
Doserna ges vid olika tillfällen med ett intervall på minst 4 veckor mellan de två doserna.
Den första dosen kan ges från 6 veckors ålder.
Båda vaccindoserna måste ges innan 24 veckors ålder, och de bör helst ges innan 16 veckors ålder.
Om ditt barn spottar ut eller kräks upp större delen av vaccindosen kan en ny vaccindos ges vid samma vaccinationstillfälle.
När Rotarix ges till ditt barn som första dos rekommenderas att ditt barn också får Rotarix (och inte ett annat rotavirusvaccin) som andra dos.
Det är viktigt att du följer instruktionerna från läkare och sköterska angående återbesök.
Om du glömmer ett avtalat besök, ska du be läkaren om råd.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Rotarix orsaka biverkningar men alla användare behöver inte få dem.
65 De biverkningar och oönskade händelser som rapporterades under kliniska prövningar med Rotarix var följande:
♦ Mycket vanliga (dessa kan förekomma vid 1 av 10 vaccindoser eller fler): • aptitlöshet • irritabilitet
♦ Vanliga (dessa kan förekomma vid upp till 1 av 10 vaccindoser): • feber, trötthet • diarré, kräkning, uppkastning av mat, ökad gasfyllnad och gasavgång från tarmen, magsmärta
♦ Mindre vanliga (dessa kan förekomma vid upp till 1 av 100 vaccindoser): • gråt • sömnstörningar, sömnighet • förstoppning
♦ Sällsynta (dessa kan förekomma vid upp till 1 av 1000 vaccindoser): • infektioner i övre luftvägarna, heshet, rinnsnuva • hudinflammation, hudutslag • muskelkramp
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
5.
HUR ROTARIX SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2oC - 8oC).
Får ej frysas.
Ljuskänsligt.
Vaccinet ska användas omdelbart efter att förpackningen öppnats.
Mediciner ska inte kastas i avloppet eller bland hushållsavfall.
Fråga på apoteket hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är:
inte mindre än 106, 0 CCID50 Humant rotavirus stam RIX4414 (levande försvagat) *
* producerat på Vero- celler
- Övriga innehållsämnen i Rotarix är:
sackaros, dinatrium Adipat, Dulbecco’ s Modified Eagle Medium (DMEM), sterilt vatten
66 Rotarix utseende och förpackningsstorlekar:
Oral suspension
Rotarix tillhandahålls som en klar färglös vätska i en endos- tub (1, 5 ml).
Rotarix tillhandahålls i förpackningar om 1, 5, 10 eller 50.
Eventuellt kommer inte alla förpackningar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart Belgien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Luxembourg/ Luxemburg België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11 Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл. 10 София 1408 Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36- 1- 2255300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 69 38 100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0) 89 360448701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@ gsk. com
GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75- 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
67 España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0) 21 3028 208 www. gsk. ro
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354- 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 48 26 11 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 808 100 9997 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: +370 5 264 90 00 info. lt@ gsk. com
Denna bipacksedel godkändes senast {MM/ YYYY}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu. --------------------------------------------------------------------------------------------------------------------------- Följande uppgifter är endast avsedda för hälsovårdspersonal:
Vaccinet administreras oralt och består av en klar färglös vätska utan synliga partiklar.
Vaccinet är färdigt att använda (ingen beredning eller spädning krävs).
Vaccinet ska administreras oralt utan att blandas med andra vacciner eller lösningar.
Vaccinet ska inspekteras visuellt både före och efter omskakning med avseende på främmande partiklar och/ eller avvikande utseende.
Om något av detta observeras ska vaccinet kasseras.
68 Ej använt vaccin och avfall ska kasseras enligt gällande anvisningar.
Instruktioner för administrering av vaccinet:
1.
Ta bort locket från tuben.
2.
Vänd upp och ner på locket och sätt det vertikalt över toppförslutningen, såsom bilden visar.
3.
Vrid på locket för att ta bort toppförslutningen (bryt inte av den) så att ett hål bildas från vilket vaccinet kan tryckas ut.
4.
Se till att toppförslutningen har avlägsnats på rätt sätt.
Det ska vara ett tydligt hål på toppen av tuben och toppförslutningen ska nu sitta på insidan av tubens lock.
Om toppförslutningen oavsiktligt trycks ner i tuben ska vaccinet kasseras.
Detta är en säkerhetsåtgärd, det är inte troligt att toppförslutningen skulle följa med ut ur tuben under administrering av vaccinet.
5.
Detta vaccin är endast avsett för oral administrering.
Placera barnet i en tillbakalutad ställning.
Administrera hela innehållet i tuben oralt (dvs i barnets mun mot insidan av kinden) genom att varsamt trycka på tuben flera gånger.
(En droppe kan bli kvar i toppen av tuben).
Lock
Topp - förslutning Tub
2.
Vänd upp och ner på locket och sätt 1.
3.
Vrid på locket för att ta bort toppförslutningen (bryt inte av den) så att ett hål bildas, genom vilket vaccinet kan tryckas ut.
4.
Se till att toppförslutningen har avlägsnas på korrekt sätt.
Det ska vara ett tydligt hål på toppen av tuben och toppförslutningen ska nu sitta på insidan av locket.
Om toppförslutningen oavsiktligt trycks ner i tuben ska vaccinet kasseras.
Detta är en säkerhetsåtgärd då det inte är troligt att toppförslutningen skulle följa med ut ur tuben under administrering av vaccinet.
5.
Detta vaccin är endast för oral administrering.
Placera barnet i en tillbakalutad ställning.
Administrera hela innehållet i tuben oralt (dvs i barnets mun mot insidan av kinden) genom att varsamt trycka på tuben flera gånger.
(En droppe kan bli kvar i toppen av tuben).
Kassera den tomma tuben och locket som biologiskt avfall enligt lokala anvisningar.
69
European Medicines Agency
EMEA/ H/ C/ 669
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ROTATEQ
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är RotaTeq?
RotaTeq är ett oralt vaccin som finns som lösning i en endostub.
Det innehåller fem levande rotavirusstammar, alla med olika antigener (G1, G2, G3, G4 and P1[ 8]).
Vad används RotaTeq för?
RotaTeq är ett vaccin som ges till spädbarn från sex veckors ålder för att förebygga gastroenterit (diarré och kräkningar) orsakad av rotavirusinfektioner.
RotaTeq ges enligt officiella rekommendationer.
Läkemedlet är receptbelagt.
Hur används RotaTeq?
RotaTeq ges i tre doser med ett intervall på minst fyra veckor mellan varje dos.
Innehållet i RotaTeq - tuben ges direkt i barnets mun.
Första dosen ges när barnet är mellan sex och 12 veckor.
Sista dosen ska helst ges innan barnet är 20 till 22 veckor gammalt, och alla tre doserna ska i varje fall ha getts innan barnet hunnit bli 26 veckor (sex månader).
RotaTeq kan ges samtidigt med andra vaccinationer (utom oralt poliovaccin, då det krävs ett två veckors intervall mellan administreringen av de båda vaccinerna).
RotaTeq kan ges till för tidigt födda barn om graviditeten varat i minst 25 veckor.
Den första dosen ska ges sex veckor efter födseln.
Hur verkar RotaTeq?
Det finns olika typer av rotavirus som orsakar gastroenterit.
De är olika eftersom de har olika antigener.
Ett antigen är ett särskilt ämne som kroppen kan känna igen som ” främmande ” och mot vilket den kan producera en antikropp, ett särskilt protein som kan neutralisera eller förstöra antigenet.
RotaTeq innehåller virus med antigenerna för några av de vanligaste typerna av rotavirus.
Antikropparna hjälper till att förebygga infektioner orsakade av rotavirus som uppträder naturligt och som har samma eller mycket likartade antigener.
Huvudstudien var mycket 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged omfattande (drygt 70 000 spädbarn) eftersom den utformats för att undersöka om vaccinet orsakade en mycket sällsynt och allvarlig biverkning, en s. k. intussusception, vilket innebär att en tarmdel stjälps in i en nedanför liggande tarmdel (liksom ett handskfinger när handsken tas av hastigt och vårdslöst) och leder till blockering.
Vaccinets effekt mättes genom att man tittade på hur många barn som utvecklade rotavirusgastroenterit under den följande rotavirussäsongen (den tid på året då rotavirus brukar cirkulera och vålla infektion, i allmänhet under de svalare månaderna under vintern till tidig vår).
Vilken nytta har RotaTeq visat vid studierna?
Hos de knappt 6 000 spädbarn där effekten studerades sjönk antalet fall av rotavirusgastroenterit som orsakats av virus med samma antigener som i vaccinet efter vaccination med RotaTeq:
82 spädbarn som vaccinerats med RotaTeq utvecklade rotavirusgastroenterit (ett av dem fick svår gastroenterit) jämfört med 315 fall bland dem som fick placebo (51 allvarliga fall).
Studien visade också att det bland de spädbarn som vaccinerats med RotaTeq var färre som behövde tas in på sjukhus eller uppsöka akutkliniker på grund av rotavirusgastroenterit.
Vilka är riskerna med RotaTeq?
Under huvudstudien, där ungefär 35 000 spädbarn fick RotaTeq och 35 000 fick placebo, utvecklade sex spädbarn intussusception under de 42 dagarna efter det att de fått en dos RotaTeq jämfört med fem spädbarn som utvecklade sjukdomen sedan de fått placebovaccin.
De vanligaste biverkningarna (uppträdde hos fler än 1 av 10 patienter) var pyrexi (feber), diarré och kräkningar.
Förteckningen över samtliga biverkningar som rapporterats för RotaTeq finns i bipacksedeln.
RotaTeq ska inte ges till spädbarn som kan vara överkänsliga (allergiska) mot det aktiva innehållsämnet eller något av de övriga innehållsämnena, eller som har visat tecken på allergi efter att de har fått en dos RotaTeq eller något annat rotavirusvaccin.
RotaTeq ska inte ges till spädbarn som tidigare har haft intussusception eller som har tarmproblem som kan göra dem mottagliga för sjukdomen, eller till spädbarn med försvagat immunsystem.
Förteckningen över samtliga restriktioner finns i bipacksedeln.
Om RotaTeq ges till mycket för tidigt födda spädbarn finns det, liksom med alla vacciner, risk för att barnen drabbas av apné (kortare andningsuppehåll).
Deras andning bör övervakas i upp till tre dagar efter vaccinationen.
Varför har RotaTeq godkänts?
Kommittén för humanläkemedel (CHMP) kom fram till att de studier som genomförts visat att RotaTeq skyddar mot rotavirusgastroenterit som orsakas av särskilda typer av viruset.
Den eventuella och låga risken för intussusception efter vaccination, något som inte kan uteslutas, kommer att övervakas noga sedan vaccinet lanserats på marknaden.
Kommittén fann att RotaTeqs nytta uppväger riskerna när det ges till spädbarn från sex veckors ålder för att förebygga gastroenterit som orsakas av rotavirusinfektion.
Kommittén rekommenderade att RotaTeq skulle godkännas för försäljning.
Vilka åtgärder har vidtagits för att garantera säker användning av RotaTeq?
Företaget som tillverkar RotaTeq kommer att övervaka vissa av RotaTeqs biverkningar efter det att vaccinet släppts ut på marknaden, särskilt de som påverkar matsmältningssystemet.
Mer information om RotaTeq:
Den 27 juni 2006 beviljade Europeiska kommissionen Sanofi Pasteur MSD SNC ett godkännande för försäljning för RotaTeq som gäller i hela Europeiska unionen.
Denna sammanfattning aktualiserades senast 12- 2007.
©EMEA 2007
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 06/ 348/ 001
RotaTeq
_ * _
oral lösning
Oral användning
Tub (LDPE)
2 ml
1
EU/ 1/ 06/ 348/ 002
RotaTeq
_ * _
oral lösning
Oral användning
Tub (LDPE)
2 ml
10
* En 2 ml- dos innehåller: ej mindre än 2, 2 x 106 IU1, 2 Rotavirus serotyp * G1 ej mindre än 2, 8 x 106 IU1, 2 Rotavirus serotyp * G2 ej mindre än 2, 2 x 106 IU1, 2 Rotavirus serotyp * G3 ej mindre än 2, 0 x 106 IU1, 2 Rotavirus serotyp * G4 ej mindre än 2, 3 x 106 IU1, 2 Rotavirus serotyp * P1[ 8]
* Humana bovina rotavirus - ” reassortanter ” producerade i Vero- celler.
1 Infektionsenheter 2 Som lägre konfidensgräns (p= 0, 95)
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
RotaTeq, oral lösning
Rotavirusvaccin (levande, oralt)
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En 2 ml- dos innehåller:
ej mindre än 2, 2 x 106 IU1, 2 Rotavirus serotyp * G1 ej mindre än 2, 8 x 106 IU1, 2 Rotavirus serotyp * G2 ej mindre än 2, 2 x 106 IU1, 2 Rotavirus serotyp * G3 ej mindre än 2, 0 x 106 IU1, 2 Rotavirus serotyp * G4 ej mindre än 2, 3 x 106 IU1, 2 Rotavirus serotyp P1[ 8]
* Human- bovina rotavirusreassortanter producerade i Vero- celler.
1 Infektiösa enheter 2 Som lägre konfidensintervallsgräns (p= 0, 95)
Hjälpämne:
Denna produkt innehåller sackaros 1 080 mg (se avsnitt 4. 4).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Oral lösning Blekgul, klar vätska som kan ha en rosa nyans
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
RotaTeq är indicerat för aktiv immunisering av spädbarn från sex veckors ålder för förebyggande av gastroenterit orsakat av rotavirusinfektion (se avsnitt 4. 2).
I kliniska prövningar har effekt visats mot gastroenterit orsakad av rotavirustyperna G1P1[ 8], G2P[ 4], G3P1[ 8], G4P1[ 8] och G9P1[ 8].
(se avsnitt 4. 4 och 5. 1).
Användningen av RotaTeq skall ske i enlighet med officiella rekommendationer.
4. 2 Dosering och administreringssätt
Dosering Tre doser av RotaTeq ska administreras.
2 Den första dosen av RotaTeq kan administreras från sex veckors ålder men inte senare än 12 veckors ålder.
RotaTeq får ges till prematura spädbarn förutsatt att graviditeten varade minst 25 veckor.
Se avsnitten 4. 4 och 5. 1.
Doserna ska ges med ett intervall på minst 4 veckor mellan varje dos
Det rekommenderas att alla tre doser administreras före 20– 22 veckors ålder.
Alla tre doser måste administreras före 26 veckors ålder.
Eftersom det inte finns någon data angående utbytbarheten av RotaTeq och andra rotavirusvaccin, rekommenderas det att spädbarn som får sin första dos av RotaTeq bör forstsätta med samma vaccin för de efterföljande doserna.
Detta har dock inte undersökts i kliniska prövningar.
Om problemet uppstår igen skall ingen ytterligare ersättningsdos ges.
Inga ytterligare doser rekommenderas efter fullföljande av primärimmuniseringen med 3 doser (se avsnitt 4. 4 och 5. 1 angående tillgänglig information om bestående skydd).
Administreringssätt Får endast administreras oralt.
ROTATEQ FÅR INTE UNDER NÅGRA OMSTÄNDIGHETER INJICERAS.
RotaTeq kan administreras utan hänsyn till mat, vätska eller bröstmjölk.
Se avsnitt 6. 6 för anvisningar om administrering.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Överkänslighet efter en föregående administrering av RotaTeq.
Tidigare anamnes på tarminvagination.
Patienter med medfödd missbildning av magtarmkanalen som kan vara predisponerande för tarminvagination.
Spädbarn med känd eller misstänkt nedsättning av immunförsvaret.
Asymtomatisk HIV- infektion förväntas inte påverka säkerheten eller effekten för RotaTeq.
Eftersom tillräckliga data saknas rekommenderas dock inte administrering av RotaTeq till spädbarn med asymtomatisk HIV- infektion.
Administrering av RotaTeq bör senareläggas hos spädbarn med allvarlig akut febersjukdom.
Förekomst av lindrig infektion utgör dock ingen kontraindikation för immunisering.
Administrering av RotaTeq bör senareläggas hos patienter med akut diarré eller kräkning.
3 4. 4 Varningar och försiktighet
Uppgifter om säkerhet och effekt saknas angående administrering av RotaTeq till spädbarn med nedsatt immunförsvar, spädbarn som infekterats med HIV eller spädbarn som fått en blodtransfusion eller immunglobuliner inom 42 dagar före vaccinering.
I kliniska prövningar påvisades vaccinvirus i avföringen hos 8, 9% av vaccinerade barn nästan enbart under veckan efter dos 1 och hos endast en vaccinmottagare (0, 3%) efter dos 3.
Den högsta utsöndringen inträffade inom 7 dagar efter doseringen.
Det finns en teoretisk risk för att detta utsöndrade vaccinvirus kan överföras till seronegativa kontakter.
RotaTeq bör därför administreras med försiktighet till individer med nära kontakter som har nedsatt immunförsvar (t. ex, individer med maligniteter eller som på annat sätt är immunkomprometterade, eller individer som genomgår immunsuppressiv behandling).
Dessutom ska personer som sköter om spädbarn som nyligen har fått vaccin, vidta noggranna hygienåtgärder, särskilt när de har hanterat exkret.
I en klinisk prövning administrerades RotaTeq till ca 1 000 spädbarn som föddes efter 25 till 36 graviditetsveckor.
Den första dosen administrerades från 6 veckor efter födseln.
Säkerhet och effekt för RotaTeq var jämförbara mellan denna subgrupp spädbarn och spädbarn som föddes efter fullgången graviditet.
Dock föddes 19 av de ca 1 000 spädbarnen efter 25 till 28 veckor, 55 föddes efter 29 till 31 veckor och återstoden föddes efter 32 till 36 veckor.
Se avsnitten 4. 2 och 5. 1.
Det saknas uppgifter om säkerhet och effekt för spädbarn med aktiv mag- tarmsjukdom (inklusive kronisk diarré) eller tillväxtretardation.
Administrering av RotaTeq kan övervägas till sådana spädbarn, om det enligt läkarens åsikt medför en högre risk att inte ge vaccinet och om försiktighet iakttas.
Skyddsnivån som uppnås med RotaTeq baseras på att alla 3 doserna ges i sin helhet.
Liksom för alla vacciner är det inte säkert att vaccination med RotaTeq leder till fullständigt skydd hos alla mottagare.
RotaTeq skyddar inte mot gastroenterit orsakat av andra patogener än rotavirus.
Kliniska prövningar avseende effekt mot gastroenterit orsakad av rotavirus har utförts i Europa, USA, Latinamerika och Asien.
I dessa prövningar var G1P1[ 8] den mest förekommande serotypen av rotavirus, medan serotyperna G2P[ 4], G3P1[ 8], G4P1[ 8] och G9P1[ 8] identifierades mer sällan.
Graden av skydd mot infektion orsakad av andra serotyper av rotavirus och i andra befolkningsgrupper är inte känd.
Det saknas kliniska data för användningen av RotaTeq som profylax efter exponering.
RotaTeq innehåller sackaros.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltasbrist.
Den potentiella risken för apné och behovet av andningsövervakning under 48– 72 timmar ska beaktas när primärimmuniseringsserien ges till mycket prematura spädbarn (födda efter ≤ 28 graviditetsveckor) och särskilt för dem med tidigare känd omogen lungutveckling.
Eftersom fördelen med vaccination är hög för denna spädbarnsgrupp ska vaccinationen inte utebli eller skjutas upp.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Kliniska prövningar som innefattade samtidig administrering av RotaTeq och ett flertal andra rutinvacciner för spädbarn vid 2, 4 och 6 månaders ålder visade att immunsvaret och säkerhetsprofilen för de administrerade vaccinerna inte påverkades.
RotaTeq kan därför administreras samtidigt som följande monovalenta eller kombinationsvacciner [inklusive hexavalenta vacciner (DTaP- HBV- IPV/ Hib)]:
DTaP - vaccin (difteri- stelkramp- acellulär kikhosta), Hib- vaccin (Hemofilus influenzae typ b), inaktiverat eller oralt poliomyelitvaccin (IPV eller OPV, se nedan), hepatit B- vaccin (HBV) och pneumokockkonjugatvaccin.
4 Samtidig administrering av RotaTeq och oralt poliomyelitvaccin (OPV) påverkar inte immunsvaret på poliovirusantigenerna.
Immunsvar på RotaTeq påverkas inte när OPV administreras två veckor efter RotaTeq.
4. 6 Graviditet och amning
RotaTeq är endast avsett för användning hos spädbarn.
Således finns inga data angående användning under graviditet eller amning tillgängliga och reproduktionsstudier på djur har inte utförts.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ej relevant.
4. 8 Biverkningar
I en subgrupp av spädbarn från 3 placebokontrollerade kliniska prövningar i vilka 6 130 fick RotaTeq och 5 560 placebo utvärderades RotaTeq angående alla biverkningar inom 42 dagar efter vaccination med eller utan samtidig användning av andra pediatriska vacciner.
Av spädbarnen som fick RotaTeq rapporterade totalt 47% en biverkan, jämfört med 45, 8% av spädbarnen som fick placebo.
De vanligaste oönskade reaktionerna som förekom oftare med vaccin än med placebo var feber (20, 9%), diarré (17, 6%) och kräkning (10, 1%).
De vanligaste biverkningarna i vaccingruppen listas nedan per organsystem och frekvens.
Baserat på sammanställda data från 3 kliniska prövningar, i vilka 6 130 spädbarn fick RotaTeq och 5560 spädbarn fick placebo, var de angivna biverkningarna mellan 0, 2% och 2, 5% vanligare i gruppen som fick RotaTeq
Frekvenserna rapporterades enligt följande:
Mycket vanlig (> 1/ 10); Vanlig (> 1/ 100, < 1/ 10); Mindre vanlig (> 1/ 1 000, < 1/ 100); Sällsynt (> 1/ 10 000, < 1/ 1 000)
Infektioner och infestationer Vanlig:
Övre luftvägsinfektion Mindre vanlig:
Nasofaryngit
Magtarmkanalen Mycket vanlig:
Diarré, kräkning Mindre vanlig:
Övre buksmärta
Hud och subkutan vävnad Mindre vanlig:
Hudutslag
Allmänna symtom och/ eller symtom vid administreringsstället Mycket vanlig:
Feber
Allvarliga biverkningar bedömdes hos alla deltagare (n=36 150 RotaTeq och n=35 536 placebo) från 3 kliniska prövningar i upp till 42 dagar efter varje dos.
Den totala frekvensen av allvarliga biverkningar var 0, 1% bland RotaTeq- mottagare och 0, 2% bland placebomottagare.
5 Kawasakis sjukdom rapporterades hos 5 av 36 150 mottagare av vaccin (< 0, 1%) och 1 av 35 536 mottagare av placebo (< 0, 1%) med en relativ risk (RR) på 4, 9 [95% CI, 0, 6 – 239] (ej statistiskt signifikant).
Otitis media och bronkialspasm rapporterades hos signifikant fler vaccin - än placebomottagare totalt sett; bland fallen som enligt prövarens åsikt var vaccinrelaterade var dock incidensen av otitis media (0, 3%) och bronkialspasm (< 0, 1%) densamma för vaccin - och placebomottagare.
Hematochezi rapporterades som en biverkning hos 0, 6% (39/ 6130) av mottagarna av vaccin och 0, 6% (34/ 5560) av mottagarna av placebo inom 42 dagar oberoende av dos (skillnaden var inte statistiskt signifikant).
Tarminvagination Risken för tarminvagination har utvärderats i en stor placebokontrollerad studie på spädbarn.
Under de kombinerade 42- dagarsperioderna efter varje dos förekom 6 fall av tarminvagination hos 34 837 RotaTeq - mottagare jämfört med 5 fall hos 34 788 placebomottagare.
Konfidensintervallet på 95% för den relativa risken var 0, 4; 6, 4.
Det fanns ingen anhopning av fall bland RotaTeq- mottagare vid någon särskild tidsperiod efter en dos.
Rapporter efter introduktion på marknaden Följande biverkningar har rapporterats spontant för RotaTeq.
Magtarmkanalen:
Hematochezi Hud och subkutan vävnad:
Urticaria
Ytterligare information om särskilda patientgrupper Apné hos mycket prematura spädbarn (≤ 28 graviditetsveckor) (se avsnitt 4. 4)
4. 9 Överdosering
Det finns inga data om överdosering.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: virusvacciner ATC- kod:
J07BH02.
Effekt Den skyddande effekten av RotaTeq utvärderades på två sätt i den placebo- kontrollerade prövningen Rotavirus Efficacy and Safety Trial (REST):
1.
Hos 5 673 vaccinerade spädbarn (2 834 i vaccingruppen) uppmättes skyddseffekten som en reduktion av incidensen av rotavirus (RV) - gastroenterit orsakad av vaccinserotyper (G1- G4) som inträffade minst 14 dagar efter den tredje vaccindosen och genom hela den första rotavirussäsongen efter vaccination.
2.
Hos 68 038 vaccinerade spädbarn (34 035 i vaccingruppen) uppmättes skyddseffekten som en reduktion av antalet hospitaliseringar och besök på akutmottagningar för RV- gastroenterit från 14 dagar efter den tredje dosen.
6 Resultaten av analyserna presenteras i följande tabell.
Reduktion av incidensen av RV- gastroenterit under en hel säsong efter vaccination (RotaTeq n=2 834)% [95% CI] Serotyp
Allvarlig *
Alla
G1
G2
G3
G4
G9
98, 0%
74, 0% †
74, 9% †
63, 4%
82, 7%
48, 1%
65, 4%
[88, 3; 100, 0]
[66, 8; 79, 9]
[67, 3; 80, 9]
[2, 6; 88, 2]
[< 0; 99, 6]
[< 0; 91, 6]
[< 0; 99, 3]
* Allvarlig definieras som > 16 poäng av maximalt 24, enligt ett validerat klassificeringssystem grundat på intensitet och varaktighet av kliniska symptom (feber, kräkning, diarré och beteendeförändringar). † Statistiskt signifikant
Reduktion av antalet hospitaliseringar/ besök på akutmottagningar för RV- gastroenterit i upp till 2 år efter vaccination (RotaTeq n=34 035) [95% CI]
G1- G4 G1
G2
G4 G1 G2 G3 G4
G9
94, 5%
95, 1%
87, 6%
93, 4%
89, 1%
100%
†
[91, 2; 96, 6] †
[91, 6; 97, 1] †
[< 0; 98, 5]
[49, 4; 99, 1] † [52, 0; 97, 5] †
[69, 6; 100] †
Statistiskt signifikant
Reduktion av incidensen av RV- gastroenterit orsakad av G1- G4 under den andra rotavirussäsongen efter vaccination var 88, 0% [95% CI 49, 4; 98, 7] för allvarlig gastroenterit och 62, 6% [95% CI 44, 3; 75, 4] för gastroenterit oavsett svårighetsgrad.
Effekten mot rotavirustyperna G2P[ 4], G3P[ 8], G4P[ 8] och G9P[ 8] baserades på färre fall än för G1.
Effekten som observerades mot G2P[ 4] orsakades troligtvis av vaccinets G2- komponent.
En utvidgning av REST genomfördes i enbart Finland.
Denna finska utvidgningsstudie (FES) omfattade 20 736 individer som tidigare inkluderats i REST.
I FES följdes spädbarnen under upp till 3 år efter vaccinationen.
Inom REST uppsöktes sjukvården 403 gånger (20 gånger i vaccingruppen och 383 i placebogruppen) i samband med RV- gastroenterit orsakad av G1- G4 och G9 i per- protokoll- populationen.
Ytterligare data från FES ökade antalet med totalt 136 besök, varav 9 i vaccingruppen och 127 i placebogruppen.
Sammantaget skedde 31% respektive 25% av besöken i de olika grupperna under FES.
Baserat på kombinerade data från REST och FES minskade antalet fall av inläggning på sjukhus och besök på akutmottagningar för RV- gastroenterit upp till 3 år efter vaccinationen med 94, 4% (95% CI:
91, 6; 96, 2) för serotyperna G1- G4, 95, 5% (95% CI:
92, 8; 97, 2) för serotyp G1, 81, 9% (95% CI:
16, 1; 98, 0) för serotyp G2, 89, 0% (95% CI:
53, 3; 98, 7) för serotyp G3, 83, 4% (95% CI:
51, 2; 95, 8) för serotyp G4 och 94, 2% (95% CI:
62, 2; 99, 9) för serotyp G9.
Under år 3 förekom inga sjukvårdskontakter för RV- gastroenterit i vaccingruppen (n=3 112) och en (ej typningsbar) i placebogruppen (n=3 126).
En fullständig vaccinationsserie bestående av 3 doser RotaTeq skall administreras (se avsnitt 4. 2) för att tillhandahålla den nivå och varaktighet av skydd mot rotavirus- gastroenterit som observerades i de kliniska studierna.
7 akutmottagning, innan alla 3 doser administrerats (dvs. från cirka 14 dagar efter administration av den första dosen).
Effekt hos prematura spädbarn I REST administrerades RotaTeq till ca 1 000 spädbarn som var födda efter 25 till 36 graviditetsveckor.
Effekten för RotaTeq var jämförbar mellan denna subgrupp spädbarn och spädbarn födda efter fullgången graviditet.
Immunogenitet Den immunologiska mekanism genom vilken RotaTeq skyddar mot gastroenterit orsakat av rotavirus är inte fullständigt klarlagd.
För närvarande har inte något immunologisk korrelat för skydd identifierats för rotavirusvacciner.
I fas III- prövningar uppvisade mellan 92, 5% och 100% av barn som fick RotaTeq en signifikant ökning av antirotavirus IgA i serum efter 3 vaccindoser.
Vaccinet inducerar ett immunsvar med påvisande av neutraliserande antikroppar i serum mot de fem humana rotavirusproteinerna som uttrycks på reassortanterna (G1, G2, G3, G4 och P1[ 8]).
5. 2 Farmakokinetiska egenskaper
Det krävs ingen evaluering av farmakokinetiska egenskaper för vaccin.
5. 3 Prekliniska säkerhetsuppgifter
En oral toxicitetsstudie med engångsdos och upprepad dos på möss visade inga särskilda risker för människa.
Dosen som administrerades till möss var cirka 2, 79 x 108 infektionsenheter per kg (ungefär 14 gånger den planerade dosen till spädbarn).
Det är osannolikt att RotaTeq skulle utgöra någon risk för miljön.
Se avsnitt 6. 6.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Sackaros Natriumcitrat Natriumdivätefosfatmonohydrat Natriumhydroxid Polysorbat 80 Odlingsmedia (innehållande oorganiska salter, aminosyror och vitaminer) Renat vatten
6. 2 Inkompatibiliteter
Vaccinet får inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år
RotaTeq skall administreras genast efter uttagning från kylförvaring.
8 6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
2 ml lösning i förfylld klämtub (LDPE) med en skyddshatt (HDPE) som vrids av, förpackat i en skyddspåse, i en förpackning om 1 eller 10.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Vaccinet skall administreras oralt utan att blandas med några andra vacciner eller lösningar.
Får ej spädas.
9 För att administrera vaccinet:
Riv upp skyddspåsen och ta ut doseringstuben.
Avlägsna vätskan från tubens spets genom att hålla tuben lodrätt och knacka på den vridbara hatten.
Öppna doseringstuben med 2 enkla rörelser:
1.
Punktera tubens spets genom att skruva hatten medurs tills den fastnar.
2.
Avlägsna hatten genom att vrida den moturs.
Administrera dosen genom att försiktigt klämma ut vätskan i barnets mun mot kindens insida tills doseringstuben är tom.
(Det kan finnas en restdroppe kvar i tubens spets)
Kasta den tomma tuben och hatten i godkända behållare för biologiskt avfall enligt lokala föreskrifter.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi Pasteur MSD, SNC 8, rue Jonas Salk F- 69007 LYON Frankrike
10 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 348/ 001 EU/ 1/ 06/ 348/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
27/ 06/ 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
11 BILAGA II
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Namn Merck & Co.
Inc.
Adress Land Telefon
Sumneytown Pike – Box 4 - West Point - Pennsylvania 19486 USA +1 215 652 5603
till tillverkare som ansvarar för frisläppande av tillverkningssats
Namn Merck Sharp & Dohme B. V.
Adress Land Telefon Fax
Waarderweg 39, Box 581, 2031 Haarlem Nederländerna +31 23 5153153 +31 23 5148000
Läkemedlets bipacksedel måste innehålla namn på och adress till innehavaren av tillverkningstillstånd som ansvarar för frisläppande av tillverkningssats.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Officiellt frisläppande av tillverkningssats: enligt artikel 114 i rådets direktiv 2001/ 83/ EC som ändrats skall det officiella frisläppandet av tillverkningssats föregås av en undersökning av ett statligt laboratorium eller av ett för ändamålet utsett laboratorium.
13 BILAGA III
MÄRKNING OCH BIPACKSEDEL
MÄRKNING
RotaTeq - Förpackning med 1 endos- tub (2 ml) RotaTeq – Förpackning med 10 endos- tuber (à 2 ml)
1.
LÄKEMEDLETS NAMN
RotaTeq, oral lösning Rotavirusvaccin, (levande, oralt)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En 2 ml- dos innehåller rotavirus serotyp *: ≥ 2, 2 x 106 IU1 G1 ≥ 2, 8 x 106 IU1 G2 ≥ 2, 2 x 106 IU1 G3 ≥ 2, 0 x 106 IU1 G4 ≥ 2, 3 x 106 IU1 P1 [8]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Sackaros
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
2 ml oral lösning i tub Förpackning med 1 tub Förpackning med 10 tuber
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
16 7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Läs bipacksedeln angående kassering av mediciner som inte längre används.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sanofi Pasteur MSD, SNC 8, rue Jonas Salk F- 69007 Lyon Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 348/ 001 förpackning med 1 tub EU/ 1/ 06/ 348/ 002 förpackning med 10 tuber
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
INFORMATION I PUNKTSKRIFT
17 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS Text för skyddspåsen
1.
LÄKEMEDLETS NAMN
RotaTeq, oral lösning Rotavirusvaccin (levande, oralt)
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sanofi Pasteur MSD, SNC
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
1 dos
18 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Tubetikett
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
RotaTeq Oral lösning Oral användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 dos (2 ml)
6.
ÖVRIGT
SANOFI PASTEUR MSD, SNC
BIPACKSEDEL
INFORMATION TILL ANVÄNDAREN
RotaTeq, oral lösning Rotavirusvaccin (levande, oralt)
Läs noga igenom denna bipacksedel innan ditt barn blir vaccinerat.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare/ sjuksköterska.
Ge det inte till andra.
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
I denna bipacksedel finner du information om:
1.
Vad RotaTeq är och vad det används för 2.
Innan ditt barn får RotaTeq 3.
Hur du använder RotaTeq 4.
Eventuella biverkningar 5.
Hur RotaTeq ska förvaras 6.
Övriga upplysningar
1.
VAD RotaTeq ÄR OCH VAD DET ANVÄNDS FÖR
Typ av läkemedel: vaccin mot ett virus
RotaTeq är ett oralt vaccin som hjälper till att skydda späd - och småbarn mot gastroenterit (diarré och kräkningar) orsakade av rotavirusinfektion.
Vaccinet innehåller 5 typer av levande rotavirusstammar.
När ett spädbarn får vaccinet, skapar immunsystemet (kroppens eget försvar) antikroppar mot de vanligast förekommande typerna av rotavirus.
Antikropparna hjälper till att skydda mot gastroenterit orsakat av dessa typer av rotavirus.
2.
INNAN DITT BARN FÅR RotaTeq
Använd inte RotaTeq:
- om ditt barn är allergiskt mot något av vaccinets innehållsämnen (se avsnitt 6).
- om ditt barn har utvecklat en allergisk reaktion efter att ha fått en dos av RotaTeq eller något annat
rotavirusvaccin.
- om ditt barn har haft tarminvagination (en tarmförträngning där en sektion av tarmen omsluter en
annan sektion).
- om ditt barn föddes med en missbildning i magtarmkanalen som kan leda till mottaglighet för
tarminvagination.
- om ditt barn har en sjukdom som reducerar hans/ hennes infektionsmotstånd.
- om ditt barn har en allvarlig infektion och hög feber.
Det kan bli nödvändigt att senarelägga
vaccinationen tills efter tillfrisknandet.
En mildare infektion, som en förkylning, bör inte vara något problem, prata dock med din läkare först.
- om ditt barn har diarré eller kräks.
Det kan bli nödvändigt att senarelägga vaccinationen tills efter
tillfrisknandet.
21 Var särskilt försiktig med RotaTeq:
Tala om för läkaren om ditt barn:
- har genomgått en blodtransfusion eller mottagit immunoglobulin under de senaste 6 veckorna.
- har en tät kontakt med exempelvis en familjemedlem som har ett försvagat immunsystem, t. ex. en
person som har cancer eller som tar mediciner som kan försvaga immunsystemet.
- har någon rubbning i magtarmkanalen.
- inte har ökat i vikt och längd så som kan förväntas.
Var som vanligt noga med att tvätta händerna noggrant när du bytt smutsiga blöjor.
Se även Viktig information om några innehållsämnen i RotaTeq nedan.
Liksom alla vacciner kan det hända att RotaTeq inte fullständigt skyddar alla barn som vaccineras, även när alla tre doser har tagits.
Om ditt barn redan har infekterats med rotavirus men ännu inte är sjukt vid vaccinationstillfället, så kan det hända att RotaTeq inte kan förhindra sjukdomen.
RotaTeq skyddar inte mot diarré och kräkning på grund av andra orsaker än rotavirus.
Användning av andra läkemedel och andra vacciner:
RotaTeq kan ges samtidigt som ditt barn får andra vanligen rekommenderade vaccinationer, som exempelvis difteri, stelkramp, pertussis (kikhosta), Haemophilus influenzae typ b, inaktiverat eller oralt poliomyelit- vaccin, hepatit B- vaccin och pneumokockkonjugatvaccin.
Tala om för läkare/ sjuksköterska om ditt barn får eller nyligen har fått andra läkemedel, även receptfria sådana.
Intag av RotaTeq med mat och dryck:
Det finns inga restriktioner för intag av föda eller vätska, inklusive bröstmjölk, vare sig före eller efter vaccinationen med RotaTeq.
Viktig information om några innehållsämnen i RotaTeq:
RotaTeq innehåller sackaros.
Om du fått veta att ditt barn inte tål vissa sockerarter, tala om det för läkaren/ sjuksköterskan innan vaccinet ges.
3.
HUR DU ANVÄNDER RotaTeq
RotaTeq ÄR ENDAST AVSETT FÖR INTAG VIA MUNNEN.
En läkare eller sjuksköterska kommer att ge rekommenderad dos med RotaTeq till ditt barn.
Vaccinet (2 ml vätska per dos) ges genom att försiktigt klämma på tuben och hälla vaccinet i ditt barns mun.
Vaccinet kan ges oberoende av mat, vätska eller bröstmjölk.
Om barnet spottar ut eller kräks upp det mesta av vaccindosen kan man ge en engångsdos som ersättning vid samma vaccinationsbesök.
Vaccinet får inte under några omständigheter injiceras.
Första dosen RotaTeq kan ges från 6 veckors ålder, och bör ges innan 12 veckors ålder (ca 3 månader).
RotaTeq får ges till för tidigt födda spädbarn förutsatt att graviditeten varade minst 25 veckor.
Dessa spädbarn bör få den första dosen vaccin mellan 6 och 12 veckor efter födseln.
22 Ditt barn får 3 doser RotaTeq med minst fyra veckors mellanrum.
Det är viktigt att ditt barn får alla 3 doser av vaccinet för skydd mot rotavirus.
Alla tre doserna måste ha tagits före 26 veckors ålder.
När RotaTeq ges till ditt barn vid första dosen, rekommenderas det att ditt barn även får RotaTeq (och inte något annat rotavirusvaccin) för att avsluta vaccinkuren.
Om du har glömt ett besök för RotaTeq:
Det är viktigt att du följer läkarens anvisningar om ditt barns återbesök för uppföljningsdoserna.
Om du glömmer eller inte kan återkomma till läkaren på den avtalade tiden, rådfråga läkaren.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan RotaTeq orsaka biverkningar men alla användare behöver inte få dem.
Följande biverkningar rapporterades i kliniska studier vid användning av RotaTeq:
Mycket vanliga (inträffar hos mer än 1 av 10 spädbarn): feber, diarré kräkning.
Vanliga (inträffar hos mer än 1 av 100 spädbarn): övre luftvägsinfektioner.
Mindre vanliga (inträffar hos mindre än 1 av 100 spädbarn): magsmärta, snuva och halsont, öroninfektion och utslag.
Sällsynta (inträffar hos mindre än 1 av 1000 spädbarn): bronkialspasm (väsande andning eller hosta).
Biverkningar som rapporterats efter introduktion på marknaden inkluderar: blod i avföringen, nässelfeber.
Hos mycket för tidigt födda barn (födda vid eller före 28 graviditetsveckor) kan längre uppehåll än normalt mellan andetagen förekomma under 2- 3 dagar efter vaccinationen.
Vänd dig till läkare/ sjuksköterska om du vill ha mer information om biverkningarna av RotaTeq.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare/ sjuksköterska.
Om tillståndet kvarstår eller förvärras, sök medicinsk vård.
5.
HUR RotaTeq SKA FÖRVARAS
Förvara utom syn - och räckhåll för barn.
Förvaras i kylskåp (2oC- 8oC).
Ljuskänsligt.
Använd doseringstuberna med RotaTeq före det utgångsdatum som anges på etiketten efter EXP.
Utgångsdatumet avser sista dagen i månaden.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga på apoteket hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration för RotaTeq
23 De aktiva substanserna i RotaTeq är 5 human- bovina reassortanta rotavirustyper.
2, 2 x 106 infektiösa enheter G1 2, 8 x 106 infektiösa enheter G2 2, 2 x 106 infektiösa enheter G3 2, 0 x 106 infektiösa enheter G4 2, 3 x 106 infektiösa enheter P1[ 8]
Övriga innehållsämnen i RotaTeq är: sackaros, natriumcitrat, natriumdivätefosfatmonohydrat, natriumhydroxid, polysorbat 80, odlingsmedia (innehållande oorganiska salter, aminosyror och vitaminer) och renat vatten.
Läkemedlets utseende och förpackningsstorlekar
Oral lösning
Detta vaccin finns i en endostub och är en blekgul klar vätska som kan ha en rosa nyans.
RotaTeq finns i förpackningar om 1 eller 10.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Sanofi Pasteur MSD SNC, 8, rue Jonas Salk, F- 69007 Lyon, Frankrike
Tillverkare som ansvarar för frisläppande av tillverkningssats:
Merck Sharp and Dohme, B. V., Waarderweg, 39, 2031 BN, Haarlem, Nederländerna
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien:
Sanofi Pasteur MSD, Tél/ Tel: +32. 2. 726. 95. 84 България:
Мерк Шарп и Доум България ЕООД, тел. + 359 2 819 3740 Česká republika:
Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel: +420. 233. 010. 111 Danmark:
Sanofi Pasteur MSD, Tlf: +45. 23. 32. 6929 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49. 6224. 5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372. 613. 9750 Ελλάδα:
ΒΙΑΝΕΞ Α. Ε., Τηλ: +30. 210. 8009111 España:
Sanofi Pasteur MSD S. A., Tel: +34. 91. 371. 78. 00 France:
Sanofi Pasteur MSD SNC, Tél: +33. 4. 37. 28. 40. 00 Ireland:
Sanofi Pasteur MSD Ltd, Tel: +3531. 468. 5600 Ísland:
Sanofi Pasteur MSD, Sími: +32. 2. 726. 95. 84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39. 06. 664. 092. 11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371. 67364. 224 Lietuva:
UAB Merck Sharp & Dohme, Tel. +370 5 2780 247 Luxembourg/ Luxemburg:
Sanofi Pasteur MSD, Tél: +32. 2. 726. 95. 84 Magyarország:
MSD Magyarország Kft, Tel: + 36. 1. 888. 5300 Malta:
Merck Sharp & Dohme (Middle East) Limited., Tel: +357 22866700 Nederland:
Sanofi Pasteur MSD, Tel: +31. 23. 567. 96. 00 Norge:
Sanofi Pasteur MSD, Tlf: +47. 67. 50. 50. 20
24 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43. 1. 86. 67. 02. 22. 02 Polska:
MSD Polska Sp. z o. o., Tel.: +48. 22. 549. 51. 00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50 România:
Merck Sharp & Dohme Romania S. R. L., Tel: + 4021 529 29 00 Slovenija:
Merck Sharp & Dohme, inovativna zdravila d. o. o, Tel: +386. 1. 520. 4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421. 2. 58282010 Suomi/ Finland:
Sanofi Pasteur MSD, Puh/ Tel: +358. 9. 565. 88. 30 Sverige:
Sanofi Pasteur MSD, Tel: +46. 8. 564. 888. 60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44. 1. 628. 785. 291
Denna bipacksedel godkändes senast:
Följande uppgifter är endast avsedda för hälsovårdspersonal:
Anvisningar
25 För att administrera vaccinet:
Riv upp skyddspåsen och ta ut doseringstuben.
Avlägsna vätskan från tubens spets genom att hålla tuben lodrätt och knacka på den vridbara hatten.
Öppna doseringstuben med 2 enkla rörelser:
1.
Punktera tubens spets genom att skruva hatten medurs tills den fastnar.
2.
Avlägsna hatten genom att vrida den moturs.
Administrera dosen genom att försiktigt klämma ut vätskan i barnets mun mot kindens insida tills doseringstuben är tom.
(Det kan finnas en restdroppe kvar i tubens spets.)
Kasta den tomma tuben och hatten i godkända behållare för biologiskt avfall enligt lokala föreskrifter.
Allt oanvänt produktmaterial och avfall ska kasseras i enlighet med lokala föreskrifter.
Se även avsnitt 3.
HUR DU ANVÄNDER RotaTeq.
26
European Medicines Agency
EMEA/ H/ C/ 682
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
SAVENE
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Savene?
Savene är ett pulver och spädningsmedel av vilka man bereder en lösning för infusion (dropp i en ven).
Savene innehåller det aktiva innehållsämnet dexrazoxan.
Vad används Savene till?
Savene används för att behandla extravasering (utgjutning i vävnader) orsakad av vissa speciella cancerläkemedel som kallas ” antracykliner ”.
Extravasering inträffar om ett cancerläkemedel som normalt injiceras i en ven läcker ut i eller oavsiktligt injiceras i vävnaden som omger venen, där det kan orsaka allvarlig skada.
Eftersom antalet patienter som får extravasering på grund av antracykliner är litet och tillståndet är ovanligt, klassificerades Savene till ” särläkemedel ” (ett läkemedel som används för ovanliga sjukdomar) den 19 september 2001.
Läkemedlet är receptbelagt.
Hur används Savene?
Savene måste användas under överinseende av läkare med erfarenhet av användning av cancerläkemedel.
Läkemedlet ges som infusion i doser som beräknas efter storleken på patientens kroppsyta.
Den första infusionen (1 000 mg/ m2) ges så snart som möjligt efter olyckshändelsen och inte senare än 6 timmar efter att det har hänt.
Ytterligare två infusioner ges därefter dag 2 (1 000 mg/ m2) och dag 3 (500 mg/ m2), vid samma tid som den första infusionen.
Infusionen skall pågå i 1 till 2 timmar och ges på ett annat injektionsställe än det där extravasering skedde.
Hur verkar Savene?
Det aktiva innehållsämnet i Savene, dexrazoxan, är ett motmedel till antracykliner.
Dess verkningsmekanism är inte helt utredd, men kan ha samband med det sätt på vilket läkemedlet binder till järn i kroppen (kelatbildning) och dess effekt på vissa enzymer (topoisomeras II).
Dexrazoxan har använts sedan 1990- talet som läkemedel mot kardiomyopati (skada på hjärtmuskeln) i samband med användning av läkemedel med antracyklin.
Savene jämfördes inte med något annat 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged läkemedel (okontrollerade studier).
Studierna undersökte hur många patienter som behövde opereras för att avhjälpa den skada som orsakats av extravasering.
Vilken nytta har Savene visat vid studierna?
En av 54 patienter hos vilka effektiviteten hos Savene kunde mätas, måste opereras på grund av vävnadsskadan.
Vilka är riskerna med Savene?
De vanligaste biverkningarna med Savene (förekommer hos fler än 1 patient av 10) är illamående samt smärta och infektion på injektionsstället.
Detta kan delvis bero på patientens cancerbehandling, men även på Savene, eftersom läkemedlet självt är ett cytotoxiskt läkemedel (ett läkemedel som förstör celler som delar sig) som kan påverka benmärgen.
Patienten övervakas före, under och efter behandlingen.
Förteckning över samtliga biverkningar som rapporterats för Savene finns i bipacksedeln.
Savene skall inte användas av personer som kan vara överkänsliga (allergiska) mot dexrazoxan eller något av de övriga innehållsämnena, av kvinnor som kan bli gravida eller ammar, eller av patienter som får vaccination mot gula febern.
Försiktighet krävs om det används till patienter som får andra vaccinationer med levande virus.
Detta måste man ta hänsyn till när det ges till patienter vars blodnivåer av dessa ämnen måste kontrolleras.
Varför har Savene godkänts?
Extravasering på grund av antracyklin är ett tillstånd som för närvarande behandlas med olika metoder, men för vilket det inte finns någon godkänd standardbehandling.
Kommittén för humanläkemedel (CHMP) drog slutsatsen att Savene hade visat effekt vid behandling av extravasering på grund av antracyklin, vilket gör det möjligt för patienter att fortsätta med sin cancerbehandling.
CHMP fann att fördelarna med Savene var större än dess risker och rekommenderade att läkemedlet skulle ges godkännande för försäljning.
Mera information om Savene:
Den 28 juli 2006 beviljade Europeiska kommissionen TopoTarget A/ S ett godkännande för försäljning av Savene, vilket gäller i hela Europeiska unionen.
Protokollet för Savenes klassificering som särläkemedel finns här.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 06- 2006
©EMEA 2006
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll (koncentration)
Förpack - ningsstorlek
EU/ 1/ 06/ 350/ 001
Savene
20 mg/ ml
Pulver till koncentrat och vätska till infusionsvätska, lösning.
Intravenös användning
Pulver: injektionsflaska (typ I, glas) Vätska till infusionsvätska, lösning: påse PP/ polyamid/ PE
Koncentrat:
25 ml (20 mg/ ml) Infusionsvätska, lösning:
500 ml
10 injektions - flaskor + 3 påsar
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Savene, 20 mg/ ml, pulver till koncentrat och vätska till infusionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 20 mg dexrazoxan efter rekonstitution med 25 ml vatten för injektion.
Varje injektionsflaska innehåller 500 mg dexrazoxan (som hydroklorid).
Hjälpämnen i vätskan till infusionsvätska, lösning: kalium 98 mg/ 500 ml natrium 1, 61 g/ 500 ml.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till koncentrat och vätska till infusionsvätska, lösning.
Savene pulver: vitt till benvitt pulver.
Savene vätska till infusionsvätska, lösning: klar isoton vätska (295 mOsml/ l, pH cirka 7, 4).
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Savene är indicerat för behandling av extravasation av antracyklin.
4. 2 Dosering och administreringssätt
Savene måste administreras under överinseende av läkare med erfarenhet av användning av cancerkemoterapeutika.
Savene skall ges en gång dagligen under 3 på varandra följande dagar.
Den rekommenderade dosen är:
dag ett:
1000 mg/ m2 dag två:
1000 mg/ m2 dag tre:
500 mg/ m2.
Det saknas erfarenhet av dosminskning / - ökning eller modifiering av schemat vid behandling av extravasation.
Hos patienter med en kroppsyta som är större än 2 m2 skall den enskilda dosen inte överstiga 2000 mg.
Den angivna dosen skall administreras som intravenös infusion under 1– 2 timmar i en stor ven i en extremitet eller i ett område som inte drabbats av extravasation.
Den första infusionen skall påbörjas så snart som möjligt och inom de första sex timmarna efter olyckan.
Nedkylningsåtgärder, som till exempel
2 isförpackningar, skall ha tagits bort från området minst 15 min. före administreringen av Savene för att möjliggöra ett tillräckligt blodflöde.
Behandling dag 2 och dag 3 skall starta samma tid (+ / - 3 timmar) som dag 1.
Före infusionen måste Savene pulver rekonstitueras med 25 ml sterilt vatten för att uppnå en koncentration på 20 mg dexrazoxan per ml sterilt vatten.
Efter rekonstitueringen skall lösningen spädas ytterligare i påsen med Savene vätska till infusionsvätska, lösning.
(se avsnitt 6. 6).
Särskilda grupper:
Barnpatienter Savene rekommenderas inte till barn beroende på brist på data avseende säkerhet och effekt.
Patienter med nedsatt njurfunktion Savene har inte undersökts hos patienter med nedsatt njurfunktion och rekommenderas därför inte till sådana patienter (se avsnitt 4. 4).
Nedsatt njurfunktion kan leda till fördröjd eliminering och längre systemexponering.
Patienter med nedsatt leverfunktion Savene har inte undersökts hos patienter med nedsatt leverfunktion och rekommenderas därför inte till sådana patienter (se avsnitt 4. 4).
Äldre patienter Säkerhet och effekt har inte utvärderats hos äldre patienter.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Kvinnor i fertil ålder som inte använder preventivmedel (se avsnitt 4. 4 och 4. 6).
Amning (se avsnitt 4. 6).
Samtidig vaccinering med vaccin mot gula febern (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Lokal undersökning skall utföras regelbundet efter behandlingen tills dess att skadan har gått tillbaka.
Om det föreligger misstanke om extravasation av andra blåsbildande substanser än antracykliner, genom samma iv- ingång, t. ex. vinkristin, mitomycin och vinorelbin, har inte Savene effekt på reaktionen från dessa substanser.
Dess cytotoxiska potential (särskilt den som leder till reversibel hematologisk toxicitet med en lägsta nivå dag 11- 12) läggs följaktligen till den som finns hos den andra administrerade kemoterapin.
Hematologisk kontroll skall därför göras regelbundet.
Patienter med neutropeni och trombocytopeni > Common Toxicity Criteria (CTC) grad 1 har inte tagits med i de kliniska studierna.
Eftersom leverdysfunktion (förhöjda transaminas - och bilirubinvärden) kan förekomma (särskilt efter doser över 1 000 mg/ m2 dexrazoxan) rekommenderas att leverfunktionstester utförs rutinmässigt före varje administrering av dexrazoxan hos patienter med kända leverfunktionsstörningar.
Eftersom njurdysfunktion kan fördröja elimineringen av dexrazoxan, skall patienter med initial nedsatt njurfunktion kontrolleras avseende tecken på hematologisk toxicitet.
3 Eftersom dexrazoxan har mutagen aktivitet bör män som behandlas med dexrazoxan använda preventivmedel under och upp till tre månader efter behandlingen.
Kvinnor i fertil ålder måste använda preventivmedel under behandlingen.
Denna produkt rekommenderas generellt inte i kombination med levande försvagade vacciner eller med fenytoin (se avsnitt 4. 5).
Dimetylsulfoxid (DMSO) skall inte användas av patienter som får dexrazoxan för behandling av antracyklininducerad extravasation.
Eftersom Savene vätska till infusionsvätska, lösning innehåller kalium (98 mg/ 500 ml), måste kaliumnivåerna i plasma övervakas noggrant hos patienter med risk för hyperkalemi.
Den innehåller också natrium (1, 61 g/ 500 ml), vilket kan vara skadligt för patienter som står på diet med lågt natriumintag.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktioner som är gemensamma för alla cytotoxika:
På grund av en ökning av den trombotiska risken hos patienter med maligna sjukdomar är antikoagulansbehandling vanligt förekommande.
Cytotoxiska medel kan interagera med orala antikoagulantia.
Patienter som behandlas med antikoagulantia skall kontrolleras oftare.
Samtidig användning kontraindicerad:
Risk för fatal generaliserad sjukdom (se avsnitt 4. 3).
Samtidig användning rekommenderas inte:
Levande försvagade vacciner: risk för systemisk, potentiellt livshotande sjukdom.
Risken ökar hos personer som redan är immunsupprimerade av den bakomliggande sjukdomen.
Fenytoin: samtidig användning av cytotoxiska medicinska produkter kan minska absorptionen av fenytoin, vilket leder till en ökad risk för kramper.
Använd ett inaktiverat vaccin där sådant finns (poliomyelit).
Samtidig användning att beakta:
Ciklosporin, takrolimus: kraftig immunsuppression med risk för lymfoproliferativ sjukdom.
Interaktion specifik för dexrazoxan:
Vid test i fem viktiga cytokrom P450- isoenzymer, CYP1A, CYP2C9, CYP2C19, CYP2D6 och CYP3A4, hämmades inte några av dessa av dexrazoxan.
Savene kan öka den toxicitet som inducerats av kemoterapicykeln under vilken olyckan inträffade, vilket kräver noggrann övervakning av hematologiska parametrar.
4. 6 Graviditet och amning
Data från behandling av gravida kvinnor med dexrazoxan saknas.
Savene kan ge fosterskador om det ges till gravida kvinnor.
Det finns få kliniska data tillgängliga beträffande de reproduktionstoxikologiska effekterna (se avsnitt 5. 3).
Savene skall ges till gravida kvinnor endast då det är absolut nödvändigt.
Kvinnor i fertil ålder skall använda preventivmedel under behandlingen och skall omedelbart kontakta läkare om de blir gravida.
4 Det är inte känt huruvida dexrazoxan utsöndras i modersmjölk.
På grund av risken för allvarliga biverkningar hos ammande barn som exponeras för dexrazoxan, skall amningen avbrytas under behandling med Savene.
(se avsnitt 4. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts men Savene inverkar sannolikt inte på körförmågan eller förmågan att använda maskiner, eftersom det sällan associerats med påverkan på det centrala nervsystemet, som till exempel förvirring.
4. 8 Biverkningar
En rad publicerade rapporter som omfattade mer än 1 000 patienter uppvisade ett enhetligt mönster av dosberoende biverkningar, som till exempel illamående/ kräkningar, diarré, stomatit, benmärgssuppression (neutropeni, trombocytopeni) och påverkad leverfunktion (förhöjt ALAT/ ASAT).
Samtliga biverkningar gick snabbt tillbaka.
Följande information baseras på två kliniska studier, TT01 och TT02, med Savene som getts till extravaseringspatienter som redan fick cykler av kemoterapeutika.
Biverkningarna var de som normalt ses i samband med vanlig kemoterapi och även med dexrazoxan: illamående/ kräkningar hos cirka en tredjedel av patienterna, neutropeni och trombocytopeni hos cirka hälften av patienterna och mer sällan förhöjda koncentrationer av leverenzymer (ALAT/ ASAT).
Behandlingsrelaterade biverkningar som observerats i de kliniska studierna anges nedan.
Biverkningsincidensen (MedDRA) i studierna TT01 och TT02 som är relaterad eller eventuellt relaterad till behandlingen:
(Observera att siffrorna för blodet och lymfsystemet redovisas i en separat tabell över laboratorieundersökningar) Biverkningar som betecknas som mycket vanliga förekom hos fler än 1 av 10 patienter (≥ 1/ 10).
Biverkningar som betecknas som vanliga förekom hos upp till 1 av 10 patienter (> 1/ 100 till < 1 / 10).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
(Antal patienter = 80) Klassificering av organsystem (SOC)
Frekvens
Rekommen - derade termer
Alla grader
Grad 3+4
Magtarmkanalen
Mycket vanliga
Illamående
15 (18, 8%)
0 (0%)
Vanliga
Kräkningar Diarré Stomatit Muntorrhet
6 (7, 5%) 3 (3, 8%) 2 (2, 5%) 1 (1, 3%)
0 (0%) 1 (1, 3%) 2 (2, 5%) 0 (0%)
Allmänna symtom
Mycket
Smärta vid
13 (16, 3%)
1 (1, 3%)
och/ eller symtom vid vanliga
injektionsstället
administrerings - stället
Pyrexi Flebit vid injektionsstället
6 (7, 5%) 5 (6, 3%)
2 (2, 5%) 0 (0%)
Vanliga
Erytem vid injektionsstället
3 (3, 8%)
0 (0%)
Utmattning Induration vid injektionsstället
2 (2, 5%) 2 (2, 5%)
0 (0%) 0 (0%)
Svullnad vid injektionsstället
2 (2, 5%)
0 (0%)
Perifert ödem
1 (1, 3%)
0 (0%)
Sömnighet
1 (1, 3%)
0 (0%)
Infektioner och infestationer
Mycket vanliga
Postoperativ infektion
8 (10, 0%)
3 (3, 8%)
Vanliga
Infektion Neutropen infektion
1 (1, 3%) 1 (1, 3%)
0 (0%) 1 (1, 3%)
Skador och förgiftningar och behandlingskom - plikationer
Vanliga
Sårkomplikation
3 (3, 8%)
0 (0%)
Undersökningar
Vanliga
Viktminskning
1 (1, 3%)
0 (0%)
Metabolism och nutrition
Vanliga
Minskad aptit
1 (1, 3%)
0 (0%)
Muskuloskeletala systemet och bindväv
Vanliga
Myalgi
1 (1, 3%)
0 (0%)
Centrala och perifera nervsystemet
Vanliga
Yrsel Sensorisk förlust
2 (2, 5%) 1 (1, 3%)
1 (1, 3%) 0 (0%)
Synkope Tremor
1 (1, 3%) 1 (1, 3%)
1 (1, 3%) 0 (0%)
Reproduktionsorgan och bröstkörtel
Vanliga
Vaginal blödning
1 (1, 3%)
0 (0%)
Andningsvägar, bröstkorg och
Vanliga
Dyspné
1 (1, 3%)
0 (0%)
mediastinum
Pneumoni
1 (1, 3%)
0 (0%)
Hud och subkutan vävnad
Vanliga
Alopeci Klåda
5 (6, 3%) 1 (1, 3%)
0 (0%) 0 (0%)
Blodkärl
Vanliga
Flebit Ytlig tromboflebit
2 (2, 5%) 1 (1, 3%)
0 (0%) 0 (0%)
Venös trombos i extremiteter
1 (1, 3%)
0 (0%)
Incidens av avvikande laboratorievärden (samtliga patienter) i TT01 och TT02 CTC grad 3- 4 Antal pat. med post
Labtest
baseline- värde
N
%
Hemoglobin
80
2
2, 5%
Kalium (hyper) Alkalisk fosfatas Bilirubin ASAT ALAT Kreatinin LD Totalt kalcium (hypo)
79 77 77 57 71 76 78 28
0 0 1 2 3 2 0 2
0, 0% 0, 0% 1, 3% 3, 5% 3, 9% 2, 6% 0, 0% 7, 1%
4. 9 Överdosering
Tecken och symtom på överdosering består sannolikt av leukopeni, trombocytopeni, illamående, kräkningar, diarré, hudreaktioner och alopeci.
Behandlingen bör vara symptomatisk.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Medel mot toxicitet vid cytostatikabehandling, ATC- kod:
V03AF02.
Två farmakodynamiska egenskaper hos dexrazoxan, dess antineoplastiska effekt och dess användning vid prevention av hjärttoxicitet vid antracyklinbehandling, finns beskrivna i litteraturen.
Verkningsmekanism Dexrazoxan har två viktiga verkningsmekanismer:
1.
Prevention av hjärttoxicitet vid antracyklinbehandling: kelering av järn, särskilt genom dess ringöppnade metabolit, minskar de järnberoende fria radikaler/ den oxidativa stress som kan kopplas till antracyklininducerad hjärttoxicitet.
2.
Antineoplastisk effekt: hämning av toposomeras II.
Det är inte känt i vilken utsträckning var och en av dessa mekanismer bidrar till den skyddande effekten mot vävnadsskador efter extravasation av antracyklin.
Sannolikt leder också keleringsegenskaperna till en ökad urinutsöndring av järn och zink och till en minskad serumkoncentration av kalcium, vilket beskrivits i några studier.
Följande effektdata avser användningen av Savene vid behandling av extravasation av antracyklin.
Det kliniska programmet för Savene (dexrazoxan) omfattade två öppna, enarms -, multicenterstudier.
Det övergripande syftet med varje prövning var att undersöka effekten av intravenös tillförsel av Savene när det gäller att förhindra vävnadsskada från oavsiktlig extravasation av antracyklin för att därigenom förhindra den rutinmässigt använda kirurgiska excisionen av den drabbade vävnaden.
På grund av att tillståndet är sällsynt har endast historiska data kunnat användas för en jämförelse (visade en kirurgifrekvens på 35- 50%, i ett land 100% i biopsidokumenterade fall).
I bägge studierna var doseringsregimen densamma.
Behandlingen med Savene måste inledas inom 6 timmar efter olyckan och den upprepades efter 24 och 48 timmar.
Den första och andra dosen var på 1 000 mg/ m2 och den tredje var på 500 mg/ m2.
Ett krav för att ingå i effektdelen av studien var att extravasationen av antracyklin hade dokumenterats genom fluorescensmikroskopi av en eller flera biopsier.
Patienter med neutropeni och trombocytopeni > CTC grad 1 har inte tagits med i de kliniska studierna.
7 I studien TT01 deltog 23 patienter som fick behandling med Savene.
Arton var utvärderbara vad gäller effekt och säkerhet och ytterligare fem patienter var utvärderbara enbart beträffande toxicitet.
Inte hos någon av patienterna krävdes ett kirurgiskt ingrepp.
I studien TT02 deltog 57 patienter som fick den första dosen Savene.
36 patienter var utvärderbara vad gäller effekt.
Endast hos en av 36 patienter krävdes kirurgi.
I bägge studierna hade samtliga patienter fått antracyklin.
Totalt sett var det mest administrerade antracyklinet epirubicin (56% av patienterna).
Patienter med extravasation från en enhet för central venaccess (CVAD) inkluderades inte i effektutvärderingen.
I bägge studierna förhindrade dexrazoxanbehandlingen utvecklingen av nekros, gjorde det möjligt att fortsätta med cancerbehandlingen enligt schema hos merparten av patienterna samt minskade förekomsten av följdsymtom (endast få och lätta långvariga följdsymtom observerades).
5. 2 Farmakokinetiska egenskaper
Savene administreras endast intravenöst.
Bibliografiska data visar att kinetiken hos dexrazoxan i serum efter intravenös administrering, oberoende av dos och doseringsregim, kan beskrivas med en tvåkompartmentmodell..
Den skenbara distributionsvolymerna är 0, 13- 1, 3 l/ kg (median 0, 49 l/ kg).
Distributionsvolymen är oberoende av dos.
AUC är proportionell mot dos.
Vävnadsdistributionen är snabb, där de högsta nivåerna av oförändrad modersubstans och hydrolyserad produkt visade sig i lever och njurar.
Cirka 2% av dexrazoxan är proteinbundet.
Dexrazoxan genomgår intracellulär hydrolys först till sina två enringsöppnade intermediärer (B och C) och sedan till den tvåringsöppnade formen (ADR- 925), vilken har en struktur som liknar EDTA och är en stark kelator av järn och divalenta katjoner som kalciumjoner.
Dexrazoxan uppvisar en bifasisk kinetik.
Initial halveringstid för eliminering (alfa) är 0, 18 – 1 h (median 0, 34 h) och terminal halveringstid för eliminering 1, 9– 9, 1 h (median 2, 8 h).
Totalt återvunnet oförändrat dexrazoxan i urinen är 34% – 60%.
Systemisk clearance är oberoende av dos.
Farmakokinetiken hos metaboliterna härrör från en enda studie med fem patienter.
Genomsnittlig elimineringshalveringstid för den enringsöppnade metaboliten B och metaboliten C är 0, 9– 3, 9 h (n=5) respektive 0, 5– 0, 8 h (n=3).
Elimineringshalveringstiden för den tvåringsöppnade metaboliten ADR- 925 anges inte i litteraturen.
ADR- 925 rapporteras öka trefaldigt inom 15 min efter infusion av 1 500 mg/ m2 och förblir relativt konstant på en nivå i 4 timmar och minskar sedan till cirka hälften efter 24 h.
Clearance kan minskas hos patienter med lågt kreatininclearance.
In vitro- studier med dexrazoxan vid test i humana mikrosomer har visat hög stabilitet hos dexrazoxan, vilket talar för att huvudmetabolism via cytokrom P450 inte är trolig.
Tillgängliga data är otillräckliga för att dra några bestämda slutsatser beträffande inre farmakokinetiska faktorer som ålder, kön, ursprung och vikt.
Inter - och intraindividuell farmakokinetisk variabilitet har inte undersökts systematiskt.
Baserat på ett begränsat antal patienter uppskattades den interindividuella variabiliteten beräknad som variationskoefficienten (CV%) vara cirka 30% när det gäller de viktigaste farmakokinetiska parametrarna.
5. 3 Prekliniska säkerhetsuppgifter
Dexrazoxan har visat sig ha mutagen aktivitet.
Dexrazoxans karcinogena potential har inte undersökts, men razoxan (den racemiska blandningen av dexrazoxan och levrazoxan) har rapporterats ha samband med utvecklingen av sekundära maligniteter hos möss (lymfoida neoplasmer) och hos råttor
8 (uteruskarcinom) efter administrering under längre tid.
Studier av upprepad dostoxicitet har visat att de viktigaste målorganen var vävnader med snabb celldelning: benmärg, lymfoid vävnad, testiklar och matsmältningskanalen.
Myelosuppression är därför vanlig.
Den märkbara effekten var större under långvarig administrering än under akut.
Toxiciteten i kombination med doxorubicin var additiv och inte synergistisk.
Det närbesläktade razoxan har visats vara embryotoxiskt hos möss, råttor och kaniner samt teratogent hos råttor och möss.
DMSO skall därför inte användas på patienter som behandlas med dexrazoxan för att förhindra extravasation av antracyklin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Savene pulver Saltsyra
Savene vätska till infusionsvätska, lösning Natriumklorid Kaliumklorid Magnesiumkloridhexahydrat Natriumacetattrihydrat Natriumglukonat Natriumhydroxid Vatten för injektion
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
Injektionsflaskor och påsar:
3 år.
Efter rekonstitution och spädning:
Kemisk och fysisk bruksstabilitet har visats i 4 timmar vid förvaring i 2 till 8 °C.
Från mikrobiologisk synpunkt bör produkten användas omedelbart.
Om den bruksfärdiga produkten inte används omedelbart är förvaringstid och förvaringsförhållanden före användning användarens ansvar och bör normalt inte vara längre än 4 timmar vid 2 till 8 °C.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25°C.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Bärnstensfärgad injektionsflaska av glas (typ I) med gummipropp av klorbutyl och kapsyl av flip- off - eller tear- off- typ.
Påsarna består av polyolefin/ polyamid samextruderad plast och har en skyddande överpåse av polyamid/ polyproen.
Förpackningsstorlekar:
Savene levereras i en kartong om 10 injektionsflaskor med Savene pulver innehållande 500 mg dexrazoxan och 3 påsar med 500 ml Savene vätska till infusionsvätska, lösning.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Före infusionen måste Savene pulver rekonstitueras med 25 ml sterilt vatten för att uppnå en koncentration på 20 mg dexrazoxan per ml sterilt vatten.
Den rekonstituerade lösningen är lätt gul.
Den rekonstituerade lösningen skall sedan spädas med 500 ml Savene vätska till infusionsvätska, lösning.
Försiktighet måste iakttas vid hantering och beredning av den rekonstituerade lösningen och normala rutiner för korrekt hantering av cytotoxiska medicinska produkter skall användas.
Om pulvret eller lösningen kommer i kontakt med hud eller slemhinnor, tvätta omedelbart och noggrant med vatten.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
TopoTarget A/ S Fruebjergvej 3 DK – 2100 Köpenhamn Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 350/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
28/ 07/ 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. eu. int /
10 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
11 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
TopoTarget A/ S Fruebjergvej 3 DK – 2100 Köpenhamn Danmark
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept.
• VILLKOR ELLER BEGRÄSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
läkemedelssäkerhetsövervakning finns på plats och fungerar innan produkten marknadsförs och så länge som den marknadsförda produkten fortsätter att användas.
13 A.
MÄRKNING
14 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN Kartong (förpackning om 10 injektionsflaskor och 3 påsar med vätska till infusionsvätska, lösning)
1.
LÄKEMEDLETS NAMN
Savene, 20 mg/ ml, pulver till koncentrat och vätska till infusionsvätska, lösning.
Dexrazoxan.
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje ml innehåller 20 mg dexrazoxan efter rekonstitution med 25 ml vatten för injektion.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Savene pulver:
Saltsyra.
Savene vätska till infusionsvätska, lösning:
Natriumklorid Kaliumklorid Magnesiumkloridhexahydrat Natriumacetattrihydrat Natriumglukonat Natriumhydroxid Vatten för injektion.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
3 påsar med 500 ml vätska till infusionsvätska, lösning.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Savene skall administreras under överinseende av läkare med erfarenhet av användning av cytotoxiska medel.
15 8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Innehåller cytostatika.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
TopoTarget A/ S Fruebjergvej 3 DK – 2100 Köpenhamn Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 350/ 001
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
Akututrustning för extravasation av antracyklin.
16.
INFORMATION I BLINDSKRIFT
Information i blindskrift saknas.
16 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Injektionsflaska
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Savene pulver Dexrazoxan Pulver till koncentrat Intravenös användning efter rekonstitution och spädning
2.
ADMINISTRERINGSSÄTT
Intravenös användning efter rekonstitution och spädning Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
500 mg
6.
ÖVRIGT
17 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
Infusionspåse
1.
LÄKEMEDLETS NAMN
Savene vätska till infusionsvätska, lösning.
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Ej relevant.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid Kaliumklorid Magnesiumkloridhexahydrat Natriumacetattrihydrat Natriumglukonat Natriumhydroxid Vatten för injektion
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Vätska till infusionsvätska, lösning 500 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
18 Innehåller cytostatika efter rekonstitution och spädning.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
TopoTarget A/ S Fruebjergvej 3 DK – 2100 Köpenhamn Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 350/ 001
13.
BATCHNUMMER
Sats:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Information i blindskrift saknas.
20 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Savene, 20 mg/ ml, pulver till koncentrat och vätska till infusionsvätska, lösning
Dexrazoxan
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare.
I denna bipacksedel finner du information om:
1.
Vad Savene är och vad det används för 2.
Innan du får Savene 3.
Hur du använder Savene 4.
Eventuella biverkningar 5 Hur Savene ska förvaras 6.
Övriga upplysningar
1.
VAD SAVENE ÄR OCH VAD ANVÄNDS DET FÖR
Savene är ett avgiftningsmedel för behandling mot cancer.
De flesta läkemedel mot cancer administreras intravenöst.
Ibland inträffar en olycka och läkemedlet infunderas utanför venen och in i den omgivande vävnaden.
Denna händelse kallas extravasation.
Det är en allvarlig komplikation eftersom den kan ge svår vävnadsskada.
Savene används som antidot för att behandla extravasation som orsakats av den grupp cancerläkemedel som kallas antracykliner.
2.
INNAN DU FÅR SAVENE
Savene kommer inte användas
- om du är allergisk (överkänslig) mot dexrazoxan eller något av övriga innehållsämnen i Savene
- om du planerar att bli gravid och inte vidtar lämpliga åtgärder för att förhindra en graviditet
- om du ammar
- om du får vaccin mot gula febern.
Var särskilt försiktig med Savene
- Savene ska endast ges till dig om du har haft en extravasation i samband med kemoterapi som
innehåller antracyklin.
- Under behandling med Savene tas blodprov regelbundet på dig för att kontrollera dina blodkroppar.
- Om du har leverdysfunktion övervakar läkaren din leverfunktion under behandlingen.
- Om du har njurdysfunktion övervakar läkaren tecken på förändringar av dina blodkroppar.
- Män som behandlas med dexrazoxan bör använda preventivmedel under och upp till tre månader
efter behandlingen.
- Kvinnor i fertil ålder måste vidta lämpliga åtgärder för att förhindra en graviditet under
behandlingen.
- Om du får levande försvagade vacciner eller fenytoin (läkemedel mot epilepsi).
- Savene ska inte ges till barn.
Användning av andra läkemedel Savene ska inte blandas med något annat läkemedel under infusionen.
21 Det är inte tillrådligt att använda någon annan medicinsk behandling utan att först kontakta läkare, eftersom det kan förekomma interaktioner mellan Savene och andra läkemedel.
Tala om för läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Savene ska inte administreras om du är gravid.
Om du är man måste du vidta lämpliga åtgärder för att förhindra en graviditet under behandlingen och i minst tre månader efter avslutad behandling.
Du får inte amma under tiden du behandlas med Savene.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Inga studier på förmågan att köra bil eller använda maskiner har utförts men det är inte troligt att Savene påverkar körförmågan eller förmågan att använda maskiner.
Savene vätska till infusionsvätska, lösning innehåller kalium (98 mg/ 500 ml) vilket kan vara skadligt för personer som står på diet med lågt natriumintag.
Den innehåller också natrium (1, 61 g/ 500 ml) vilket kan vara skadligt för personer som står på diet med lågt natriumintag.
3.
HUR DU ANVÄNDER SAVENE
Vanlig dos Dosen bestäms utifrån din längd och vikt.
Läkaren beräknar din kroppsyta i kvadratmeter (m2) och bestämmer vilken dos du ska få.
Den vanliga dosen för vuxna är dag 1 och dag 2:
1000 mg/ m2 dag 3:
500 mg/ m2
Savene ges genom infusion i en av venerna.
Infusionen tar 1- 2 timmar.
Före infusionen rekonstitueras Savene pulver med 25 ml sterilt vatten för att uppnå en koncentration på 20 mg dexrazoxan per ml sterilt vatten.
Efter rekonstitutionen ska lösningen spädas ytterligare i påsen med Savene vätska till infusionsvätska, lösning.
Administreringsfrekvens Du kommer att få infusionen en gång dagligen under 3 på varandra följande dagar.
Den första infusionen ges så snart som möjligt och inom de första sex timmarna efter extravasation med ett antracyklinläkemedel.
Om du har ytterligare frågor om detta läkemedel kontakta läkare.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Savene orsaka biverkningar men alla användare behöver inte få dem.
Mycket vanliga biverkningar kallas de som upplevts av mer än 1 av 10 patienter.
Vanliga biverkningar kallas de som upplevts av upp till 1 av 10 patienter.
De mycket vanliga (mer än 1 av 10 patienter) biverkningarna är:
22 Illamående.
Smärta i det blodkärl där behandlingen ges.
Mycket vanliga biverkningar är vidare en tillfällig sänkning av vita blodkroppar, neutrofiler och blodplättar, vilket är biverkningar som också orsakas av den kemoterapi som du får för din sjukdom.
Kontroll av blodprov kommer att utföras regelbundet.
De vanliga (upp till 1 av 10 patienter) biverkningarna är:
En allmän sjukdomskänsla, bland annat trötthet, sömnighet eller yrsel.
Dessutom kan inflammation förekomma i det blodkärl där behandlingen ges (flebit), diarré, muntorrhet och håravfall.
På injektionsstället kan du få en reaktion och huden kan bli röd, svullen eller smärta vid beröring.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare.
5.
HUR SAVENE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn
Används före utgångsdatum som anges på etiketten.
Förvaras vid högst 25 °C.
Ljuskänsligt.
Kemisk och fysisk bruksstabilitet har visats i 4 timmar vid förvaring i 2 till 8 °C efter rekonstitution och följande spädning i infusionsvätskan.
Från mikrobiologisk synpunkt bör produkten användas omedelbart.
Om den bruksfärdiga produkten inte används omedelbart är förvaringstid och förvaringsförhållanden före användning användarens ansvar och bör normalt inte vara längre än 4 timmar vid 2 till 8 °C.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
Använd inte Savene om du märker att injektionsflaskan är skadad eller visar tecken på åverkan.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är dexrazoxan.
Varje injektionsflaska innehåller 500 mg dexrazoxan som 589 mg dexrazoxan hydroklorid.
Övriga innehållsämnen är saltsyra.
Vätskan till infusionsvätska, lösning (Spädningsvätskan) innehåller natriumklorid, kaliumklorid, magnesiumkloridhexahydrat, natriumacetattrihydrat, natriumglukonat, natriumhydroxid och vatten för injektion.
Läkemedlets utseende och förpackningsstorlekar Savene består av Savene pulver och Savene vätska till infusionsvätska, lösning.
Savene pulver levereras som en enstaka injektionsflaska av glas innehållande ett vitt till benvitt pulver som kallas dexrazoxan (den aktiva substansen).
En infusionspåse som innehåller Savene vätska till infusionsvätska, lösning medföljer också.
Det aktiva innehållsämnets koncentration efter rekonstitution är 20 mg dexrazoxan per ml sterilt vatten.
Den rekonstituerade lösningen är lätt gul.
23 Savene levereras i en kartong om 10 injektionsflaskor med Savene pulver och 3 infusionspåsar med Savene vätska till infusionsvätska, lösning.
Innehavare av godkännande för försäljning och tillverkare:
TopoTarget A/ S Fruebjergvej 3 DK- 2100 Köpenhamn Danmark Tel: +45 39 17 83 92 Fax: +45 39 17 94 92
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Μεσογειων 43 GR – 151 26 Μαρούσι Τηλ: + 30 210- 6194170
Luxembourg/ Luxemburg TopoTarget A/ S Fruebjergvej 3, DK – 2100 Copenhague Tél/ Tel: + 45 39 17 83 92 Magyarország TopoTarget A/ S Fruebjergvej 3 DK- 2100 Koppenhága Tel.: + 45 39 17 83 92 Malta TopoTarget A/ S Fruebjergvej 3 DK – 2100 Copenhagen Tel: + 45 39 17 83 92 Nederland TopoTarget A/ S Fruebjergvej 3 DK – 2100 Kopenhagen Tel: + 45 39 17 83 92 Norge TopoTarget A/ S Fruebjergvej 3 DK- 2100 København Tlf: + 45 39 17 83 92 Österreich TopoTarget A/ S Fruebjergvej 3 DK- 2100 Kopenhagen Tel: + 45 39 17 83 92 Polska TopoTarget A/ S Fruebjergvej 3 DK- 2100 Kopenhaga Tel.: + 45 39 17 83 92
24 España Ferrer Farma, S. A.
Gran Vía Carlos III, 94 E - 08028 Barcelona Tel: +34 93 600 37 00
Portugal Ferrer Azevedos, S. A.
Edificio Azevedos Estrada Nacional 117- 2, P- 2614- 503 Amadora Tel: +351 21 4725900
France Topotarget A/ S Fruebjergvej 3, DK – 2100 Copenhague Tél: + 45 39 17 83 92 Ireland TopoTarget A/ S Fruebjergvej 3 DK – 2100 Copenhagen Tel: + 45 39 17 83 92 Ísland TopoTarget A/ S Fruebjergvej 3 DK- 2100 Kaupmannahöfn Sími: + 45 39 17 83 92 Italia ADIENNE S. r. l.
Via Broseta 64/ B I - 24128 Bergamo Tel: +39 035 264 206 Κύπρος TopoTarget A/ S Fruebjergvej 3 DK – 2100 Κοπεγχάγη Τηλ: + 45 39 17 83 92 Latvija TopoTarget A/ S Fruebjergvej 3 DK – 2100 Copenhagen Tel: + 45 39 17 83 92 Lietuva TopoTarget A/ S Fruebjergvej 3 DK- 2100 Kopenhaga Tel: + 45 39 17 83 92
România TopoTarget A/ S Fruebjergvej 3 DK – 2100 Copenhaga Tel: + 45 39 17 83 92 Slovenija TopoTarget A/ S Fruebjergvej 3 DK – 2100 Copenhagen Tel: + 45 39 17 83 92 Slovenská republika TopoTarget A/ S Fruebjergvej 3 DK – 2100 Kodaň Tel: + 45 39 17 83 92 Suomi/ Finland TopoTarget A/ S Fruebjergvej 3 DK– 2100 Kööpenhamina Puh/ Tel: + 45 39 17 83 92 Sverige TopoTarget A/ S Fruebjergvej 3 DK – 2100 Köpenhamn Tel: + 45 39 17 83 92 United Kingdom TopoTarget A/ S Fruebjergvej 3 DK – 2100 Copenhagen Tel: + 45 39 17 83 92
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
25 Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Beredningsanvisning för Savene pulver till koncentrat och vätska till infusionsvätska, lösning
Det är viktigt att du läser hela innehållet i denna beskrivning före beredningen av Savene.
1.
FORMULERING
Savene levereras som:
1.
Savene pulver 2.
Savene vätska till infusionsvätska, lösning.
Savene pulver måste rekonstitueras i 25 ml sterilt vatten och spädas i 500 ml vätska till infusionsvätska, lösning före administreringen.
2.
REKOMMENDATION FÖR SÄKER HANTERING
Savene är ett läkemedel mot cancer och vanliga procedurer för korrekt hantering och kassering av läkemedel mot cancer ska användas, nämligen:
- Personalen ska ha utbildning för att rekonstituera läkemedlet.
- Gravid personal ska inte arbeta med detta läkemedel.
- Personal som hanterar detta läkemedel under rekonstitution ska använda skyddskläder, inklusive
mask, skyddsglasögon och handskar.
- Oavsiktlig kontakt med huden eller ögonen ska behandlas omedelbart och noggrant med stora
mängder vatten.
3.
BEREDNING FÖR INTRAVENÖS ADMINISTRERING
3. 1 Rekonstitution av Savene pulver 3. 1. 1 Använd en spruta försedd med nål och dra aseptiskt upp 25 ml sterilt vatten.
3. 1. 2 Injicera hela innehållet i sprutan i injektionsflaskan som innehåller Savene pulver.
3. 1. 3 Ta bort sprutan och nålen och blanda manuellt genom att vända flaskan upprepade gånger tills pulvret är helt upplöst.
Får inte skakas.
3. 1. 4 Låt injektionsflaskan med den rekonstituerade lösningen stå i 5 minuter i rumstemperatur och kontrollera att lösningen är homogen och klar.
Den rekonstituerade lösningen är lätt gul.
Den rekonstituerade lösningen innehåller 20 mg dexrazoxan per ml och ska användas omedelbart efter beredning.
Den innehåller inte antibakteriellt konserveringsmedel.
3. 2 Spädning av infusionskoncentratet 3. 2. 1 Det kan behövas mer än en injektionsflaska med rekonstituerad lösning för att erhålla den dos som behövs för patienten.
Baserat på den dos uttryckt i mg som behövs för patienten, dras aseptiskt upp motsvarande rekonstituerad volym innehållande 20 mg dexrazoxan per ml från rätt antal injektionsflaskor innehållande rekonstituerad lösning.
Använd en graderad spruta försedd med nål.
3. 2. 2 Injicera den nödvändiga rekonstituerade volymen i infusionspåsen med 500 ml vätska till infusionsvätska, lösning.
Lösningen får inte blandas med några andra läkemedel.
3. 2. 3 Blanda infusionspåsen manuellt med en vaggande rörelse.
3. 2. 4 Savene ska administreras aseptiskt som en 1– 2 timmars infusion vid rumstemperatur och normala ljusförhållanden.
3. 2. 5 Liksom alla parenterala produkter ska Savene rekonstituerad lösning och infusionsvätska, lösning inspekteras visuellt med avseende på partiklar och missfärgning före administrering.
Lösningar som innehåller fällning ska kasseras.
26 4.
DESTRUKTION
Allt material som används vid beredning, administrering eller rengöring, inklusive handskar, liksom flytande avfall ska kasseras enligt gällande anvisningar.
27
European Medicines Agency
London, den 1 juni 2006 Dok. ref.
EMEA/ 189992/ 2006
FRÅGOR OCH SVAR OM ÅTERKALLANDE AV ANSÖKAN OM GODKÄNNANDE FÖR FÖRSÄLJNING för SCINTIMUN
Internationellt generiskt namn (INN): besilesomab
Den 17 maj 2006 underrättade CIS bio international officiellt Kommittén för humanläkemedel (CHMP) om sin önskan att dra tillbaka sin ansökan om godkännande för försäljning av SCINTIMUN, avsett för diagnostisk avbildning för bestämning av läge för infektiösa eller inflammatoriska sjukliga förändringar och för att upptäcka metastaser (när cancer sprids) i benmärgen.
Vad är SCINTIMUN?
SCINTIMUN innehåller det aktiva innehållsämnet besilesomab.
SCINTIMUN är ett vitt pulver som ska blandas med en radioaktiv substans (natriumperteknetat (99mTc)) till en lösning för intravenös injektion.
Inom Europeiska unionen har denna produkt redan godkänts för liknande indikationer i Tjeckien, Ungern och Sverige, 1993 och 1994, genom nationellt förfarande.
Vad skulle SCINTIMUN användas för?
SCINTIMUN var tänkt att användas till vuxna för att lokalisera en infektion eller inflammatorisk sjuklig förändring och även för att upptäcka om det finns några metastaser i benmärgen.
Detta läkemedel skulle begränsas till att administreras av enbart sådan sjukvårdspersonal som hade erfarenhet av hantering av radioaktiva läkemedel.
Hur är det tänkt att SCINTIMUN ska verka?
Besilesomab är en monoklonal antikropp (ett slags protein som har utformats för att känna igen och binda till en speciell struktur som kallas ett antigen och som finns på vissa celler i kroppen).
Efter kombination med den radioaktiva substansen och administrering, binder det till det antigen som finns på ytan av en viss typ av blodceller, som kallas granulocyter, och levererar radioaktiviteten till dem.
Dessa celler ansamlas där det uppstår infektion och inflammation i kroppen och även i benmärgen.
Ansamlingen av radioaktivitet kan därför upptäckas i områden med infektion eller inflammation med hjälp av en speciell kamera som visar områden med radioaktivitet, men även avsaknaden av radioaktivitet i benmärg som upptas av metastaser.
Vilken dokumentation har företaget lämnat till CHMP som stöd för sin ansökan?
Effekterna av SCINTIMUN prövades först i olika experimentmodeller innan de studerades på människor.
Företaget lade fram totalt sju studier som omfattade fler än 1 000 patienter.
Utformningen av de viktigaste studierna inriktade sig främst på säkerhet och hur bra läkemedlet tolererades av patienten.
Information från vetenskapliga publikationer användes som stöd för användningen av SCINTIMUN för upptäckt av metastaser i benmärg.
Hur långt hade utvärderingen kommit när ansökan drogs tillbaka?
Ansökan hade kommit till dag 120 när företaget drog tillbaka den.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. eu. int http: // www. emea. eu. int EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Det tar normalt sett upp till 210 dagar för CHMP att utvärdera en ny ansökan.
CHMP går igenom den första dokumentationen och gör en lista med frågor (dag 120), vilken skickas till företaget.
När företaget har svarat på frågorna, går CHMP igenom dessa svar och kan ställa fler frågor (dag 180) innan de avger sitt yttrande.
Efter CHMP: s yttrande tar det oftast omkring två månader för Europeiska kommissionen att utfärda en licens.
Vad rekommenderade CHMP vid den tidpunkten?
Efter genomgången av data vid tidpunkten för återkallandet hyste CHMP vissa betänkligheter och dess preliminära ståndpunkt var att SCINTIMUN inte kunde godkännas för diagnostisk avbildning för att bestämma läge för infektiösa eller inflammatoriska sjukliga förändringar och för att upptäcka metastaser i benmärgen.
Vilka var CHMP: s främsta betänkligheter?
Studierna var utformade så att de inte kunde ge tillräckliga bevis för det diagnostiska värdet för SCINTIMUN, och företaget arbetar vidare för att lämna mer information om detta läkemedel.
Vilka skäl angav företaget till att återkalla sin ansökan?
Företagets skrivelse till EMEA om återkallelse av ansökan finns här.
Vilka följder får återkallandet för patienter som deltar i kliniska prövningar/ humanitära program (s. k. compassionate use- program) med SCINTIMUN?
Företaget har informerat CHMP om att de pågående kliniska studierna på SCINTIMUN kommer att fortsätta tills de är klara.
De kommer också att fortsätta sina humanitära program (då läkaren kan anhålla om ett läkemedel för en speciell sjukdom hos en av sina patienter innan läkemedlet är helt godkänt) där sådana finns.
Om du behandlas i en klinisk prövning eller i ett humanitärt program och behöver mer information om din behandling, kan du kontakta den läkare som ger dig behandlingen.
Företaget kommer att fortsätta att leverera denna produkt i de länder där produkten är nationellt godkänd (Tjeckien, Ungern och Sverige).
EMEA/ 189992/ 2006
EMEA 2006
2/ 2
European Medicines Agency
EMEA/ H/ C/ 713
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
SEBIVO
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Sebivo?
Sebvio är ett läkemedel som innehåller den aktiva substansen telbivudin.
Det finns som gula, ovala tabletter (600 mg) och som oral lösning (20 mg/ ml).
Vad används Sebivo för?
Sebivo används för att behandla patienter med kronisk hepatit B, en leversjukdom som orsakas av en infektion med hepatit B- virus.
Det ges till patienter som har kompenserad leversjukdom (då levern är skadad men fungerar normalt) men som också har symptom som visar att viruset fortfarande förökar sig samt visar tecken på leverskada (förhöjd halt av leverenzymer eller tecken på skada då vävnad från levern granskas i mikroskop).
Läkemedlet är receptbelagt.
Hur används Sebivo?
Behandling med Sebivo ska inledas av en läkare som har erfarenhet av att behandla kronisk hepatit B.
Den rekommenderade dosen av Sebivo är en tablett en gång dagligen, med eller utan föda.
Den orala lösningen kan komma i fråga för patienter som har svårt att svälja tabletter.
Patienter som har problem med njurarna kan behöva ta en lägre daglig dos av den orala lösningen.
Om detta inte går ska de ta tabletterna mer sällan.
Patienter med njurproblem ska övervakas noga.
Fullständig information finns i produktresumén (ingår också i EPAR).
Hur verkar Sebivo?
Den aktiva substansen i Sebivo, telbivudin, är ett antiviralt läkemedel som tillhör gruppen nukleosidanaloger.
Telbivudin stör funktionen hos virusenzymet DNA- polymeras, som deltar då virus- DNA byggs upp.
Telbivudin förhindrar DNA- uppbyggnaden hos virus och förhindrar därmed virus från att föröka sig och spridas.
Hur har Sebivos effekt undersökts?
Effekterna av Sebivo prövades först i olika experimentmodeller innan de studerades på människor.
Patienterna hade i huvudsak asiatiskt ursprung och deras medelålder var 36 år.
Ett svar definierades som låga halter av virus- DNA i blodet samtidigt som antingen halterna av ett
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. leverenzym kallat alaninaminotransferas (ALT) återgick till det normala eller markören för hepatit B - virus försvann ur blodet.
Företaget lade också fram resultaten av en studie som visade att den orala lösningen ledde till samma halter av den aktiva substansen i blodet som tabletterna.
Vilken nytta har Sebivo visat vid studierna?
Sebivo var över lag lika effektivt som lamivudin med ungefär två tredjedelar av patienterna som svarade på behandlingen.
Samma resultat beräknades separat för patienter som var HBeAg- positiva (infekterade med vanligt hepatit B- virus) och för patienter som var HBeAg- negativa (infekterade med ett muterat virus som ger en mer svårbehandlad form av kronisk hepatit B).
Sebivo var effektivare än lamivudin i gruppen med HBeAg- positiva patienter där procentandelen var 75 procent som svarade på Sebivo och 67 procent som svarade på lamivudin.
Hos HBeAg- negativa patienter var Sebivo lika effektivt som lamivudin (75 respektive 77 procent svarade på behandlingen).
Vilka är riskerna med Sebivo?
De vanligaste biverkningarna med Sebivo (uppträder hos 1- 10 patienter av 100) är yrsel, huvudvärk, hosta, ökade nivåer av vissa enzymer i blodet (amylas, lipas, kreatin, fosfokinas och alaninaminotransferas) diarré, illamående, buksmärtor, hudutslag och trötthet.
Eftersom kreatinfosfokinas är ett enzym som ökar när musklerna skadas måste läkare noggrant övervaka samtliga muskelrelaterade biverkningar.
Förteckningen över samtliga biverkningar som rapporterats för Sebivo finns i bipacksedeln.
Sebivo ska inte ges till personer som kan vara överkänsliga (allergiska) mot telbivudin eller något annat innehållsämne.
Varför har Sebivo godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Sebivo större riskerna vid behandling av kronisk hepatit B hos vuxna patienter med kompenserad leversjukdom med bevis på viral replikation, ständigt höga ALAT- nivåer (alaninaminotransferas) i serum och histologiska bevis på aktiv inflammation och/ eller fibros.
Eftersom studierna huvudsakligen genomfördes i Asien och omfattade färre kaukasiska patienter än vad kommittén hade önskat har kommittén uppmanat företaget att genomföra ytterligare en studie i Europa.
Kommittén rekommenderade att Sebivo skulle godkännas för försäljning.
Mer information om Sebivo:
Den 24 april 2007 beviljade Europeiska kommissionen Novartis Europharm Limited ett godkännande för försäljning av Sebivo som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 02- 2009.
2/ 2
EU- nummer EU/ 1/ 07/ 388/ 001 EU/ 1/ 07/ 388/ 002
Läkemedlets namn Sebivo Sebivo
Styrka 600 mg 600 mg
Läkemedelsform Filmdragerad tablett Filmdragerad tablett
Administreringssätt Oral användning Oral användning
Förpackning Blister (PVC/ alu) Blister (PVC/ alu)
Innehåll (koncentration)
Förpackningsstorlek 28 tabletter 98 tabletter
EU/ 1/ 07/ 388/ 003
Sebivo
20 mg/ ml
Oral lösning
Oral användning
Flaska (glas)
300 ml (20 mg/ ml)
1 flaska + 1 doseringskopp
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Sebivo 600 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 600 mg telbivudin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Vit till lätt gulaktig, oval, filmdragerad tablett, präglad med ” LDT ” på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Sebivo är indicerat för behandling av kronisk hepatit B hos vuxna med kompenserad leversjukdom och tecken på virusreplikation, kvarstående förhöjd alaninaminotransferasnivå (ALAT) i serum och histologiskt verifierad aktiv inflammation och/ eller fibros.
Se avsnitt 5. 1 för närmare information om den studie och de specifika patientdata som denna indikation baseras på.
4. 2 Dosering och administreringssätt
Behandlingen skall inledas av läkare med erfarenhet av behandling av kronisk hepatit B- infektion.
Tabletten intas oralt med eller utan föda.
För patienter med sväljsvårigheter kan Sebivo oral lösning övervägas.
Behandlingstid Den optimala behandlingstiden är ej känd.
Avbrytande av behandlingen bör övervägas enligt följande: • Hos HBeAg- positiva patienter utan cirrhos bör behandlingen pågå under minst 6- 12 månader efter att serokonversion av HBe har bekräftats (HBeAg - och HBV- DNA- förlust med detektion av anti- HBe) eller tills HBsAg- serokonversion uppnås eller behandlingssvikt konstaterats.
Efter avslutad behandling ska serum- ALAT och HBV DNA- nivåer följas regelbundet för att möjliggöra upptäckt av sent virologiskt recidiv. • Hos HBeAg- negativa patienter utan cirrhos bör behandlingen fortsätta åtminstone tills HBsAg - serokonversion uppnås eller tills behandlingssvikt konstaterats.
Vid långvarig behandling på mer än 2 år rekommenderas regelbunden utvärdering för att avgöra om valet av behandling är fortsatt lämpligt för patienten.
Behandlingssvaret vid vecka 24 under pågående behandling har visats vara prediktivt för behandlingsssvaret på längre sikt och kan vara användbart som underlag för fortsatt handhavande av patienter som behandlas med telbivudin i monoterapi (se Tabell 7 i avsnitt 5. 1).
2 Nedsatt njurfunktion Justering av den rekommenderade dosen av telbivudin är inte nödvändig för patienter med kreatininclearance ≥50 ml/ min.
Dosen måste justeras för patienter med kreatininclearance < 50 ml/ min, inklusive hemodialyspatienter med terminal njursvikt (ESRD).
En reduktion av den dagliga dosen så som beskrivs i Tabell 1 nedan rekommenderas.
Doseringen ska då justeras genom att dosintervallet mellan doserna utökas så som beskrivs i Tabell 1.
Tabell 1
Dosjustering av Sebivo hos patienter med nedsatt njurfunktion
Kreatininclearance (ml/ min)
Telbivudin 20 mg/ ml oral lösning Daglig dosering
Telbivudin 600 mg filmdragerade tabletter Alternativ dosering med utökat dosintervall **
≥ 50 30- 49 < 30 (ej dialysberoende)
600 mg (30 ml) en gång dagligen 400 mg (20 ml) en gång dagligen 200 mg (10 ml) en gång dagligen
600 mg en gång dagligen 600 mg en gång varannan dag 600 mg en gång var tredje dag
ESRD * * Terminal njursvikt
120 mg (6 ml) en gång dagligen
600 mg en gång var fjärde dag
** Om användning av oral lösning inte är möjlig
De föreslagna dosjusteringarna baseras på extrapolering och är möjligen inte optimal.
Säkerhet och effekt med dessa riktlinjer för dosjustering har inte utvärderats kliniskt.
Därför rekommenderas noggrann klinisk uppföljning av dessa patienter.
Patienter med ESRD Hos patienter med ESRD skall Sebivo administreras efter hemodialys (se avsnitt 5. 2).
Nedsatt leverfunktion Justering av den rekommenderade dosen av Sebivo är inte nödvändig för patienter med nedsatt leverfunktion (se avsnitt 5. 2).
Barn och ungdomar Sebivo rekommenderas inte till barn och ungdomar under 16 år, beroende på brist på data avseende säkerhet och effekt.
Äldre patienter (över 65 år) Det finns inga data som stöd för specifik dosrekommendation för patienter äldre än 65 år (se avsnitt 4. 4).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Svår, akut exacerbation av kronisk hepatit B är relativt vanligt och kännetecknas av tillfälliga ökningar av ALAT i serum.
Efter inledande av antiviral behandling kan serumnivåerna av ALAT stiga hos vissa patienter, allteftersom HBV- DNA- nivån i serum sjunker (se avsnitt 4. 8).
I genomsnitt förflöt 4- 5 veckor innan exacerbation inträdde hos patienter som behandlades med telbivudin.
På det hela taget inträffade ALAT- stegring oftare hos HBeAg- positiva patienter än hos HBeAg- negativa patienter.
Risken för lever
3 dekompensation – och efterföljande exacerbation av hepatit – kan vara förhöjd hos patienter med cirrhos.
Dessa patienter skall därför övervakas noggrant.
Exacerbation av hepatit har även rapporterats hos patienter efter utsättande av hepatit B- behandlingen.
ALAT- stegringar efter behandlingen är vanligen förenade med ökningar av HBV- DNA nivåer i serum, och de flesta har visat sig vara självbegränsande.
Allvarliga exacerbationer – ibland med dödlig utgång – har dock rapporterats efter avslutad sjukdomsbehandling.
Leverfunktionen skall därför kontrolleras vid upprepade tillfällen med både klinisk uppföljning och laboratorieuppföljning under minst 6 månader efter avslutad hepatit B- behandling.
Förekomst av laktacidos (utan hypoxemi), ibland med dödlig utgång, och vanligen associerad med allvarlig hepatomegali och steatos, har rapporterats vid användning av nukleosid/ nukleotid- analoger.
Eftersom telbivudin är en nukleosidanalog kan denna risk inte uteslutas.
Behandling med nukleosidanaloger skall utsättas när snabbt stigande aminotransferasnivåer, progressiv hepatomegali eller metabolisk acidos/ laktacidos med okänd etiologi inträffar.
Godartade gastrointestinala symtom, såsom illamående, kräkningar och buksmärta, kan tyda på utveckling av laktacidos.
Svåra fall, ibland med dödlig utgång, har associerats med pankreatit, leversvikt/ leversteatos, njursvikt och högre nivåer av serum laktat.
Försiktighet bör iakttas vid förskrivning av nukleosidanaloger till varje patient (i synnerhet överviktiga kvinnor) med hepatomegali, hepatit eller andra kända riskfaktorer för leversjukdom.
Dessa patienter skall följas noggrant.
Effekter på muskulaturen Fall av myopati och myalgi har rapporterats flera veckor till månader efter påbörjad behandling med telbivudin (se avsnitt 4. 8).
Myopati, definierat som kvarstående, oförklarad muskelvärk och/ eller muskelsvaghet, oavsett graden av ökning av kreatinkinasvärden, bör övervägas hos varje patient med diffus, oförklarlig myalgi, muskelömhet, muskelsvaghet eller myosit (definierat som myopati med histologiska bevis på muskelskada).
Patienterna skall rådas att omedelbart rapportera ihållande oförklarlig muskelvärk, smärta, ömhet eller svaghet.
Om något av dessa symtom rapporteras ska en detaljerad muskelundersökning utföras för att utreda muskelfunktion.
Behandlingen med telbivudin skall utsättas om myopati diagnostiseras.
Det är inte känt om risken för myopati är förhöjd om telbivudin administreras i kombination med andra läkemedel som associeras med myopati (t. ex. statiner, fibrater eller ciklosporin).
Läkare som överväger samtidig behandling med andra läkemedel som associeras med myopati bör göra en noggrann nytta/ risk- bedömning samt övervaka patienterna avseende tecken eller symtom som tyder på myopati.
Perifer neuropati Perifer neuropati har rapporterats som en mindre vanlig biverkan hos patienter behandlade med telbivudin.
Vid misstanke om perifer neuropati ska beslutet att behandla med telbivudin omprövas (se avsnitt 4. 8).
En ökad risk för perifer neuropati har observerats då telbivudin och pegylerat interferon alfa- 2a ges i kombination (se avsnitt 4. 5).
En sådan förhöjd risk kan inte heller uteslutas för andra alfa interferoner (pegylerade eller standard).
Dessutom är nyttan av behandling med telbivudin och interferon alfa (pegylerat eller standard) i kombination för närvarande ej säkerställd.
Njurfunktion Telbivudin elimineras huvudsakligen via njurarna, och därför rekommenderas justering av dosintervallet hos patienter med kreatininclearance < 50 ml/ min, inklusive hemodialyspatienter.
Effekten med justering av dosintervallet har inte utvärderats kliniskt.
Det virologiska svaret skall därför noggrant kontrolleras hos patienter med ökat dosintervall (se avsnitten 4. 2 och 5. 2).
4 Patienter med icke dekompenserad cirrhos På grund av begränsade data (cirka 3% av allokerade patienter hade cirrhos) ska telbivudin användas med speciell försiktighet till patienter med cirrhos.
Dessa patienter ska monitoreras noggrant under och efter avslutad behandling med avseende på kliniska, biokemiska och virologiska parametrar associerade till hepatit B.
Patienter med dekompenserad cirrhos Effekt - och säkerhetsdata från behandling av patienter med dekompenserad cirrhos saknas.
Patienter med HBV- infektion och antiviral resistens Det finns inga belägg som stödjer användning av telbivudin i monoterapi hos patienter med säkerställd, lamivudinresistent hepatit B- virusinfektion.
In vitro var telbivudin inte verksamt mot HBV- stammar innehållande mutationerna rtM204V/ rtL180M eller rtM204I (se avsnitt 5. 1).
Effekten av telbuvidin mot HBV med M204V mutationen har inte säkerställts i kliniska studier.
Det finns inga data om telbivudinbehandling hos patienter med säkerställd adefovirresistent singel - mutation av rtN236T eller A181V hos hepatit B- virus.
Preliminära resultat från en cellbaserad undersökning visar att substitutionen A18V, som associeras med adefovirresistens, hade en 3, 7- faldigt minskad känslighet för telbivudin.
I den pivotala studien var graden av genotypiskt bekräftad telbivudinresistens 2, 7% efter 48 veckor.
Levertransplanterade patienter Säkerhet och effekt av telbivudin hos levertransplanterade patienter är okänd.
Äldre patienter Kliniska studier med telbivudin omfattade inte tillräckligt stort antal patienter ≥65 år för att kunna fastställa eventuella skillnader i behandlingssvaret jämfört med yngre patienter.
Försiktighet måste i allmänhet iakttas vid förskrivning av Sebivo till äldre, med tanke på den högre frekvensen av nedsatt njurfunktion på grund av annan samtidig sjukdom eller samtidig användning av andra läkemedel.
Andra speciella patientgrupper Sebivo har inte undersökts hos hepatit B- patienter med samtidiga infektioner med andra virus (t ex patienter med samtidig infektion med humant immunbristvirus [HIV], hepatit C- virus [HCV] eller hepatit D- virus [HDV]).
Allmänt Patienterna bör upplysas om att behandling med Sebivo inte har visats minska risken för överföring av HBV till andra personer genom sexuell kontakt eller blodkontamination.
Telbuvidin rekommenderas inte att ges tillsammans med lamivudin då det i en fas II studie observerades att behandlingssvaret var lägre vid kombinationsbehandling med telbivudin och lamivudin än med telbivudin ensamt.
Det finns för närvarande inga effekt - eller säkerhetsdata vid kombinationsbehandling med telbivudin och andra antivirala läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Eftersom telbivudin huvudsakligen utsöndras via njurarna kan administrering av Sebivo i kombination med substanser som påverkar njurfunktionen (såsom aminoglykosider, loopdiuretika, platina föreningar, vancomycin, amfotericin B) förändra plasmakoncentrationerna av telbivudin och/ eller den samtidigt administrerade substansen.
Försiktighet skall iakttas vid administrering av telbivudin i kombination med dessa läkemedel.
Telbivudins farmakokinetik vid steady state var oförändrad efter administrering av multipla doser i kombination med lamivudin, adefovirdipivoxil, tenofovirdisoproxilfumarat, ciklosporin eller pegylerat interferon alfa- 2a.
Dessutom förändrar 5 telbivudin inte farmakokinetiken för lamivudin, adefovirdipivoxil, tenofovirdisoproxilfumarat eller ciklosporin.
Ingen definitiv slutsats kunde dras avseende telbivudins effekter på farmakokinetiken hos pegylerat interferon, på grund av stora, interindividuella variationer i koncentrationerna av pegylerat interferon alfa- 2a.
En klinisk studie där kombinationen telbivudin, 600 mg dagligen, och pegylerat interferon alfa- 2a, 180 mikrogram en gång per vecka givet subkutant, studerades tyder på att kombinationen är förknippad med en ökad risk att utveckla perifer neuropati.
Mekanismen bakom dessa händelser är inte känd (se avsnitt 4. 4).
Telbivudin är inte ett substrat för, hämmare eller inducerare av cytokrom P450 (CYP450) - enzymsystemet (se avsnitt 5. 2).
Risken för CYP450- medierade läkemedelsinteraktioner med Sebivo är därför låg.
4. 6 Graviditet och amning
För telbivudin saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Studier på dräktiga råttor och kaniner visade att telbivudin går över till placenta.
Studier på dräktiga kaniner visade på för tidig förlossning och/ eller spontanabort, sekundärt till modertoxicitet.
Sebivo skall användas under graviditet endast om nyttan för modern överväger den eventuella risken för fostret.
Data saknas på effekten av telbivudin på överföring av HBV från moder till barn.
Lämpliga försiktighetsåtgärder skall därför vidtas för att förebygga neonatal överföring av HBV- infektion.
Telbivudin utsöndras i bröstmjölk hos råttor.
Det är inte känt om telbivudin utsöndras i human bröstmjölk.
Kvinnor skall inte amma under behandling med Sebivo.
Kliniska data saknas på effekten av telbivudin på fertiliteten hos män eller kvinnor.
I reproduktionstoxikologiska studier sågs inga tecken på nedsatt fertilitet hos han - eller honråttor vid cirka 14 gånger större systemisk exponering än hos människa med den terapeutiska dosen.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Bedömningen av biverkningarna baseras huvudsakligen på två studier (NV- 02B- 007 ” GLOBE ” och NV- 02B- 015), i vilka 1 699 patienter med kronisk hepatit B fick dubbelblind behandling med telbivudin 600 mg/ dag (n = 847) eller lamivudin (n = 852) i upp till 104 veckor.
I de kliniska studierna om 104 veckor klassificerades vanligen de rapporterade biverkningarna som lindriga eller måttliga i svårighetsgrad.
De vanligast förekommande biverkningarna, med åtminstone möjligt samband med telbivudin, var förhöjt kreatinkinas (CK) - värde i blodet grad 3/ 4, (6, 8%), trötthet (4, 4%), huvudvärk (3, 0%) och illamående (2, 6%).
Frekvensen definieras som mycket vanliga (≥1/ 10); vanliga (≥1/ 100, < 1/ 10); mindre vanliga (≥1/ 1 000, < 1/ 100); sällsynta (≥1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
6 Tabell 2
Kliniska biverkningar hos patienter med kronisk hepatit B, som behandlats med telbivudin 600 mg i de sammanslagna 104- veckorsstudierna NV- 02B- 007 GLOBE och NV- 02B- 015 *
perifera nervsystemet Yrsel, huvudvärk
Mindre vanliga
Perifer neuropati, smakförändring, nedsatt känsel, parestesier, ischias
Andningsvägar, bröstkorg och mediastinum
Vanliga
Hosta
Magtarmkanalen
Vanliga
Förhöjt amylasvärde, diarré, förhöjt lipasvärde, illamående, buksmärta
Hud och subkutan vävnad
Vanliga
Hudutslag
Muskuloskeletala systemet och bindväv
Vanliga Mindre vanliga
Förhöjt kreatinkinasvärde Artralgi, myalgi, myopati/ myosit, smärta i extremiteterna, ryggsmärta, muskelspasm, nacksmärta, flanksmärta
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga Mindre vanliga
Trötthet Sjukdomskänsla
Lever och gallvägar
Vanliga Mindre vanliga
Förhöjt alaninaminotransferasvärde Förhöjt aspartataminotransferas
Patientunderlaget vid en sammanslagen analys (av
NV- 02B- 007 [GLOBE] och NV- 02B- 015) är
otillräckligt för att kunna detektera sällsynta och mycket sällsynta biverkningar avseende telbivudin.
Förhöjda kreatinkinasvärden grad 3/ 4 (> 7x ULN) förekom hos 12, 6% av de telbivudinbehandlade patienterna och hos 4, 0% av de lamivudinbehandlade patienterna efter 104 veckors behandling vid en sammanslagen analys.
De flesta kreatinkinasökningarna var asymtomatiska och kreatinkinasvärdena hade i allmänhet gått tillbaka vid nästa besök vid fortsatt behandling.
I den pivotala studien, NV- 02B - 007 (GLOBE), identifierades i båda behandlingsarmarna högre CK- värden före behandling och kaukasisk etnicitet som prediktiva faktorer för grad 3/ 4 förhöjningar vid vecka 104.
Förekomsten av ALAT- stegringar (flares) under behandling i de två behandlingsarmarna enligt definition från AASLD (American Association for the Study of Liver Diseases) (ALAT- ökning > 2x baseline och > 10x ULN) framgår av Tabell 3 nedan.
Tabell 3
Sammanfattning av ALAT- stegringar under behandling (IE/ l) – sammanslagning av NV- 02B- 007/ NV- 02B- 015
ALAT- stegring:
ALAT- ökning > 2x baseline och > 10x ULN
lamivudin n/ N (%)
telbivudin n/ N (%)
Totalt Baseline till vecka 24 Vecka 24 till studiens slut
67/ 852 (7, 9) 25/ 852 (2, 9) 44/ 837 (5, 3)
41/ 847 (4, 8) 25/ 847 (3, 0) 17/ 834 (2, 0)
Upprepad kontroll av leverfunktionen rekommenderas under behandlingen (se avsnitt 4. 4).
7 Exacerbationer av hepatit B efter avslutad behandling Allvarliga akuta exacerbationer av hepatit B har rapporterats hos patienter som avbrutit anti- hepatit B behandling inklusive behandling med telbivudin (se avsnitt 4. 4).
Incidensen av alaninaminotransferas (ALAT) - stegringar efter behandlingen i de två behandlingsarmarna beskrivs ytterligare i Tabell 4 nedan.
Tabell 4
Sammanfattning av ALAT- stegringar efter behandling – sammanslagning av NV - 02B- 007/ NV- 02B- 015
lamivudin telbivudin
ALAT- stegring
n/ N (%)
n/ N (%)
ALAT- ökning > 2x baseline och > 10x ULN
10/ 180 (5, 6)
9/ 154 (5, 8)
4. 9 Överdosering
Det finns ingen information om avsiktlig överdosering av telbivudin, men en studiepatient fick oavsiktligt en överdos, som var asymtomatisk.
Testade doser upp till 1 800 mg/ dag, vilket är tre gånger högre dos än den rekommenderade dagliga dosen, har tolererats väl.
En högsta tolererad dos av telbivudin har inte fastställts.
Vid överdosering skall Sebivo utsättas, och lämplig, understödjande standardbehandling insättas vid behov.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Nukleosid - och nukleotidanaloger, ATC- kod:
J05AF11
Telbivudin är en syntetisk tymidin nukleosidanalog med aktivitet mot HBV- DNA- polymeras.
Den fosforyleras effektivt av cellulära kinaser till den aktiva trifosfatformen, som har en intracellulär halveringstid på 14 timmar.
Genom att konkurrera med det naturliga substratet tymidin 5 '- trifosfat hämmar telbivudin- 5' - trifosfat HBV- DNA- polymeras (omvänt transkriptas).
Inkorporering av telbivudin- 5 '- trifosfat i viralt DNA orsakar avbrott i DNA- kedjan, vilket resulterar i hämning av HBV - replikationen.
Telbivudin hämmar både HBVs syntes av första strängen (EC50 = 0, 4- 1, 3 μM) och andra strängen (EC50 = 0, 12- 0, 24 μM) och visar en tydlig preferens för att hämma andrasträngsproduktion.
Däremot hämmade inte telbivudin- 5 '- trifosfat cellulärt DNA- polymeras α, β eller γ vid koncentrationer upp till 100 μM.
I analyser av mitokondriell struktur, funktion och DNA - innehåll visade inte telbivudin någon väsentlig toxisk effekt vid koncentrationer upp till 10 μM och ökade inte mjölksyraproduktionen in vitro.
Telbivudins antivirala aktivitet in vitro undersöktes i den HBV- uttryckande, humana hepatomcellinjen 2. 2. 15.
Den koncentration av telbivudin som effektivt hämmade 50% av virussyntesen (EC50) var cirka 0, 2 μM.
Telbivudins antivirala aktivitet är specifik för hepatit B- virus och besläktade hepadnavirus.
Telbividin är inte aktivt mot HIV in vitro.
Den avsaknade aktiviteten av telbivudin mot HIV har inte utvärderats i kliniska studier.
Klinisk erfarenhet Säkerhet och effekt av långtidsbehandling (104 veckor) av Sebivo har utvärderats i två kontrollerade kliniska studier som inkluderade 1 699 patienter med kronisk hepatit B (NV- 02B- 007 GLOBE och NV- 02B- 015).
8 NV- 02B- 007 GLOBE- studien NV- 02B- 007 GLOBE- studien är en randomiserad, dubbelblind, multinationell, fas III- studie där telbivudin jämfördes med lamivudin under en behandlingsperiod om 104 veckor med 1 367 nukleosidnaiva HBeAg- positiva och HBeAg- negativa patienter med kronisk hepatit B.
Majoriteten av de rekryterade patienterna var asiater.
De vanligaste HBV genotyperna var B (26%) och C (51%).
Ett litet antal (totalt 98) kaukasiska patienter behandlades med telbivudin.
Den primära datanalysen utfördes efter det att alla patienterna hade uppnått vecka 52.
HBeAg- positiva patienter:
Genomsnittsåldern hos patienterna var 32 år; 74% var män, 82% asiater, 12% kaukasier, och 6% hade tidigare fått behandling med alfa- interferon.
HBeAg- negativa patienter:
Genomsnittsåldern hos patienterna var 43 år; 79% var män, 65% asiater, 23% kaukasier, och 11% hade tidigare fått behandling med alfa- interferon.
Kliniska resultat vid vecka 52 Endpoint för klinisk och virologisk effekt undersöktes separat hos de HBeAg- positiva och HBeAg - negativa patientgrupperna.
Primär endpoint för terapeutiskt svar var en sammansatt, serologisk endpoint som krävde suppression av HBV- DNA till < 5 log10 kopior/ ml i förening med antingen förlust av serum- HBeAg eller normaliserat ALAT- värde.
Sekundär endpoint inkluderade histologiskt svar, normalisering av ALAT och olika mätningar av den antivirala effekten.
Oavsett egenskaper vid baseline visade de flesta av patienterna som behandlades med Sebivo histologiskt, virologiskt, biokemiskt och serologiskt behandlingssvar.
ALAT > 2 x ULN och HBV - DNA < 9 log10 kopior/ ml vid baseline var associerade med högre grad av eAg- serokonversion hos de HBeAg- positiva patienterna.
Patienter som uppnådde HBV- DNA- nivåer om < 3 log10 kopior/ ml vid 24 veckor svarade optimalt på behandling; omvänt visade patienter med HBV- DNA- nivåer om > 4 log10 kopior/ ml vid 24 veckor mindre gynnsamt terapisvar vid vecka 52.
Hos HBeAg- positiva patienter var telbivudin överlägset lamivudin i terapisvar (75, 3% mot 67, 0% svarade på behandlingen; p = 0, 0047).
Hos HBeAg- negativa patienter var telbivudin inte sämre än lamivudin (75, 2% och 77, 2% svarade på behandlingen; p = 0, 6187).
Kaukasisk etnicitet var associerat med lägre behandlingssvar mot båda antivirala medlen som användes i GLOBE- studien; den kaukasiska patientpopulationen var dock mycket begränsad (n = 98).
Vid vecka 24 uppnådde 203 HBeAg- positiva och 178 HBeAg- negative studiepatienter icke- påvisbara HBV- DNA- nivåer.
Av dessa HBeAg- positiva studiepatienter uppnådde 95% icke- påvisbara HBV - DNA- nivåer, 39% serokonversion av HBeAg och 90% normaliserade ALAT- värden vid vecka 52; 0, 5% uppvisade resistens vid vecka 48.
På samma sätt uppnådde 96% av de HBeAg- negativa studiepatienterna icke- påvisbara HBV- DNA- nivåer och 79% normaliserade ALAT- värden vid vecka 52; 0% uppvisade resistens vid vecka 48.
Av Tabell 5 framgår utvalda virologiska, biokemiska och serologiska mätresultat och av Tabell 6 framgår histologiskt svar.
9 Tabell 5
Virologisk, biokemisk och serologisk endpoint vid vecka 52 studien)
HBeAg- positiva (n = 921)
HBeAg- negativa (n = 446)
Telbivudin 600 mg (n = 458)
Lamivudin Telbivudin 100 mg 600 mg (n = 463) (n = 222)
Lamivudin 100 mg (n = 224)
Genomsnittlig HBV - DNA- reduktion från baseline (log10 kopior/ ml) ± SEM1, 2, 3
- 6, 45 (0, 11) *
- 5, 54 (0, 11)
- 5, 23 (0, 13) * - 4, 40 (0, 13)
Antal patienter i% som är HBV- DNA - negativa med PCR
60% *
40%
88% * 71%
ALAT - normalisering4
77%
75%
74% 79%
HBeAg - serokonversion4
23%
22%
- -
HBeAg- förlust5 1
26%
23%
- -
SEM:
Standard error of mean 2 Roche COBAS Amplicor® PCR Assay (lägre kvantifieringsgräns ≤300 kopior/ ml).
3 HBeAg- positiva n = 443 och 444, HBeAg- negativa n = 219 och 219, för telbivudin - respektive lamivudingruppen.
Skillnaden i populationer orsakas av att patienter avslutade studien i förtid och att HBV- DNA värden saknades vid vecka 52.
4 HBeAg- positiva n = 440 och 446, HBeAg- negativa n = 203 och 207, för telbivudin - respektive lamivudingruppen.
Normalisering av ALAT- värdena undersöktes endast hos patienter med ALAT > ULN vid baseline.
5 n = 432 och 442, för telbivudin - respektive lamivudingruppen.
HBeAg- serokonversion och HBeAg - förlust undersöktes endast hos patienter positiva för HBeAg vid baseline. * p < 0, 0001
10 Tabell 6
Histologisk förbättring och förändring i Ishak fibrosskala vid vecka 52 (NV- 02B - 007; GLOBE- studien)
HBeAg- positiva (n = 921) HBeAg- negativa (n = 446) Telbivudin Lamivudin Telbivudin Lamivudin 600 mg 100 mg 600 mg 100 mg (n = 384) 1 (n = 386) 1 (n = 199) 1 (n = 207) 1
Histologiskt svar2
Förbättring Ingen förbättring 3
71% * 17%
71% 21%
70% 24%
Ishak fibrosskala
Förbättring Ingen förändring Försämring
42% 39% 8%
47% 32% 7%
49% 34% 9%
45% 43% 5%
Utebliven biopsi vid vecka 52 1
12%
15%
9%
7%
Patienter med ≥en dos av studieläkemedlet och med bedömningsbar leverbiopsi och Knodell Histological Activity Index (HAI) score > 3 vid baseline.
2 Histologiskt svar definierat som en reduktion med ≥2 poäng enligt Knodell nekroinflammations - skala jämfört med ingångsvärdet, och utan försämring i Knodell fibrosskala.
3 För Ishak fibrosskala definierades förbättring, som en reduktion med ≥1 poäng vid vecka 52, jämfört med ingångsvärdet. * p = 0, 0024
Kliniska resultat vid vecka 104 Sammantaget överensstämmer de kliniska resultaten vid vecka 104 med dem vid vecka 52 för telbivudinbehandlade patienter och en varaktig effekt visades för telbivudinbehandlade patienter med fortsatt behandling.
Hos HBeAg- positiva patienter uppvisades allt större skillnader mellan telbivudin och lamivudin vid vecka 104 avseende terapeutiskt svar (63% mot 48%; p < 0, 0001) och sekundära endpoints (genomsnittlig HBV DNA- reduktion log10: - 5, 74 mot - 4, 42; p < 0, 0001, andelen PCR- negativa:
56% mot 39%; p < 0, 0001 och ALAT- normalisering 70% mot 62%).
En tendens till en högre grad av HBeAg- förlust (35% mot 29%) och serokonversion (30% mot 25%) observerades också för telbivudin.
I den subgrupp patienter som hade ALAT- nivåer ≥ 2x ULN vid baseline (320), uppnådde dessutom en signifikant högre andel telbivudinbehandlade patienter HBeAg- serokonversion vid vecka 104 jämfört med lamivudinbehandlade (36% mot 28%).
Hos HBeAg- negativa patienter var skillnaderna för terapeutiskt svar (78% mot 66%) och sekundära endpoints (genomsnittlig HBV DNA- reduktion log10: - 5, 00 mot - 4, 17 och andelen PCR- negativa:
82% mot 57%; p < 0, 0001) högre för telbivudin upp till vecka 104.
Graden av ALAT- normalisering var fortsatt högre vid vecka 104 (78% mot 70%).
Predikterbarhet vid vecka 24 Vid vecka 24 uppnådde 203 HBeAg- positiva (44%) och 177 HBeAg- negativa (80%) telbivudinbehandlade patienter icke- påvisbara HBV DNA- nivåer.
För både HBeAg- positiva och - negativa patienter var HBV DNA- resultaten vid vecka 24 en prediktor för positiv långtidseffekt.
Telbivudinbehandlade patienter som var HBV DNA- negativa med PCR vid vecka 24 hade den högsta graden av PCR- negativa resultat och HBeAg- serokonversion (hos HBeAg - positiva patienter) och sammantaget den lägsta graden av virologiskt genombrott vid vecka 104.
Behandlingsresultaten vid vecka 104, baserat på HBV DNA- nivåer vid vecka 24, för både HBeAg - positiva och HBeAg- negativa patienter redovisas i Tabell 7.
11 Tabell 7
Huvudsakliga endpoints vid vecka 104 utifrån HBV DNA- nivåer i serum hos telbivudinpatienter vid vecka 24 (NV- 02B- 007 GLOBE)
Resultat av huvudsakliga endpoints vid vecka 104 baserat på resultaten vid vecka 24
vid vecka 24
svar
negativa med serokonversion normalisering genombrott * PCR
HBeAg- positiva
n/ N (%) n/ N (%) n/ N (%) n/ N (%)
n/ N (%)
< 300 kopior/ ml 300 kopior / ml till < 3 log10 kopior / ml
172/ 203 (85) 36/ 57 (63)
166/ 203 (82) 35/ 57 (61)
84/ 183 (46) 21/ 54 (39)
160/ 194 (82) 40/ 54 (74)
22/ 203 (11) 18/ 57 (32)
≥ 3 log10 kopior / ml
82/ 190 (43)
54/ 190 (28)
23/ 188 (12)
106/ 184 (58)
90/ 190 (47)
HBeAg- negativa
< 300 kopior / ml 300 kopior / ml till < 3 log10 kopior / ml
146/ 177 (82) 13/ 18 (72)
156/ 177 (88) 14/ 18 (78)
N/ A N/ A
131/ 159 (82) 13/ 17 (76)
11/ 177 (6) 4/ 18 (22)
≥ 3 log10 kopior / ml N/ A = not applicable
13/ 26 (50)
12/ 26 (46)
N/ A
14/ 26 (54)
12/ 26 (46)
* Virologiskt genombrott: definierat som 1 log över det lägsta värdet vid vecka 104.
Studie NV- 02B- 015 Resultaten avseende effekt och säkerhet i 007 GLOBE- studien bekräftades i NV- 02B- 015- studien.
Detta är en randomiserad, dubbelblind fas III- studie av telbivudin 600 mg en gång dagligen jämfört med lamivudin 100 mg en gång dagligen under en behandlingsperiod om 104 veckor hos 332 nukleosidnaiva, HBeAg- positiva och HBeAg- negativa kinesiska patienter med kronisk hepatit B.
Varaktighet av HBeAg- serokonversion Varaktigheten av HBeAg- serokonversion undersöktes utifrån sammanslagna data från studien NV - 02B- 007 och NV- 02B- 015.
Beräkning enligt Kaplan- Meier av andelen patienter med bibehållen HBeAg- serokonversion under minst 52 veckor efter avslutad behandling var 86, 2% för telbivudin och 92, 8% för lamivudin.
Patienterna som inkluderades i denna analys hade fullföljt ≥ 52 veckors läkemedelsbehandling och uppvisade en HBeAg- förlust vid ≥ 24 veckor med HBV DNA- nivåer < 5 log10 kopior/ ml vid sista besöket eller, om de var HBeAg- negativa vid inklusion, fullföljt ≥ 52 veckors läkemedelsbehandling OCH hade en dokumenterad HBsAg- förlust vid ≥ 2 på varandra följande studiebesök.
Klinisk resistens Analysen av patienterna med virologiskt återfall (konfirmerad ökning ≥1 log10 av HBV DNA - kopior/ ml från lägsta värdet) i den pivotala studien (NV- 02B- 007) vid vecka 48, indikerade att 5% (23 av 458) och 2% (5 av 222) av de HBeAg- positiva respektive HBe- Ag- negativa patienterna som fick telbivudin hade återfall med påvisbara HBV- resistensmutationer.
Den kumulativa nivån av genotypiskt konfirmerad telbivudinresistens vid vecka 104 var 25, 1% (115 av 458) hos HBeAg - positiva patienter och 10, 8% (24 av 222) hos HBeAg- negativa patienter.
Genotypisk analys av 203 utvärderbara prov med ≥ 1 000 HBV DNA- kopior/ ml vid vecka 104, visade att telbivudinresistens framförallt var associerad med mutation av rtM204I.
Mutation av rtL180M och rtL80I/ V förekom ofta medan rtV27A, rtL82M, rtV173L, rtT184I och rtA200V var sällan förekommande.
Parametrar som predikterade uppkomst av läkemedelsresistent virus
12 vid vecka 104 var HBV DNA- nivåer > 300 kopior/ ml och förhöjt serum- ALAT vid vecka 24 under pågående behandling.
Hos patienter med virologiskt genombrott vid vecka 104 var graden av resistens lägre hos patienter med HBV DNA- nivåer < 300 kopior/ ml vid vecka 24 än hos patienter med HBV DNA- nivåer ≥ 300 kopior/ ml.
Hos HBeAg- positiva patienter med HBV DNA- nivåer < 300 kopior/ ml vid vecka 24 var resistensen 1% (3/ 203) vid vecka 48 och 9% (18/ 203) vid vecka 104, medan resistensen hos patienter med HBV DNA- nivåer ≥ 300 kopior/ ml var 8% (20/ 247) vid vecka 48 och 39% (97/ 247) vid vecka 104.
Hos HBeAg- negativa patienter med HBV DNA- nivåer < 300 kopior/ ml vid vecka 24 var resistensen 0% (0/ 177) vid vecka 48 och 5% (9/ 177) vid vecka 104, medan resistensen hos patienter med HBV DNA- nivåer ≥ 300 kopior/ ml var11% (5/ 44) vid vecka 48 och 34% (15/ 44) vid vecka 104.
Korsresistens Korsresistens har observerats bland HBV- nukleosidanaloger (se avsnitt 4. 4).
I cellbaserade analyser visade lamivudinresistenta HBV- stammar, som innehöll antingen rtM204I- mutation eller rtL180M/ rtM204V dubbelmutation, en ≥1 000- faldigt minskad känslighet för telbivudin.
HBV som kodar för adefovirresistenta mutationer vid antingen rtN236T eller rtA181V hade en 0, 5 - respektive 3, 7- faldigt förändrad känslighet för telbivudin i cellkultur (se avsnitt 4. 4).
5. 2 Farmakokinetiska egenskaper
Telbivudins farmakokinetik vid engångsdos och multipla doser studerades hos friska individer och hos patienter med kronisk hepatit B.
Telbivudins farmakokinetik utvärderades inte med den rekommenderade dosen 600 mg hos patienter med kronisk hepatit B.
Telbivudins farmakokinetik är dock likartad för båda patientgrupperna.
Absorption Efter peroral administrering av en engångsdos om 600 mg telbivudin till friska individer (n = 42) var den maximala plasmakoncentrationen (Cmax) av telbivudin 3, 2 ± 1, 1 μg/ ml (medel ± SD), och den inträffade cirka 3, 0 timmar efter doseringen.
Arean under plasmakoncentrationstidskurvan för telbiduvin (AUC0- ∞) var 28, 0 ± 8, 5 μg tim/ ml (medel- ± SD).
Den inter- individuella variabiliteten (CV%) för systemisk exponering (Cmax, AUC) var i allmänhet cirka 30%.
Effekten av föda på peroral absorption Telbivudins absorption och exponering var opåverkade när en engångsdos om 600 mg administrerades tillsammans med föda.
Distribution Telbivudins bindning in vitro till humana plasmaproteiner är låg (3, 3%).
Biotransformering Inga metaboliter av telbivudin upptäcktes efter administrering av 14C- telbivudin till människa.
Telbivudin är inte ett substrat för, hämmare eller inducerare av cytokrom- P450 (CYP450) - enzymsystemet.
Eliminering Efter att ha uppnått maximal plasmakoncentrationen avklingade plasmakoncentrationen av telbivudin på ett biexponentiellt sätt med en terminal halveringstid (t1/ 2) för elimination om 41, 8 ± 11, 8 timmar.
Telbivudin elimineras primärt genom utsöndring i urinen av oförändrad substans.
Telbivudins njurclearance närmar sig normal, glomerulär filtreringshastighet, vilket talar för att filtration är den huvudsakliga eliminationsvägen.
Cirka 42% av dosen återvinns i urinen under 7 dagar efter en peroral engångsdos av 600 mg telbivudin.
Eftersom utsöndring via njurarna är den dominerande elimineringsvägen, krävs justering av dosintervallet för patienter med måttligt till gravt nedsatt njurfunktion och för dem som genomgår hemodialys (se avsnitt 4. 2).
13 Linjäritet/ Icke- linjäritet Telbivudins farmakokinetik är dosproportionell inom området 25- 1 800 mg.
Steady state uppnåddes 5- 7 dagar efter administrering en gång dagligen, med en cirka 1, 5- faldig ackumulering av den systemiska exponeringen, vilket talar för en effektiv ackumuleringshalveringstid om cirka 15 timmar.
Efter administrering en gång dagligen av 600 mg telbivudin var dalkoncentrationerna i plasma vid steady state cirka 0, 2- 0, 3 μg/ ml.
Speciella patientgrupper Kön Det finns inga väsentliga, könsrelaterade skillnader i telbivudins farmakokinetik.
Ras Det finns inga väsentliga, rasrelaterade skillnader i telbivudins farmakokinetik.
Barn och äldre Inga farmakokinetikstudier har utförts på barn eller äldre.
Nedsatt njurfunktion Telbivudins farmakokinetik efter en engångsdos (200, 400 och 600 mg) har studerats hos patienter (med kronisk hepatit B) med olika grader av nedsatt njurfunktion (med avseende på kreatininclearance).
Baserat på resultaten i Tabell 8, rekommenderas justering av dosintervallet för telbivudin hos patienter med kreatininclearance < 50 ml/ min (se avsnitt 4. 2 och 4. 4).
Tabell 8
Telbivudins farmakokinetikparametrar (mean± SD) hos studiepatienter med olika grader av njurfunktion
Normal (> 80) Lätt nedsatt Måttligt nedsatt Gravt nedsatt
AUC0- ∞ (μg• tim/ ml)
67, 4 ± 36, 9
CLRENAL (ml/ min)
126, 7 ± 48, 3
Hemodialyspatienter med nedsatt njurfunktion Hemodialys (upp till 4 timmar) minskar den systemiska exponeringen för telbivudin med cirka 23%.
Efter justering av dosintervallet för kreatininclearance är ytterligare dosförändring inte nödvändig vid rutinmässig hemodialys (se avsnitt 4. 2).
Telbivudin bör administreras efter hemodialys.
Nedsatt leverfunktion Telbivudins farmakokinetik efter en engångsdos av 600 mg har studerats hos patienter (utan kronisk hepatit B) men med olika grader av nedsatt leverfunktion.
Inga förändringar i telbivudins farmakokinetik sågs hos personer med nedsatt leverfunktion, jämfört med personer med normal leverfunktion.
Resultaten från dessa studier tyder på att dosjustering inte är nödvändig för patienter med nedsatt leverfunktion (se avsnitt 4. 2).
14 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet och gentoxicitet visade inte på några särskilda risker för människa.
Studier visade inte på någon karcinogen potential av telbivudin.
Ingen antydan till direkt toxisk effekt av telbivudin sågs i reproduktionstoxikologiska standardstudier.
Doser av telbivudin till kanin, som medförde 37 gånger högre exponering än hos människa vid den terapeutiska dosen (600 mg) orsakade en ökad incidens av spontanabort och för tidig förlossning.
Denna effekt betraktades som sekundär till modertoxicitet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna Mikrokristallin cellulosa Povidon Natriumstärkelseglykolat Kolloidal vattenfri kiseloxid Magnesiumstearat
Filmdragering Titandioxid (E171) Makrogol Talk Hypromellos
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
PVC/ aluminium- blister
Förpackningsstorlekar:
28 eller 98 filmdragerade tabletter
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
15 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 388/ 001 EU/ 1/ 07/ 388/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
24. 04. 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
16 1.
LÄKEMEDLETS NAMN
Sebivo 20 mg/ ml oral lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml innehåller 20 mg telbivudin.
Hjälpämne:
En dos om 600 mg (30 ml) innehåller cirka 47 mg natrium.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Oral lösning
Klar, ofärgad till svagt gul lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Sebivo är indicerat för behandling av kronisk hepatit B hos vuxna med kompenserad leversjukdom och tecken på virusreplikation, kvarstående förhöjd alaninaminotransferasnivå (ALAT) i serum och histologiskt verifierad aktiv inflammation och/ eller fibros.
Se avsnitt 5. 1 för närmare information om den studie och de specifika patientdata som denna indikation baseras på.
4. 2 Dosering och administreringssätt
Behandlingen skall inledas av läkare med erfarenhet av behandling av kronisk hepatit B- infektion.
Dosen tas oralt med eller utan föda.
Behandlingstid Den optimala behandlingstiden är ej känd.
Avbrytande av behandlingen bör övervägas enligt följande: • Hos HBeAg- positiva patienter utan cirrhos bör behandlingen pågå under minst 6- 12 månader efter att serokonversion av HBe har bekräftats (HBeAg - och HBV- DNA- förlust med detektion av anti- HBe) eller tills HBsAg- serokonversion uppnås eller behandlingssvikt konstaterats.
Efter avslutad behandling ska serum- ALAT och HBV DNA- nivåer följas regelbundet för att möjliggöra upptäckt av sent virologiskt recidiv. • Hos HBeAg- negativa patienter utan cirrhos bör behandlingen fortsätta åtminstone tills HBsAg - serokonversion uppnås eller tills behandlingssvikt konstaterats.
Vid långvarig behandling på mer än 2 år rekommenderas regelbunden utvärdering för att avgöra om valet av behandling är fortsatt lämpligt för patienten.
Behandlingssvaret vid vecka 24 under pågående behandling har visats vara prediktivt för behandlingsssvaret på längre sikt och kan vara användbart som underlag för fortsatt handhavande av patienter som behandlas med telbivudin i monoterapi (se Tabell 7 i avsnitt 5. 1).
17 Nedsatt njurfunktion Justering av den rekommenderade dosen av telbivudin är inte nödvändig för patienter med kreatininclearance ≥50 ml/ min.
Dosen måste justeras för patienter med kreatininclearance < 50 ml/ min, inklusive hemodialyspatienter med terminal njursvikt (ESRD).
En reduktion av den dagliga dosen så som beskrivs i Tabell 1 nedan rekommenderas.
Doseringen ska då justeras genom att dosintervallet mellan doserna utökas så som beskrivs i Tabell 1.
Tabell 1
Dosjustering av Sebivo hos patienter med nedsatt njurfunktion
Kreatininclearance (ml/ min)
Telbivudin 20 mg/ ml oral lösning Daglig dosering
Telbivudin 600 mg filmdragerade tabletter Alternativ dosering med utökat dosintervall **
≥ 50 30- 49 < 30 (ej dialysberoende)
600 mg (30 ml) en gång dagligen 400 mg (20 ml) en gång dagligen 200 mg (10 ml) en gång dagligen
600 mg en gång dagligen 600 mg en gång varannan dag 600 mg en gång var tredje dag
ESRD * * Terminal njursvikt
120 mg (6 ml) en gång dagligen
600 mg en gång var fjärde dag
** Om användning av oral lösning inte är möjlig
De föreslagna dosjusteringarna baseras på extrapolering och är möjligen inte optimal.
Säkerhet och effekt med dessa riktlinjer för dosjustering har inte utvärderats kliniskt.
Därför rekommenderas noggrann klinisk uppföljning av dessa patienter.
Patienter med ESRD Hos patienter med ESRD skall Sebivo administreras efter hemodialys (se avsnitt 5. 2).
Nedsatt leverfunktion Justering av den rekommenderade dosen av Sebivo är inte nödvändig för patienter med nedsatt leverfunktion (se avsnitt 5. 2).
Barn och ungdomar Sebivo rekommenderas inte till barn och ungdomar under 16 år, beroende på brist på data avseende säkerhet och effekt.
Äldre patienter (över 65 år) Det finns inga data som stöd för specifik dosrekommendation för patienter äldre än 65 år (se avsnitt 4. 4).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Svår, akut exacerbation av kronisk hepatit B är relativt vanligt och kännetecknas av tillfälliga ökningar av ALAT i serum.
Efter inledande av antiviral behandling kan serumnivåerna av ALAT stiga hos vissa patienter, allteftersom HBV- DNA- nivån i serum sjunker (se avsnitt 4. 8).
I genomsnitt förflöt 4- 5 veckor innan exacerbation inträdde hos patienter som behandlades med telbivudin.
På det hela taget inträffade ALAT- stegring oftare hos HBeAg- positiva patienter än hos HBeAg- negativa patienter.
Risken för lever
18 dekompensation – och efterföljande exacerbation av hepatit – kan vara förhöjd hos patienter med cirrhos.
Dessa patienter skall därför övervakas noggrant.
Exacerbation av hepatit har även rapporterats hos patienter efter utsättande av hepatit B- behandlingen.
ALAT- stegringar efter behandlingen är vanligen förenade med ökningar av HBV- DNA nivåer i serum, och de flesta har visat sig vara självbegränsande.
Allvarliga exacerbationer – ibland med dödlig utgång – har dock rapporterats efter avslutad sjukdomsbehandling.
Leverfunktionen skall därför kontrolleras vid upprepade tillfällen med både klinisk uppföljning och laboratorieuppföljning under minst 6 månader efter avslutad hepatit B- behandling.
Förekomst av laktacidos (utan hypoxemi), ibland med dödlig utgång, och vanligen associerad med allvarlig hepatomegali och steatos, har rapporterats vid användning av nukleosid/ nukleotid- analoger.
Eftersom telbivudin är en nukleosidanalog kan denna risk inte uteslutas.
Behandling med nukleosidanaloger skall utsättas när snabbt stigande aminotransferasnivåer, progressiv hepatomegali eller metabolisk acidos/ laktacidos med okänd etiologi inträffar.
Godartade gastrointestinala symtom, såsom illamående, kräkningar och buksmärta, kan tyda på utveckling av laktacidos.
Svåra fall, ibland med dödlig utgång, har associerats med pankreatit, leversvikt/ leversteatos, njursvikt och högre nivåer av serum laktat.
Försiktighet bör iakttas vid förskrivning av nukleosidanaloger till varje patient (i synnerhet överviktiga kvinnor) med hepatomegali, hepatit eller andra kända riskfaktorer för leversjukdom.
Dessa patienter skall följas noggrant.
Effekter på muskulaturen Fall av myopati och myalgi har rapporterats flera veckor till månader efter påbörjad behandling med telbivudin (se avsnitt 4. 8).
Myopati, definierat som kvarstående, oförklarad muskelvärk och/ eller muskelsvaghet, oavsett graden av ökning av kreatinkinasvärden, bör övervägas hos varje patient med diffus, oförklarlig myalgi, muskelömhet, muskelsvaghet eller myosit (definierat som myopati med histologiska bevis på muskelskada).
Patienterna skall rådas att omedelbart rapportera ihållande oförklarlig muskelvärk, smärta, ömhet eller svaghet.
Om något av dessa symtom rapporteras ska en detaljerad muskelundersökning utföras för att utreda muskelfunktion.
Behandlingen med telbivudin skall utsättas om myopati diagnostiseras.
Det är inte känt om risken för myopati är förhöjd om telbivudin administreras i kombination med andra läkemedel som associeras med myopati (t. ex. statiner, fibrater eller ciklosporin).
Läkare som överväger samtidig behandling med andra läkemedel som associeras med myopati bör göra en noggrann nytta/ risk- bedömning samt övervaka patienterna avseende tecken eller symtom som tyder på myopati.
Perifer neuropati Perifer neuropati har rapporterats som en mindre vanlig biverkan hos patienter behandlade med telbivudin.
Vid misstanke om perifer neuropati ska beslutet att behandla med telbivudin omprövas (se avsnitt 4. 8).
En ökad risk för perifer neuropati har observerats då telbivudin och pegylerat interferon alfa- 2a ges i kombination (se avsnitt 4. 5).
En sådan förhöjd risk kan inte heller uteslutas för andra alfa interferoner (pegylerade eller standard).
Dessutom är nyttan av behandling med telbivudin och interferon alfa (pegylerat eller standard) i kombination för närvarande ej säkerställd.
Njurfunktion Telbivudin elimineras huvudsakligen via njurarna, och därför rekommenderas justering av dosintervallet hos patienter med kreatininclearance < 50 ml/ min, inklusive hemodialyspatienter.
Effekten med justering av dosintervallet har inte utvärderats kliniskt.
Det virologiska svaret skall därför noggrant kontrolleras hos patienter med ökat dosintervall (se avsnitten 4. 2 och 5. 2).
19 Patienter med icke dekompenserad cirrhos På grund av begränsade data (cirka 3% av allokerade patienter hade cirrhos) ska telbivudin användas med speciell försiktighet till patienter med cirrhos.
Dessa patienter ska monitoreras noggrant under och efter avslutad behandling med avseende på kliniska, biokemiska och virologiska parametrar associerade till hepatit B.
Patienter med dekompenserad cirrhos Effekt - och säkerhetsdata från behandling av patienter med dekompenserad cirrhos saknas.
Patienter med HBV- infektion och antiviral resistens Det finns inga belägg som stödjer användning av telbivudin i monoterapi hos patienter med säkerställd, lamivudinresistent hepatit B- virusinfektion.
In vitro var telbivudin inte verksamt mot HBV- stammar innehållande mutationerna rtM204V/ rtL180M eller rtM204I (se avsnitt 5. 1).
Effekten av telbuvidin mot HBV med M204V mutationen har inte säkerställts i kliniska studier.
Det finns inga data om telbivudinbehandling hos patienter med säkerställd adefovirresistent singel - mutation av rtN236T eller A181V hos hepatit B- virus.
Preliminära resultat från en cellbaserad undersökning visar att substitutionen A18V, som associeras med adefovirresistens, hade en 3, 7- faldigt minskad känslighet för telbivudin.
I den pivotala studien var graden av genotypiskt bekräftad telbivudinresistens 2, 7% efter 48 veckor.
Levertransplanterade patienter Säkerhet och effekt av telbivudin hos levertransplanterade patienter är okänd.
Äldre patienter Kliniska studier med telbivudin omfattade inte tillräckligt stort antal patienter ≥65 år för att kunna fastställa eventuella skillnader i behandlingssvaret jämfört med yngre patienter.
Försiktighet måste i allmänhet iakttas vid förskrivning av Sebivo till äldre, med tanke på den högre frekvensen av nedsatt njurfunktion på grund av annan samtidig sjukdom eller samtidig användning av andra läkemedel.
Andra speciella patientgrupper Sebivo har inte undersökts hos hepatit B- patienter med samtidiga infektioner med andra virus (t ex patienter med samtidig infektion med humant immunbristvirus [HIV], hepatit C- virus [HCV] eller hepatit D- virus [HDV]).
Sebivo oral lösning innehåller cirka 47 mg natrium per 600 mg dos (30 ml), vilket bör beaktas för patienter som står på saltfattig kost.
Allmänt Patienterna bör upplysas om att behandling med Sebivo inte har visats minska risken för överföring av HBV till andra personer genom sexuell kontakt eller blodkontamination.
Telbuvidin rekommenderas inte att ges tillsammans med lamivudin då det i en fas II studie observerades att behandlingssvaret var lägre vid kombinationsbehandling med telbivudin och lamivudin än med telbivudin ensamt.
Det finns för närvarande inga effekt - eller säkerhetsdata vid kombinationsbehandling med telbivudin och andra antivirala läkemedel.
20 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Eftersom telbivudin huvudsakligen utsöndras via njurarna kan administrering av Sebivo i kombination med substanser som påverkar njurfunktionen (såsom aminoglykosider, loopdiuretika, platina föreningar, vancomycin, amfotericin B) förändra plasmakoncentrationerna av telbivudin och/ eller den samtidigt administrerade substansen.
Försiktighet skall iakttas vid administrering av telbivudin i kombination med dessa läkemedel.
Telbivudins farmakokinetik vid steady state var oförändrad efter administrering av multipla doser i kombination med lamivudin, adefovirdipivoxil, tenofovirdisoproxilfumarat, ciklosporin eller pegylerat interferon alfa- 2a.
Dessutom förändrar telbivudin inte farmakokinetiken för lamivudin, adefovirdipivoxil, tenofovirdisoproxilfumarat eller ciklosporin.
Ingen definitiv slutsats kunde dras avseende telbivudins effekter på farmakokinetiken hos pegylerat interferon, på grund av stora, interindividuella variationer i koncentrationerna av pegylerat interferon alfa- 2a.
En klinisk studie där kombinationen telbivudin, 600 mg dagligen, och pegylerat interferon alfa- 2a, 180 mikrogram en gång per vecka givet subkutant, studerades tyder på att kombinationen är förknippad med en ökad risk att utveckla perifer neuropati.
Mekanismen bakom dessa händelser är inte känd (se avsnitt 4. 4).
Telbivudin är inte ett substrat för, hämmare eller inducerare av cytokrom P450 (CYP450) - enzymsystemet (se avsnitt 5. 2).
Risken för CYP450- medierade läkemedelsinteraktioner med Sebivo är därför låg.
4. 6 Graviditet och amning
För telbivudin saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Studier på dräktiga råttor och kaniner visade att telbivudin går över till placenta.
Studier på dräktiga kaniner visade på för tidig förlossning och/ eller spontanabort, sekundärt till modertoxicitet.
Sebivo skall användas under graviditet endast om nyttan för modern överväger den eventuella risken för fostret.
Data saknas på effekten av telbivudin på överföring av HBV från moder till barn.
Lämpliga försiktighetsåtgärder skall därför vidtas för att förebygga neonatal överföring av HBV- infektion.
Telbivudin utsöndras i bröstmjölk hos råttor.
Det är inte känt om telbivudin utsöndras i human bröstmjölk.
Kvinnor skall inte amma under behandling med Sebivo.
Kliniska data saknas på effekten av telbivudin på fertiliteten hos män eller kvinnor.
I reproduktionstoxikologiska studier sågs inga tecken på nedsatt fertilitet hos han - eller honråttor vid cirka 14 gånger större systemisk exponering än hos människa med den terapeutiska dosen.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Bedömningen av biverkningarna baseras huvudsakligen på två studier (NV- 02B- 007 ” GLOBE ” och NV- 02B- 015), i vilka 1 699 patienter med kronisk hepatit B fick dubbelblind behandling med telbivudin 600 mg/ dag (n = 847) eller lamivudin (n = 852) i upp till 104 veckor.
I de kliniska studierna om 104 veckor klassificerades vanligen de rapporterade biverkningarna som lindriga eller måttliga i svårighetsgrad.
De vanligast förekommande biverkningarna, med åtminstone möjligt samband med telbivudin, var förhöjt kreatinkinas (CK) - värde i blodet grad 3/ 4, (6, 8%), trötthet (4, 4%), huvudvärk (3, 0%) och illamående (2, 6%).
Frekvensen definieras som mycket vanliga (≥1/ 10); vanliga (≥1/ 100, < 1/ 10); mindre vanliga (≥1/ 1 000, < 1/ 100); sällsynta (≥1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 2
Kliniska biverkningar hos patienter med kronisk hepatit B, som behandlats med telbivudin 600 mg i de sammanslagna 104- veckorsstudierna NV- 02B- 007 GLOBE och NV- 02B- 015 *
Centrala och perifera nervsystemet
Vanliga Mindre vanliga
Yrsel, huvudvärk Perifer neuropati, smakförändring, nedsatt känsel, parestesier, ischias
Andningsvägar, bröstkorg och mediastinum
Vanliga
Hosta
Magtarmkanalen
Vanliga
Förhöjt amylasvärde, diarré, Förhöjt lipasvärde, illamående, buksmärta
Hud och subkutan vävnad
Vanliga
Hudutslag
Muskuloskeletala systemet och bindväv
Vanliga Mindre vanliga
Förhöjt kreatinkinasvärde Artralgi, myalgi, myopati/ myosit, smärta i extremiteterna, ryggsmärta, muskelspasm, nacksmärta, flanksmärta
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga Mindre vanliga
Trötthet Sjukdomskänsla
Lever och gallvägar
Vanliga Mindre vanliga
Förhöjt alaninaminotransferasvärde Förhöjt aspartataminotransferas
Patientunderlaget vid en sammanslagen analys (av
NV- 02B- 007 [GLOBE] och NV- 02B- 015) är
otillräckligt för att kunna detektera sällsynta och mycket sällsynta biverkningar avseende telbivudin.
Förhöjda kreatinkinasvärden grad 3/ 4 (> 7x ULN) förekom hos 12, 6% av de telbivudinbehandlade patienterna och hos 4, 0% av de lamivudinbehandlade patienterna efter 104 veckors behandling vid en sammanslagen analys.
De flesta kreatinkinasökningarna var asymtomatiska och kreatinkinasvärdena hade i allmänhet gått tillbaka vid nästa besök vid fortsatt behandling.
I den pivotala studien, NV- 02B - 007 (GLOBE), identifierades i båda behandlingsarmarna högre CK- värden före behandling och kaukasisk etnicitet som prediktiva faktorer för grad 3/ 4 förhöjningar vid vecka 104.
Förekomsten av ALAT- stegringar (flares) under behandling i de två behandlingsarmarna enligt definition från AASLD (American Association for the Study of Liver Diseases) (ALAT- ökning > 2x baseline och > 10x ULN) framgår av Tabell 3 nedan.
22 Tabell 3
Sammanfattning av ALAT- stegringar under behandling (IE/ l) – sammanslagning av NV- 02B- 007/ NV- 02B- 015
ALAT- stegring:
ALAT- ökning > 2x baseline och > 10x ULN
lamivudin n/ N (%)
telbivudin n/ N (%)
Totalt Baseline till vecka 24 Vecka 24 till studiens slut
67/ 852 (7, 9) 25/ 852 (2, 9) 44/ 837 (5, 3)
41/ 847 (4, 8) 25/ 847 (3, 0) 17/ 834 (2, 0)
Upprepad kontroll av leverfunktionen rekommenderas under behandlingen (se avsnitt 4. 4).
Exacerbationer av hepatit B efter avslutad behandling Allvarliga akuta exacerbationer av hepatit B har rapporterats hos patienter som avbrutit anti- hepatit B behandling inklusive behandling med telbivudin (se avsnitt 4. 4).
Incidensen av alaninaminotransferas (ALAT) - stegringar efter behandlingen i de två behandlingsarmarna beskrivs ytterligare i Tabell 4 nedan.
Tabell 4
Sammanfattning av ALAT- stegringar efter behandling 02B- 007/ NV- 02B- 015
– sammanslagning av NV -
ALAT- stegring
n/ N (%)
n/ N (%)
ALAT- ökning > 2x baseline och > 10x ULN
10/ 180 (5, 6)
9/ 154 (5, 8)
4. 9 Överdosering
Det finns ingen information om avsiktlig överdosering av telbivudin, men en studiepatient fick oavsiktligt en överdos, som var asymtomatisk.
Testade doser upp till 1 800 mg/ dag, vilket är tre gånger högre dos än den rekommenderade dagliga dosen, har tolererats väl.
En högsta tolererad dos av telbivudin har inte fastställts.
Vid överdosering skall Sebivo utsättas, och lämplig, understödjande standardbehandling insättas vid behov.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Nukleosid - och nukleotidanaloger, ATC- kod:
J05AF11
Telbivudin är en syntetisk tymidin nukleosidanalog med aktivitet mot HBV- DNA- polymeras.
Den fosforyleras effektivt av cellulära kinaser till den aktiva trifosfatformen, som har en intracellulär halveringstid på 14 timmar.
Genom att konkurrera med det naturliga substratet tymidin 5 '- trifosfat hämmar telbivudin- 5' - trifosfat HBV- DNA- polymeras (omvänt transkriptas).
Inkorporering av telbivudin- 5 '- trifosfat i viralt DNA orsakar avbrott i DNA- kedjan, vilket resulterar i hämning av HBV - replikationen.
Telbivudin hämmar både HBVs syntes av första strängen (EC50 = 0, 4- 1, 3 μM) och andra strängen (EC50 = 0, 12- 0, 24 μM) och visar en tydlig preferens för att hämma andrasträngsproduktion.
Däremot hämmade inte telbivudin- 5 '- trifosfat cellulärt DNA- polymeras α, β eller γ vid koncentrationer upp till 100 μM.
I analyser av mitokondriell struktur, funktion och DNA - innehåll visade inte telbivudin någon väsentlig toxisk effekt vid koncentrationer upp till 10 μM och ökade inte mjölksyraproduktionen in vitro.
23 Telbivudins antivirala aktivitet in vitro undersöktes i den HBV- uttryckande, humana hepatomcellinjen 2. 2. 15.
Den koncentration av telbivudin som effektivt hämmade 50% av virussyntesen (EC50) var cirka 0, 2 μM.
Telbivudins antivirala aktivitet är specifik för hepatit B- virus och besläktade hepadnavirus.
Telbividin är inte aktivt mot HIV in vitro.
Den avsaknade aktiviteten av telbivudin mot HIV har inte utvärderats i kliniska studier.
Klinisk erfarenhet Säkerhet och effekt av långtidsbehandling (104 veckor) av Sebivo har utvärderats i två kontrollerade kliniska studier som inkluderade 1 699 patienter med kronisk hepatit B (NV- 02B- 007 GLOBE och NV- 02B- 015).
NV- 02B- 007 GLOBE- studien NV- 02B- 007 GLOBE- studien är en randomiserad, dubbelblind, multinationell, fas III- studie där telbivudin jämfördes med lamivudin under en behandlingsperiod om 104 veckor med 1 367 nukleosidnaiva HBeAg- positiva och HBeAg- negativa patienter med kronisk hepatit B.
Majoriteten av de rekryterade patienterna var asiater.
De vanligaste HBV genotyperna var B (26%) och C (51%).
Ett litet antal (totalt 98) kaukasiska patienter behandlades med telbivudin.
Den primära datanalysen utfördes efter det att alla patienterna hade uppnått vecka 52.
HBeAg- positiva patienter:
Genomsnittsåldern hos patienterna var 32 år; 74% var män, 82% asiater, 12% kaukasier, och 6% hade tidigare fått behandling med alfa- interferon.
HBeAg- negativa patienter:
Genomsnittsåldern hos patienterna var 43 år; 79% var män, 65% asiater, 23% kaukasier, och 11% hade tidigare fått behandling med alfa- interferon.
Kliniska resultat vid vecka 52 Endpoint för klinisk och virologisk effekt undersöktes separat hos de HBeAg- positiva och HBeAg - negativa patientgrupperna.
Primär endpoint för terapeutiskt svar var en sammansatt, serologisk endpoint som krävde suppression av HBV- DNA till < 5 log10 kopior/ ml i förening med antingen förlust av serum- HBeAg eller normaliserat ALAT- värde.
Sekundär endpoint inkluderade histologiskt svar, normalisering av ALAT och olika mätningar av den antivirala effekten.
Oavsett egenskaper vid baseline visade de flesta av patienterna som behandlades med Sebivo histologiskt, virologiskt, biokemiskt och serologiskt behandlingssvar.
ALAT > 2 x ULN och HBV - DNA < 9 log10 kopior/ ml vid baseline var associerade med högre grad av eAg- serokonversion hos de HBeAg- positiva patienterna.
Patienter som uppnådde HBV- DNA- nivåer om < 3 log10 kopior/ ml vid 24 veckor svarade optimalt på behandling; omvänt visade patienter med HBV- DNA- nivåer om > 4 log10 kopior/ ml vid 24 veckor mindre gynnsamt terapisvar vid vecka 52.
Hos HBeAg- positiva patienter var telbivudin överlägset lamivudin i terapisvar (75, 3% mot 67, 0% svarade på behandlingen; p = 0, 0047).
Hos HBeAg- negativa patienter var telbivudin inte sämre än lamivudin (75, 2% och 77, 2% svarade på behandlingen; p = 0, 6187).
Kaukasisk etnicitet var associerat med lägre behandlingssvar mot båda antivirala medlen som användes i GLOBE- studien; den kaukasiska patientpopulationen var dock mycket begränsad (n = 98).
Vid vecka 24 uppnådde 203 HBeAg- positiva och 178 HBeAg- negative studiepatienter icke- påvisbara HBV- DNA- nivåer.
Av dessa HBeAg- positiva studiepatienter uppnådde 95% icke- påvisbara HBV - DNA- nivåer, 39% serokonversion av HBeAg och 90% normaliserade ALAT- värden vid vecka 52; 0, 5% uppvisade resistens vid vecka 48.
På samma sätt uppnådde 96% av de HBeAg- negativa studiepatienterna icke- påvisbara HBV- DNA- nivåer och 79% normaliserade ALAT- värden vid vecka 52; 0% uppvisade resistens vid vecka 48.
24 Tabell 5
Virologisk, biokemisk och serologisk endpoint vid vecka 52 studien)
(NV- 02B- 007; GLOBE -
HBeAg- positiva (n = 921)
HBeAg- negativa (n = 446)
Telbivudin 600 mg (n = 458)
Lamivudin Telbivudin 100 mg 600 mg (n = 463) (n = 222)
Lamivudin 100 mg (n = 224)
Genomsnittlig HBV - DNA- reduktion från baseline (log10 kopior/ ml) ± SEM1, 2, 3
- 6, 45 (0, 11) *
- 5, 54 (0, 11)
- 5, 23 (0, 13) * - 4, 40 (0, 13)
Antal patienter i% som är HBV- DNA - negativa med PCR
60% *
40%
88% * 71%
ALAT - normalisering4
77%
75%
74% 79%
HBeAg - serokonversion4
23%
22%
- -
HBeAg- förlust5 1
26%
23%
- -
SEM:
Standard error of mean 2 Roche COBAS Amplicor® PCR Assay (lägre kvantifieringsgräns ≤300 kopior/ ml).
3 HBeAg- positiva n = 443 och 444, HBeAg- negativa n = 219 och 219, för telbivudin - respektive lamivudingruppen.
Skillnaden i populationer orsakas av att patienter avslutade studien i förtid och att HBV- DNA värden saknades vid vecka 52.
4 HBeAg- positiva n = 440 och 446, HBeAg- negativa n = 203 och 207, för telbivudin - respektive lamivudingruppen.
Normalisering av ALAT- värdena undersöktes endast hos patienter med ALAT > ULN vid baseline.
5 n = 432 och 442, för telbivudin - respektive lamivudingruppen.
HBeAg- serokonversion och HBeAg - förlust undersöktes endast hos patienter positiva för HBeAg vid baseline. * p < 0, 0001
25 Tabell 6
Histologisk förbättring och förändring i Ishak fibrosskala vid vecka 52 (NV- 02B - 007; GLOBE- studien)
HBeAg- positiva (n = 921) HBeAg- negativa (n = 446) Telbivudin Lamivudin Telbivudin Lamivudin 600 mg 100 mg 600 mg 100 mg (n = 384) 1 (n = 386) 1 (n = 199) 1 (n = 207) 1
Histologiskt svar2
Förbättring Ingen förbättring 3
71% * 17%
71% 21%
70% 24%
Ishak fibrosskala
Förbättring Ingen förändring Försämring
42% 39% 8%
47% 32% 7%
49% 34% 9%
45% 43% 5%
Utebliven biopsi vid vecka 52 1
12%
15%
9%
7%
Patienter med ≥en dos av studieläkemedlet och med bedömningsbar leverbiopsi och Knodell Histological Activity Index (HAI) score > 3 vid baseline.
2 Histologiskt svar definierat som en reduktion med ≥2 poäng enligt Knodell nekroinflammations - skala jämfört med ingångsvärdet, och utan försämring i Knodell fibrosskala.
3 För Ishak fibrosskala definierades förbättring, som en reduktion med ≥1 poäng vid vecka 52, jämfört med ingångsvärdet. * p = 0, 0024
Kliniska resultat vid vecka 104 Sammantaget överensstämmer de kliniska resultaten vid vecka 104 med dem vid vecka 52 för telbivudinbehandlade patienter och en varaktig effekt visades för telbivudinbehandlade patienter med fortsatt behandling.
Hos HBeAg- positiva patienter uppvisades allt större skillnader mellan telbivudin och lamivudin vid vecka 104 avseende terapeutiskt svar (63% mot 48%; p < 0, 0001) och sekundära endpoints (genomsnittlig HBV DNA- reduktion log10: - 5, 74 mot - 4, 42; p < 0, 0001, andelen PCR- negativa:
56% mot 39%; p < 0, 0001 och ALAT- normalisering 70% mot 62%).
En tendens till en högre grad av HBeAg- förlust (35% mot 29%) och serokonversion (30% mot 25%) observerades också för telbivudin.
I den subgrupp patienter som hade ALAT- nivåer ≥ 2x ULN vid baseline (320), uppnådde dessutom en signifikant högre andel telbivudinbehandlade patienter HBeAg- serokonversion vid vecka 104 jämfört med lamivudinbehandlade (36% mot 28%).
Hos HBeAg- negativa patienter var skillnaderna för terapeutiskt svar (78% mot 66%) och sekundära endpoints (genomsnittlig HBV DNA- reduktion log10: - 5, 00 mot - 4, 17 och andelen PCR- negativa:
82% mot 57%; p < 0, 0001) högre för telbivudin upp till vecka 104.
Graden av ALAT- normalisering var fortsatt högre vid vecka 104 (78% mot 70%).
Predikterbarhet vid vecka 24 Vid vecka 24 uppnådde 203 HBeAg- positiva (44%) och 177 HBeAg- negativa (80%) telbivudinbehandlade patienter icke- påvisbara HBV DNA- nivåer.
För både HBeAg- positiva och - negativa patienter var HBV DNA- resultaten vid vecka 24 en prediktor för positiv långtidseffekt.
Telbivudinbehandlade patienter som var HBV DNA- negativa med PCR vid vecka 24 hade den högsta graden av PCR- negativa resultat och HBeAg- serokonversion (hos HBeAg - positiva patienter) och sammantaget den lägsta graden av virologiskt genombrott vid vecka 104.
Behandlingsresultaten vid vecka 104, baserat på HBV DNA- nivåer vid vecka 24, för både HBeAg - positiva och HBeAg- negativa patienter redovisas i Tabell 7.
26 Tabell 7
Huvudsakliga endpoints vid vecka 104 utifrån HBV DNA- nivåer i serum hos telbivudinpatienter vid vecka 24 (NV- 02B- 007 GLOBE)
Resultat av huvudsakliga endpoints vid vecka 104 baserat på resultaten vid vecka 24
vid vecka 24
svar
negativa med serokonversion normalisering genombrott * PCR
HBeAg- positiva
n/ N (%) n/ N (%) n/ N (%) n/ N (%)
n/ N (%)
< 300 kopior/ ml 300 kopior / ml till < 3 log10 kopior / ml
172/ 203 (85) 36/ 57 (63)
166/ 203 (82) 35/ 57 (61)
84/ 183 (46) 21/ 54 (39)
160/ 194 (82) 40/ 54 (74)
22/ 203 (11) 18/ 57 (32)
≥ 3 log10 kopior / ml
82/ 190 (43)
54/ 190 (28)
23/ 188 (12)
106/ 184 (58)
90/ 190 (47)
HBeAg- negativa
< 300 kopior / ml 300 kopior / ml till < 3 log10 kopior / ml
146/ 177 (82) 13/ 18 (72)
156/ 177 (88) 14/ 18 (78)
N/ A N/ A
131/ 159 (82) 13/ 17 (76)
11/ 177 (6) 4/ 18 (22)
≥ 3 log10 kopior / ml N/ A = not applicable
13/ 26 (50)
12/ 26 (46)
N/ A
14/ 26 (54)
12/ 26 (46)
* Virologiskt genombrott: definierat som 1 log över det lägsta värdet vid vecka 104.
Studie NV- 02B- 015 Resultaten avseende effekt och säkerhet i 007 GLOBE- studien bekräftades i NV- 02B- 015- studien.
Detta är en randomiserad, dubbelblind fas III- studie av telbivudin 600 mg en gång dagligen jämfört med lamivudin 100 mg en gång dagligen under en behandlingsperiod om 104 veckor hos 332 nukleosidnaiva, HBeAg- positiva och HBeAg- negativa kinesiska patienter med kronisk hepatit B.
Varaktighet av HBeAg- serokonversion Varaktigheten av HBeAg- serokonversion undersöktes utifrån sammanslagna data från studien NV - 02B- 007 och NV- 02B- 015.
Beräkning enligt Kaplan- Meier av andelen patienter med bibehållen HBeAg- serokonversion under minst 52 veckor efter avslutad behandling var 86, 2% för telbivudin och 92, 8% för lamivudin.
Patienterna som inkluderades i denna analys hade fullföljt ≥ 52 veckors läkemedelsbehandling och uppvisade en HBeAg- förlust vid ≥ 24 veckor med HBV DNA- nivåer < 5 log10 kopior/ ml vid sista besöket eller, om de var HBeAg- negativa vid inklusion, fullföljt ≥ 52 veckors läkemedelsbehandling OCH hade en dokumenterad HBsAg- förlust vid ≥ 2 på varandra följande studiebesök.
Klinisk resistens Analysen av patienterna med virologiskt återfall (konfirmerad ökning ≥1 log10 av HBV DNA - kopior/ ml från lägsta värdet) i den pivotala studien (NV- 02B- 007) vid vecka 48, indikerade att 5% (23 av 458) och 2% (5 av 222) av de HBeAg- positiva respektive HBe- Ag- negativa patienterna som fick telbivudin hade återfall med påvisbara HBV- resistensmutationer.
Den kumulativa nivån av genotypiskt konfirmerad telbivudinresistens vid vecka 104 var 25, 1% (115 av 458) hos HBeAg - positiva patienter och 10, 8% (24 av 222) hos HBeAg- negativa patienter.
Genotypisk analys av 203 utvärderbara prov med ≥ 1 000 HBV DNA- kopior/ ml vid vecka 104, visade att telbivudinresistens framförallt var associerad med mutation av rtM204I.
Mutation av rtL180M och rtL80I/ V förekom ofta medan rtV27A, rtL82M, rtV173L, rtT184I och rtA200V var sällan förekommande.
Parametrar som predikterade uppkomst av läkemedelsresistent virus
27 vid vecka 104 var HBV DNA- nivåer > 300 kopior/ ml och förhöjt serum- ALAT vid vecka 24 under pågående behandling.
Hos patienter med virologiskt genombrott vid vecka 104 var graden av resistens lägre hos patienter med HBV DNA- nivåer < 300 kopior/ ml vid vecka 24 än hos patienter med HBV DNA- nivåer ≥ 300 kopior/ ml.
Hos HBeAg- positiva patienter med HBV DNA- nivåer < 300 kopior/ ml vid vecka 24 var resistensen 1% (3/ 203) vid vecka 48 och 9% (18/ 203) vid vecka 104, medan resistensen hos patienter med HBV DNA- nivåer ≥ 300 kopior/ ml var 8% (20/ 247) vid vecka 48 och 39% (97/ 247) vid vecka 104.
Hos HBeAg- negativa patienter med HBV DNA- nivåer < 300 kopior/ ml vid vecka 24 var resistensen 0% (0/ 177) vid vecka 48 och 5% (9/ 177) vid vecka 104, medan resistensen hos patienter med HBV DNA- nivåer ≥ 300 kopior/ ml var11% (5/ 44) vid vecka 48 och 34% (15/ 44) vid vecka 104.
Korsresistens Korsresistens har observerats bland HBV- nukleosidanaloger (se avsnitt 4. 4).
I cellbaserade analyser visade lamivudinresistenta HBV- stammar, som innehöll antingen rtM204I- mutation eller rtL180M/ rtM204V dubbelmutation, en ≥1 000- faldigt minskad känslighet för telbivudin.
HBV som kodar för adefovirresistenta mutationer vid antingen rtN236T eller rtA181V hade en 0, 5 - respektive 3, 7- faldigt förändrad känslighet för telbivudin i cellkultur (se avsnitt 4. 4).
5. 2 Farmakokinetiska egenskaper
Telbivudins farmakokinetik vid engångsdos och multipla doser studerades hos friska individer och hos patienter med kronisk hepatit B.
Telbivudins farmakokinetik utvärderades inte med den rekommenderade dosen 600 mg hos patienter med kronisk hepatit B.
Telbivudins farmakokinetik är dock likartad för båda patientgrupperna.
Absorption Efter peroral administrering av en engångsdos om 600 mg telbivudin till friska individer (n = 42) var den maximala plasmakoncentrationen (Cmax) av telbivudin 3, 2 ± 1, 1 μg/ ml (medel ± SD), och den inträffade cirka 3, 0 timmar efter doseringen.
Arean under plasmakoncentrationstidskurvan för telbiduvin (AUC0- ∞) var 28, 0 ± 8, 5 μg tim/ ml (medel- ± SD).
Den inter- individuella variabiliteten (CV%) för systemisk exponering (Cmax, AUC) var i allmänhet cirka 30%.
Filmdragerade tabletter innehållande 600 mg telbivudin är bioekvivalent med telbivudin 30 ml oral lösning (20 mg/ ml).
Effekten av föda på peroral absorption Telbivudins absorption och exponering var opåverkade när en engångsdos om 600 mg administrerades tillsammans med föda.
Distribution Telbivudins bindning in vitro till humana plasmaproteiner är låg (3, 3%).
Biotransformering Inga metaboliter av telbivudin upptäcktes efter administrering av 14C- telbivudin till människa.
Telbivudin är inte ett substrat för, hämmare eller inducerare av cytokrom- P450 (CYP450) - enzymsystemet.
Eliminering Efter att ha uppnått maximal plasmakoncentrationen avklingade plasmakoncentrationen av telbivudin på ett biexponentiellt sätt med en terminal halveringstid (t1/ 2) för elimination om 41, 8 ± 11, 8 timmar.
Telbivudin elimineras primärt genom utsöndring i urinen av oförändrad substans.
Telbivudins njurclearance närmar sig normal, glomerulär filtreringshastighet, vilket talar för att filtration är den huvudsakliga eliminationsvägen.
Cirka 42% av dosen återvinns i urinen under 7 dagar efter en peroral engångsdos av 600 mg telbivudin.
Eftersom utsöndring via njurarna är den dominerande elimineringsvägen, krävs justering av dosintervallet för patienter med måttligt till gravt nedsatt njurfunktion och för dem som genomgår hemodialys (se avsnitt 4. 2).
28 Linjäritet/ Icke- linjäritet Telbivudins farmakokinetik är dosproportionell inom området 25- 1 800 mg.
Steady state uppnåddes 5- 7 dagar efter administrering en gång dagligen, med en cirka 1, 5- faldig ackumulering av den systemiska exponeringen, vilket talar för en effektiv ackumuleringshalveringstid om cirka 15 timmar.
Efter administrering en gång dagligen av 600 mg telbivudin var dalkoncentrationerna i plasma vid steady state cirka 0, 2- 0, 3 μg/ ml.
Speciella patientgrupper Kön Det finns inga väsentliga, könsrelaterade skillnader i telbivudins farmakokinetik.
Ras Det finns inga väsentliga, rasrelaterade skillnader i telbivudins farmakokinetik.
Barn och äldre Inga farmakokinetikstudier har utförts på barn eller äldre.
Nedsatt njurfunktion Telbivudins farmakokinetik efter en engångsdos (200, 400 och 600 mg) har studerats hos patienter (med kronisk hepatit B) med olika grader av nedsatt njurfunktion (med avseende på kreatininclearance).
Baserat på resultaten i Tabell 8, rekommenderas justering av dosintervallet för telbivudin hos patienter med kreatininclearance < 50 ml/ min (se avsnitt 4. 2 och 4. 4).
Tabell 8
Telbivudins farmakokinetikparametrar (mean± SD) hos studiepatienter med olika grader av njurfunktion
Normal (> 80) Lätt nedsatt Måttligt nedsatt Gravt nedsatt
AUC0- ∞ (μg• tim/ ml)
67, 4 ± 36, 9
CLRENAL (ml/ min)
126, 7 ± 48, 3
Hemodialyspatienter med nedsatt njurfunktion Hemodialys (upp till 4 timmar) minskar den systemiska exponeringen för telbivudin med cirka 23%.
Efter justering av dosintervallet för kreatininclearance är ytterligare dosförändring inte nödvändig vid rutinmässig hemodialys (se avsnitt 4. 2).
Telbivudin bör administreras efter hemodialys.
Nedsatt leverfunktion Telbivudins farmakokinetik efter en engångsdos av 600 mg har studerats hos patienter (utan kronisk hepatit B) men med olika grader av nedsatt leverfunktion.
Inga förändringar i telbivudins farmakokinetik sågs hos personer med nedsatt leverfunktion, jämfört med personer med normal leverfunktion.
Resultaten från dessa studier tyder på att dosjustering inte är nödvändig för patienter med nedsatt leverfunktion (se avsnitt 4. 2).
29 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet och gentoxicitet visade inte på några särskilda risker för människa.
Studier visade inte på någon karcinogen potential av telbivudin.
Ingen antydan till direkt toxisk effekt av telbivudin sågs i reproduktionstoxikologiska standardstudier.
Doser av telbivudin till kanin, som medförde 37 gånger högre exponering än hos människa vid den terapeutiska dosen (600 mg) orsakade en ökad incidens av spontanabort och för tidig förlossning.
Denna effekt betraktades som sekundär till modertoxicitet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Bensoesyra Natriumsackarin Smakämne, passionsfrukt Natriumhydroxid Citronsyra, vattenfri Renat vatten
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
Använd inom 2 månader efter att flaskan har öppnats.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Får ej frysas.
6. 5 Förpackningstyp och innehåll
300 ml brun glasflaska med barnsäker förslutning inkluderande förseglingshölje av polyeten och en förslutningsring samt en doseringskopp av polypropen graderad från 5 till 30 ml i steg om 5 ml.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
30 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 388 / …
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
24. 04. 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
31 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
32 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Novartis Pharma S. A. S.
26, rue de la Chapelle F- 68330 Huningue Frankrike
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Farmakovigilanssystem
Innehavaren av godkännandet för försäljning skall försäkra sig om att systemet för farmakovigilans, beskrivet i version 3. 0 (19 augusti 2008) i Modul 1. 8. 1. i ansökan om godkännande för försäljning, är infört och fungerar innan och så länge produkten finns på marknaden.
Riskhanteringsplan
Innehavaren av godkännandet för försäljning förbinder sig att utföra de studier och ytterligare farmakovigilansaktiviteter som anges i farmakovigilansplanen, som överenskommet i version 2 (12 februari 2008) i riskhanteringsplanen i Modul 1. 8. 2 i ansökan om godkännande för försäljning och alla ytterligare uppdateringar av riskhanteringsplanen överenskomna med CHMP.
I enlighet med CHMP: s riktlinje för riskhanteringssystem för humanläkemedel ska en uppdaterad riskhanteringplan insändas samtidigt som nästkommande periodiska säkerhetsuppdateringsrapport (PSUR).
Dessutom ska en uppdaterad riskhanteringsplan sändas in:
- När ny information erhålls som kan påverka den aktuella säkerhetsspecifikationen,
farmakovigilansplanen eller riskminimeringsåtgärder.
- Inom 60 dagar efter att en betydelsefull (biverkningsövervaknings - eller riskminimerings -)
milstolpe har nåtts.
- På begäran av EMEA.
33 BILAGA III
MÄRKNING OCH BIPACKSEDEL
34 A.
MÄRKNING
35 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Sebivo 600 mg filmdragerade tabletter telbivudin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 600 mg telbivudin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 filmdragerade tabletter 98 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
36 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 388/ 001 EU/ 1/ 07/ 388/ 002
28 filmdragerade tabletter 98 filmdragerade tabletter
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Sebivo 600 mg
37 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Sebivo 600 mg filmdragerade tabletter telbivudin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
Måndag Tisdag Onsdag Torsdag Fredag Lördag Söndag
38 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
KARTONG OCH FLASKETIKETT
1.
LÄKEMEDLETS NAMN
Sebivo 20 mg/ ml oral lösning telbivudin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En ml innehåller 20 mg telbivudin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även natrium.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 flaska innehållande 300 ml oral lösning 1 doseringskopp
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
Använd inom 2 månader efter att flaskan har öppnats.
39 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 388 / …
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Sebivo 20 mg/ ml [endast kartong]
40 B.
BIPACKSEDEL
41 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Sebivo 600 mg filmdragerade tabletter Telbivudin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Sebivo är och vad det används för 2.
Innan du tar Sebivo 3.
Hur du tar Sebivo 4.
Eventuella biverkningar 5.
Hur Sebivo ska förvaras 6.
Övriga upplysningar
1.
VAD SEBIVO ÄR OCH VAD DET ANVÄNDS FÖR
Sebivo tillhör en grupp läkemedel som kallas antivirusläkemedel och används för att behandla infektion som orsakats av virus.
Sebivo används för att behandla kronisk hepatit B hos vuxna.
Hepatit B orsakas av infektion med hepatit B- virus, som angriper levern och leder till leverskada.
På så sätt minskar leverskadan och leverfunktionen förbättras.
2.
INNAN DU TAR SEBIVO
Ta inte Sebivo
- om du är allergisk (överkänslig) mot telbivudin eller något av övriga innehållsämnen i Sebivo
(se avsnitt 6).
Om detta gäller för dig, ta inte Sebivo utan tala med läkare.
Om du tror att du kan vara allergisk, fråga läkare om råd.
Var särskilt försiktig med Sebivo
- om du har eller har haft njurproblem.
Din läkare kan låta utföra laboratorietester för att
kontrollera att dina njurar fungerar som de ska före och under behandlingen.
Beroende på resultatet av dessa tester kan din läkare råda dig att ändra hur ofta du ska ta Sebivo.
I så fall kan läkaren
vilja kontrollera dig noggrannare.
- om du har genomgått levertransplantation.
- om du tar något läkemedel som kan ge muskelbesvär (tala med läkare eller apotekspersonalen
om du är osäker).
- om du har HIV -, hepatit C - eller hepatit D- infektion, eller om du redan behandlas med något
Om något av ovanstående gäller för dig, tala med läkare innan du tar Sebivo.
42
Mindre
vanliga biverkningar som Sebivo kan leda till är domningar, stickningar, smärta och/ eller brännande känsla i armar och/ eller ben (perifer neuropati).
Om du upplever något av dessa symtom, kontakta omedelbart läkare.
Övriga effekter av denna typ av läkemedel Sebivo tillhör en grupp läkemedel (en nukleosidanalog) som kan orsaka för mycket mjölksyra i blodet (mjölksyraacidos) och leverförstoring (hepatomegali) med fettlever (steatos).
Mjölksyraacidos är en sällsynt men allvarlig biverkning, som ibland kan ha dödlig utgång.
Mjölksyraacidos inträffar oftare hos kvinnor, särskilt hos de som är mycket överviktiga.
Läkaren kommer följa upp dig regelbundet under tiden du tar Sebivo.
Om du upplever muskelsmärta, svår och ihållande magsmärta med illamående och kräkningar, svåra och ihållande andningssvårigheter samt trötthet när du tar Sebivo, kontakta omedelbart läkare.
Vissa personer kan få mycket allvarliga hepatitsymtom när de slutar att ta läkemedel som Sebivo.
Efter att du avslutat behandlingen med Sebivo kommer läkaren regelbundet kontrollera din hälsostatus och ta blodprover för att undersöka levern.
Tala omedelbart om för läkaren om du märker några nya eller ovanliga symtom efter att du har avslutat behandlingen (se avsnitt 3 i denna information, ” Om du slutar att ta Sebivo ”).
Var försiktig så att du inte smittar andra människor Sebivo minskar inte risken att infektera andra människor med hepatit B- virus (HBV) genom sexuellt umgänge eller kontakt med smittat blod eller andra kroppsvätskor.
Dela aldrig kanyl med någon annan.
Dela inte personliga tillhörigheter som kan bära spår av blod eller kroppsvätskor, som t ex tandborste eller rakblad, med någon annan.
Det finns vaccin som förhindrar HBV- infektion.
Användning till barn Sebivo rekommenderas inte till barn under 16 år.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Sebivo lämnar i allmänhet kroppen via njurarna med urinen.
Graviditet och amning
- Använd inte Sebivo under graviditet, såvida inte din läkare rekommenderar det.
Om du är
gravid eller tror att du kan vara det, tala med läkare innan du tar Sebivo.
Din läkare kommer att informera dig om de eventuella riskerna med att ta Sebivo under graviditet.
- Om du har hepatit B och blir gravid, tala med läkare om hur du ska skydda ditt barn på bästa
sätt.
Det är inte känt om Sebivo minskar risken för överföring av hepatit B- virus till ditt ofödda barn.
- Amma inte då du behandlas med Sebivo.
Om du ammar, tala med läkare.
3.
HUR DU TAR SEBIVO
Ta alltid Sebivo enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Hur mycket Sebivo ska du ta Vanlig dos av Sebivo är 1 tablett 600 mg om dagen.
Ta tabletten ungefär samma tid varje dag.
Tabletten kan tas med eller utan mat.
Svälj den hel tillsammans med lite vatten.
Tugga, dela eller krossa den inte.
43 Din dos kan behöva sänkas om du har njurproblem.
Tala med läkare om du har eller har haft njurproblem.
Hur länge ska du ta Sebivo Ändra inte dosen eller sluta inte att ta Sebivo utan att först tala med läkare.
Ta Sebivo varje dag och fortsätt behandlingen exakt enligt ordination, såvida inte läkaren säger annat.
Läkaren kommer att göra regelbundna kontroller för att försäkra sig om att Sebivo verkar.
Dina symtom på hepatit B- sjukdomen kan förvärras eller bli mycket allvarliga om du slutar att ta Sebivo.
Om du har tagit för stor mängd av Sebivo Om du har tagit för mycket Sebivo, eller om någon annan av misstag har tagit dina tabletter, kontakta omedelbart läkare eller sjukhus och be om råd.
Ta med dig tablettförpackningen och visa den för läkaren.
Om du har glömt att ta Sebivo
- Om du glömmer att ta Sebivo, ta tabletten så snart du kommer ihåg och ta sedan nästa dos i
vanlig tid.
- Om det emellertid snart är dags att ta nästa dos, hoppa över den dos du missat och ta nästa dos i
vanlig tid.
Ta inte dubbel dos för att kompensera för glömd tablett.
Detta kan öka risken för att du får oönskade biverkningar.
Fråga läkare eller apotekspersonal om du inte är säker på vad du ska göra.
Om du slutar att ta Sebivo Om du avbryter behandlingen med Sebivo kan det leda till att hepatit B- infektionen förvärras.
Sluta inte att ta Sebivo, såvida inte läkare säger det.
Se till att Sebivo inte tar slut under tiden du står på Sebivo.
Efter att du avslutat behandlingen med Sebivo kommer läkaren regelbundet kontrollera din hälsostatus och ta blodprover för att undersöka levern, eftersom hepatit B- infektionen kan förvärras eller bli mycket allvarlig när behandlingen avslutas.
Tala omedelbart om för läkaren om du märker några nya eller ovanliga symtom efter att du har avslutat behandlingen.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Sebivo orsaka biverkningar, men alla användare behöver inte få dem.
Biverkningsfrekvenserna definieras enligt följande: mycket vanliga: vanliga: mindre vanliga: sällsynta: mycket sällsynta: ingen känd frekvens:
förekommer hos fler än 1 av10 patienter förekommer hos 1 till 10 av 100 patienter förekommer hos 1 till 10 av 1 000 patienter förekommer hos 1 till 10 av 10 000 patienter förekommer hos färre än 1 av 10 000 patienter frekvensen kan inte beräknas från tillängliga data
Vissa mindre vanliga biverkningar kan vara allvarliga:
- ihållande muskelsvaghet eller muskelsmärta
- domningar, stickningar, smärta och/ eller brännande känsla i armar och/ eller ben.
Om du upplever något av dessa symtom, kontakta omedelbart läkare.
44 Sebivo kan även orsaka andra biverkningar:
Vanliga biverkningar
- Yrsel, huvudvärk
- Hosta
- Diarré, illamående, magsmärta
- Hudutslag
- Trötthet
- Blodproverna kan visa på högre värden av leverenzymer, amylas, lipas eller kreatinkinas
Mindre vanliga biverkningar
- Ledsmärta
- Ihållande muskelsvaghet eller muskelsmärta (myopati/ myosit), muskelkramp
- Rygg - nack - och flanksmärta
- Domningar, stickningar, smärta och/ eller brännande känsla i armar och/ eller ben eller runt
munnen
- Ischias (smärta i nedre delen av ryggen eller höften som ibland strålar ut i benet)
- Smakförändring
- Sjukdomskänsla
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR SEBIVO SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Använd inte Sebivo om förpackningen är skadad eller visar tecken på otillåtna förändringar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är telbivudin.
En tablett innehåller 600 mg telbivudin.
- Övriga innehållsämnen är mikrokristallin cellulosa, povidon, natriumstärkelseglykolat, kolloidal
vattenfri kiseloxid, magnesiumstearat, hypromellos, titandioxid (E171), talk och makrogol.
Läkemedlets utseende och förpackningsstorlekar Sebivo filmdragerade tabletter är vita till lätt gulaktiga, ovala, filmdragerade tabletter, präglade med ” LDT ” på ena sidan.
Sebivo filmdragerade tabletter levereras i förpackningar om 28 eller 98 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
45 Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Pharma S. A. S.
26, rue de la Chapelle F- 68330 Huningue Frankrike
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
46 Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast den
47 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Sebivo 20 mg/ ml oral lösning Telbivudin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Sebivo är och vad det används för 2.
Innan du tar Sebivo 3.
Hur du tar Sebivo 4.
Eventuella biverkningar 5.
Hur Sebivo ska förvaras 6.
Övriga upplysningar
1.
VAD SEBIVO ÄR OCH VAD DET ANVÄNDS FÖR
Sebivo tillhör en grupp läkemedel som kallas antivirusläkemedel och används för att behandla infektion som orsakats av virus.
Sebivo används för att behandla kronisk hepatit B hos vuxna.
Hepatit B orsakas av infektion med hepatit B- virus, som angriper levern och leder till leverskada.
På så sätt minskar leverskadan och leverfunktionen förbättras.
2.
INNAN DU TAR SEBIVO
Ta inte Sebivo
- om du är allergisk (överkänslig) mot telbivudin eller något av övriga innehållsämnen i Sebivo
(se avsnitt 6).
Om detta gäller för dig, ta inte Sebivo utan tala med läkare.
Om du tror att du kan vara allergisk, fråga läkare om råd.
Var särskilt försiktig med Sebivo
- om du har eller har haft njurproblem.
Din läkare kan låta utföra laboratorietester för att
kontrollera att dina njurar fungerar som de ska före och under behandlingen.
Beroende på resultatet av dessa tester kan din läkare råda dig att ändra hur ofta du ska ta Sebivo.
I så fall kan läkaren
vilja kontrollera dig noggrannare.
- om du har genomgått levertransplantation.
- om du tar något läkemedel som kan ge muskelbesvär (tala med läkare eller apotekspersonalen
om du är osäker).
- om du har HIV -, hepatit C - eller hepatit D- infektion, eller om du redan behandlas med något
Om något av ovanstående gäller för dig, tala med läkare innan du tar Sebivo.
48
Mindre
vanliga biverkningar som Sebivo kan leda till är domningar, stickningar, smärta och/ eller brännande känsla i armar och/ eller ben (perifer neuropati).
Om du upplever något av dessa symtom, kontakta omedelbart läkare.
Övriga effekter av denna typ av läkemedel Sebivo tillhör en grupp läkemedel (en nukleosidanalog) som kan orsaka för mycket mjölksyra i blodet (mjölksyraacidos) och leverförstoring (hepatomegali) med fettlever (steatos).
Mjölksyraacidos är en sällsynt men allvarlig biverkning, som ibland kan ha dödlig utgång.
Mjölksyraacidos inträffar oftare hos kvinnor, särskilt hos de som är mycket överviktiga.
Läkaren kommer följa upp dig regelbundet under tiden du tar Sebivo.
Om du upplever muskelsmärta, svår och ihållande magsmärta med illamående och kräkningar, svåra och ihållande andningssvårigheter och trötthet när du tar Sebivo, kontakta omedelbart läkare.
Vissa personer kan få mycket allvarliga hepatitsymtom när de slutar att ta läkemedel som Sebivo.
Efter att du avslutat behandlingen med Sebivo kommer läkaren regelbundet kontrollera din hälsostatus och ta blodprover för att undersöka levern.
Tala omedelbart om för läkaren om du märker några nya eller ovanliga symtom efter att du har avslutat behandlingen (se avsnitt 3 i denna information, ” Om du slutar att ta Sebivo ”).
Var försiktig så att du inte smittar andra människor Sebivo minskar inte risken att infektera andra människor med hepatit B- virus (HBV) genom sexuellt umgänge eller kontakt med smittat blod eller andra kroppsvätskor.
Dela aldrig kanyl med någon annan.
Dela inte personliga tillhörigheter som kan bära spår av blod eller kroppsvätskor, som t ex tandborste eller rakblad, med någon annan.
Det finns vaccin som förhindrar HBV- infektion.
Användning till barn Sebivo rekommenderas inte till barn under 16 år.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Sebivo lämnar i allmänhet kroppen via njurarna med urinen.
Intag med mat och dryck Du kan ta Sebivo med eller utan mat.
Graviditet och amning
- Använd inte Sebivo under graviditet, såvida inte din läkare rekommenderar det.
Om du är
gravid eller tror att du kan vara det, tala med läkare innan du tar Sebivo.
Din läkare kommer att informera dig om de eventuella riskerna med att ta Sebivo under graviditet.
- Om du har hepatit B och blir gravid, tala med läkare om hur du ska skydda ditt barn på bästa
sätt.
Det är inte känt om Sebivo minskar risken för överföring av hepatit B- virus till ditt ofödda barn.
- Amma inte då du behandlas med Sebivo.
Om du ammar, tala med läkare.
Om du står på saltfattig kost, rådgör med läkaren.
49 3.
HUR DU TAR SEBIVO
Ta alltid Sebivo enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Hur mycket Sebivo ska du ta Vanlig dos av Sebivo är 30 ml oral lösning en gång dagligen (600 mg telbivudin).
Ta Sebivo ungefär samma tid varje dag.
Det kan tas med eller utan mat.
Ta fram doseringskoppen och öppna flaskan.
Häll lösningen långsamt och försiktigt i doseringskoppen tills föreskriven mängd nås.
Svälj genast hela innehållet i doseringskoppen.
För ytterligare instruktioner om hur du tar Sebivo, se avsnittet ” Bruksanvisning ” i slutet av denna information.
Din dos kan behöva sänkas om du har njurproblem.
Tala med läkare om du har eller har haft njurproblem.
Hur länge ska du ta Sebivo Ändra inte dosen eller sluta inte att ta Sebivo utan att först tala med läkare.
Ta Sebivo varje dag och fortsätt behandlingen exakt enligt ordination, såvida inte läkaren säger annat.
Läkaren kommer att göra regelbundna kontroller för att försäkra sig om att Sebivo verkar.
Dina symtom på hepatit B- sjukdomen kan förvärras eller bli mycket allvarliga om du slutar att ta Sebivo.
Om du har tagit för stor mängd av Sebivo Om du har tagit för mycket Sebivo, eller om någon annan av misstag har tagit din orala lösning, kontakta omedelbart läkare eller sjukhus och be om råd.
Ta med dig förpackningen och visa den för läkaren.
Om du har glömt att ta Sebivo
- Om du glömmer att ta Sebivo, ta tabletten så snart du kommer ihåg och ta sedan nästa dos i
vanlig tid.
- Om det emellertid snart är dags att ta nästa dos, hoppa över den dos du missat och ta nästa dos i
vanlig tid.
Ta inte dubbel dos för att kompensera för glömd dos.
Detta kan öka risken för att du får oönskade biverkningar.
Fråga läkare eller apotekspersonal om du inte är säker på vad du ska göra.
Om du slutar att ta Sebivo Om du avbryter behandlingen med Sebivo kan det leda till att hepatit B- infektionen förvärras.
Sluta inte att ta Sebivo, såvida inte läkare säger det.
Se till att Sebivo inte tar slut under tiden du står på Sebivo.
Efter att du avslutat behandlingen med Sebivo kommer läkaren regelbundet kontrollera din hälsostatus och ta blodprover för att undersöka levern, eftersom hepatit B- infektionen kan förvärras eller bli mycket allvarlig när behandlingen avslutas.
Tala omedelbart om för läkaren om du märker några nya eller ovanliga symtom efter att du har avslutat behandlingen.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Sebivo orsaka biverkningar, men alla användare behöver inte få dem.
50 Biverkningsfrekvenserna definieras enligt följande: mycket vanliga: vanliga: mindre vanliga: sällsynta: mycket sällsynta: ingen känd frekvens:
förekommer hos fler än 1 av10 patienter förekommer hos 1 till 10 av 100 patienter förekommer hos 1 till 10 av 1 000 patienter förekommer hos 1 till 10 av 10 000 patienter förekommer hos färre än 1 av 10 000 patienter frekvensen kan inte beräknas från tillängliga data
Vissa mindre vanliga biverkningar kan vara allvarliga:
- ihållande muskelsvaghet eller muskelsmärta
- domningar, stickningar, smärta och/ eller brännande känsla i armar och/ eller ben
Om du upplever något av dessa symtom, kontakta omedelbart läkare.
Sebivo kan även orsaka andra biverkningar:
Vanliga biverkningar
- Yrsel, huvudvärk
- Hosta
- Diarré, illamående, magsmärta
- Hudutslag
- Trötthet
- Blodproverna kan visa på högre värden av leverenzymer, amylas, lipas eller kreatinkinas
Mindre vanliga biverkningar
- Ledsmärta
- Ihållande muskelsvaghet eller muskelsmärta (myopati/ myosit), muskelkramp
- Rygg - nack - och flanksmärta
- Domningar, stickningar, smärta och/ eller brännande känsla i armar och/ eller ben eller runt
munnen
- Ischias (smärta i nedre delen av ryggen eller höften som ibland strålar ut i benet)
- Smakförändring
- Sjukdomskänsla
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR SEBIVO SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och flasketiketten.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Får ej frysas.
Använd inom 2 månader efter att flaskan har öppnats.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
51 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är telbivudin.
30 ml oral lösning innehåller 600 mg telbivudin.
- Övriga innehållsämnen är. bensoesyra, natriumsackarin, smakämne passionsfrukt,
natriumhydroxid, vattenfri citronsyra, renat vatten.
Läkemedlets utseende och förpackningsstorlekar Sebivo 20 ml/ mg oral lösning tillhandahålls som en 300 ml klar, ofärgad till ljust gul lösning i en brun glasflaska med barnsäker förslutning av polypropen med förseglingshölje av polyeten och en förslutningsring.
Förpackningen innehåller en doseringskopp av polypropen graderad från 5 till 30 ml i steg om 5 ml.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Pharma S. A. S.
26, rue de la Chapelle F- 68330 Huningue Frankrike
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
52 Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast den
53 BRUKSANVISNING
Läs instruktionerna noggrant så att du använder lösningen på rätt sätt.
A.
B.
Flaska innehållande oral lösning.
Barnsäker skruvkork med en förslutningsring.
Stäng alltid flaskan med korken efter användning.
C.
Doseringskopp för uppmätning av dosen.
Sätt alltid tillbaka doseringskoppen på korken efter användning och rengöring.
Förberedelse av en läkemedelsdos
1.
2.
Lyft av doseringskoppen.
För att öppna flaskan tryck ner (2a) den barnsäkra korken samtidigt som du skruvar (2b).
3.
Kontrollera nivån för den mängd du ska ha innan du börjar fylla doseringskoppen så att onödigt spill undviks.
Håll koppen i ögonhöjd och häll noggrant och försiktigt föreskriven mängd lösning i doseringskoppen tills den övre nivån av graderingen nås.
OBS!
Om mängden som hällts upp överskrider angiven dos, kasta överflödet i vasken.
Häll inte tillbaka det i flaskan.
4.
5.
Drick, eller administrera lösningen till patienten, genast.
Stäng flaskan genom att skruva på korken ordentligt.
54 6.
Skölj doseringskoppen med vatten direkt efter användning.
7.
Torka av doseringskoppen med en ren handduk och sätt tillbaka den på skruvkorken.
55
European Medicines Agency
EMEA/ H/ C/ 133
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
SIFROL
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Sifrol?
Sifrol är ett läkemedel som innehåller den aktiva substansen pramipexolbas.
Det finns som vita tabletter (runda:
0, 088, 0, 7 och 1, 1 mg; ovala:
0, 18 och 0, 35 mg).
Vad används Sifrol för?
Sifrol används för att behandla symtom på följande sjukdomar: • Parkinsons sjukdom, en progressiv (tilltagande) hjärnfunktionsstörning som orsakar skakningar, långsamma rörelser samt muskelstelhet.
Sifrol kan användas ensamt eller i kombination med levodopa (ett annat läkemedel mot Parkinsons sjukdom) i sjukdomens alla skeden inklusive de senare då levodopa börjar bli mindre effektivt. • Måttlig till svår restless legs, en störning där patienten har ett okontrollerbart behov av att röra på benen för att lindra krypande, stickande och kliande obehag i kroppen, vanligtvis nattetid.
Sifrol används när det inte är möjligt att fastställa en bestämd orsak till störningen.
Läkemedlet är receptbelagt.
Hur används Sifrol?
Tabletterna med Sifrol ska sväljas med vatten, med eller utan samtidigt födointag.
För Parkinsons sjukdom är startdosen 0, 088 mg tre gånger per dag med dosökning var femte till var sjunde dag tills symtomen kontrolleras utan att patienten får oacceptabla biverkningar.
Den maximala dagliga dosen är 1, 1 mg tre gånger per dag.
Till patienter med nedsatt njurfunktion ska Sifrol inte ges lika ofta.
Om behandlingen av någon anledning avbryts måste dosen minskas gradvis.
För restless legs bör Sifrol tas en gång om dagen, två till tre timmar före sänggåendet.
Den rekommenderade startdosen är 0, 088 mg, men vid behov kan den ökas var fjärde till var sjunde dag för att ytterligare reducera symtomen till en maximal dos på 0, 54 mg.
Patientens svar och behovet av ytterligare behandling bör utvärderas efter tre månader.
Mer information finns i bipacksedeln.
Hur verkar Sifrol?
Den aktiva substansen i Sifrol, pramipexol, är en dopaminagonist som imiterar dopaminets funktion.
Pramipexol stimulerar hjärnan på samma sätt som dopamin skulle ha gjort så att patienterna kan 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. kontrollera sina rörelser och uppvisa mindre av de tecken och symtom som brukar förknippas med Parkinsons sjukdom, som skakningar samt stela och långsamma rörelser.
Verkningsmekanismen för pramipexol vid behandling av restless legs är okänd.
Man tror att problemen beror på hur dopamin verkar i hjärnan, vilket kan korrigeras med pramipexol.
Hur har Sifrols effekt undersökts?
Sifrols effekt vid Parkinsons sjukdom har undersökts i fem större studier på 1 546 patienter.
I fyra studier jämfördes effekten av Sifrol med effekten av placebo (overksam behandling: en studie med 360 patienter i ett framskridet stadium av sjukdomen som redan fick levodopa vilket redan hade börjat bli mindre effektivt och tre studier med sammanlagt 886 patienter i ett tidigt stadium av sjukdomen som inte fick levodopa.
Det viktigaste måttet på effekt var de förändringar i poängtal före och efter behandling som framkom med hjälp av ett standardiserat frågeformulär som används för att mäta svårighetsgraden i Parkinsons sjukdom.
I den femte studien jämfördes effekten av Sifrol med effekten av levodopa hos 300 patienter i ett tidigt stadium av sjukdomen.
Det viktigaste måttet på effekt var andelen patienter med rörelsekomplikationer.
I samtliga studier höjdes doserna av Sifrol gradvis under sex till tio veckor innan de bibehölls på stabil dos.
Sifrol har även undersökts i två större studier av patienter med restless legs.
I den första studien som omfattade 344 patienter jämfördes effekten av tre doser Sifrol med effekten av placebo.
Det viktigaste måttet på effekt var förbättring av symtom från studiens början till dess slut, mätt med två standardskalor.
I den andra studien som omfattade 150 patienter som tog Sifrol i sex månader jämfördes effekten av att fortsätta behandlingen med Sifrol med effekten av byte till placebo.
Det viktigaste måttet på effekt var hur lång tid det tog innan symtomen förvärrades.
Vilken nytta har Sifrol visat vid studierna?
I studien av patienter med Parkinsons sjukdom i ett avancerat stadium upplevde patienter som fick Sifrol större förbättring efter 24 veckors behandling på stabil dos än de som fick placebo.
Resultaten av de första tre studierna av Parkinsons sjukdom i ett tidigt stadium var likartade med större förbättringar efter fyra eller 24 veckor.
28 procent av de patienter som fick Sifrol hade symtom (42 av 151) jämfört med 51 procent av de patienter som fick levodopa (76 av 150).
I den första studien av restless legs minskade poängtalen för olika symtom med mellan 12, 8 och 14 poäng efter 12 veckor för patienter som fick Sifrol, jämfört med en minskning med 9, 3 poäng för de patienter som fick placebo.
Poängtalen låg på omkring 23 när studien inleddes.
Skillnaden mellan placebo och Sifrol var som störst efter fyra veckor för att sedan minska.
Fler patienter som fick Sifrol upplevde även en förbättring av sina symtom.
Resultaten av den andra studien var dock inte tillräckliga för att bevisa Sifrols effekt på lång sikt.
Vilka är riskerna med Sifrol?
Den vanligaste biverkningen av Sifrol (uppträder hos fler än 1 av 10 patienter) är illamående.
För patienter med Parkinsons sjukdom är andra biverkningar som uppträder hos fler än 1 av 10 patienter yrsel, dyskinesi (svårigheter att kontrollera rörelser), somnolens (sömnighet) och hypotoni (lågt blodtryck).
Förteckningen över samtliga biverkningar som rapporterats för Sifrol finns i bipacksedeln.
Sifrol ska inte ges till personer som kan vara överkänsliga (allergiska) mot pramipexol eller något annat innehållsämne.
Varför har Sifrol godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Sifrol är större än dess risker vid behandling av tecken och symtom på idiopatisk Parkinsons sjukdom ensamt eller i kombination med levodopa och för behandling av måttlig till svår idiopatisk restless legs i doser på upp till 0, 54 mg pramipexolbas.
Kommittén rekommenderade att Sifrol skulle godkännas för försäljning.
Mer information om Sifrol:
Den 14 oktober 1997 beviljade Europeiska kommissionen Boehringer Ingelheim International GmbH ett godkännande för försäljning av Sifrol som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 14 oktober 2002 och den 14 oktober 2007.
2/ 3 Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 09- 2008.
3/ 3
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Förpackningsstorlek
EU/ 1/ 97/ 050/ 001 EU/ 1/ 97/ 050/ 002 EU/ 1/ 97/ 050/ 003 EU/ 1/ 97/ 050/ 004 EU/ 1/ 97/ 050/ 005 EU/ 1/ 97/ 050/ 006 EU/ 1/ 97/ 050/ 009 EU/ 1/ 97/ 050/ 010 EU/ 1/ 97/ 050/ 011 EU/ 1/ 97/ 050/ 012
Sifrol Sifrol Sifrol Sifrol Sifrol Sifrol Sifrol Sifrol Sifrol Sifrol
0. 088 mg 0. 088 mg 0. 18 mg 0. 18 mg 0. 7 mg 0. 7 mg 1. 1 mg 1. 1 mg 3. 5 mg 3. 5 mg
Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
Blister (polyamide/ aluminium/ PVC) Blister (polyamide/ aluminium/ PVC) Blister (polyamide/ aluminium/ PVC) Blister (polyamide/ aluminium/ PVC) Blister (polyamide/ aluminium/ PVC) Blister (polyamide/ aluminium/ PVC) Blister (polyamide/ aluminium/ PVC) Blister (polyamide/ aluminium/ PVC) Blister (polyamide/ aluminium/ PVC) Blister (polyamide/ aluminium/ PVC)
30 tabletter 100 tabletter 30 tabletter 100 tabletter 30 tabletter 100 tabletter 30 tabletter 100 tabletter 30 tabletter 100 tabletter
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
SIFROL 0, 088 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
SIFROL 0, 088 mg tabletter innehåller 0, 088 mg pramipexol- bas (som 0, 125 mg pramipexol - dihydroklorid- monohydrat).
Observera:
Pramipexoldoser i publicerad litteratur hänför sig till saltet.
Doseringen anges därför både som pramipexolbas och som pramipexolsalt (inom parentes).
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett
Alla tabletter är vita och präglade med kod.
Styrka (mg salt) 0, 125 0, 25 0, 5 1, 0 1, 5
Utseende flat, rund, 6 mm diameter, ingen skåra flat, oval, 7, 86 x 5, 63 mm, skåra på båda sidor flat, oval, 10, 59 x 7, 59 mm, skåra på båda sidor flat, rund, 9 mm diam., skåra på båda sidor flat, rund, 11 mm diam., skåra på båda sidor
Alla tabletter kan delas i lika halvor (med undantag av 0, 088 / 0, 125 mg tabletten).
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
SIFROL ges som symtomatisk behandling av idiopatisk Parkinsons sjukdom, enbart (utan levodopa) eller i kombination med levodopa, dvs. under hela sjukdomsförloppet fram till sena stadier när effekten av levodopa avtar eller blir ojämn och fluktuationer i den terapeutiska effekten uppträder (dosglapp eller "on off" - fenomen).
SIFROL ges som symtomatisk behandling av måttligt till svårt idiopatiskt restless legs- syndrom i dosering upp till 0, 54 mg bas (0, 75 mg salt) (se avsnitt 4. 2).
4. 2 Dosering och administreringssätt
Parkinsons sjukdom
Tabletterna ska sväljas med vatten, med eller utan samtidigt födointag.
Dygnsdosen administreras fördelad på 3 lika doser.
2 Schema för dosökning med SIFROL Vecka
Dosering (mg bas)
Total dygnsdos (mg bas)
Dosering (mg salt)
Total dygnsdos (mg salt)
1 2 3
3 x 0, 088 3 x 0, 18 3 x 0, 35
0, 264 0, 54 1, 1
3 x 0, 125 3 x 0, 25 3 x 0, 5
0, 375 0, 75 1, 50
Om ytterligare dosökning är nödvändig ska dygnsdosen ökas med 0, 54 mg bas (0, 75 mg salt) en gång i veckan upp till den maximala dosen 3, 3 mg bas (4, 5 mg salt) per dag.
Det bör dock noteras att incidensen av somnolens ökar vid doser högre än 1, 5 mg per dag (salt) (se avsnitt 4. 8).
Underhållsbehandling:
Den individuella dosen bör vara mellan 0, 264 mg bas (0, 375 mg salt) och maximalt 3, 3 mg bas (4, 5 mg salt) per dag.
Under dosökningsfasen i tre pivotala studier, observerades effekt med den initiala dosen på 1, 1 mg bas (1, 5 mg salt) dagligen.
Ytterligare dosjusteringar skall baseras på klinisk effekt och förekomst av biverkningar.
I kliniska studier behandlades ungefär 5% av patienterna med doser lägre än 1, 1 mg bas (1, 5 mg salt).
Vid sena stadier av Parkinsons sjukdom kan doser högre än 1, 1 mg bas (1, 5 mg salt) vara av värde när en reduktion av levodopadosen eftersträvas.
Doseringen av levodopa bör reduceras vid behandling med SIFROL, både under dosökningsfasen och vid underhållsbehandling, baserat på den enskilda patientens reaktion.
Utsättning av behandling Abrupt utsättning av dopaminerg behandling kan leda till utveckling av neuroleptiskt malignt syndrom.
Av det skälet ska dosen pramipexol reduceras stegvis med 0, 54 mg bas (0, 75 mg salt) per dag tills dagsdosen sänkts till 0, 54 mg bas (0, 75 mg salt).
Därefter ska dosen reduceras med 0, 264 mg bas (0, 375 mg salt) per dag (se avsnitt 4. 4).
Dosering vid nedsatt njurfunktion:
Eliminationen av SIFROL är beroende av njurfunktionen.
Följande doseringsschema föreslås för initial behandling:
Vid behandling av patienter med kreatininclearance över 50 ml/ min, behöver dosen inte minskas.
Vid behandling av patienter med kreatininclearance mellan 20 och 50 ml/ min bör SIFROL ges i två dagliga doser, initialt 0, 088 mg bas (0, 125 mg salt) 2 gånger dagligen (0, 176 mg / 0, 25 mg per dag).
Till patienter med kreatininclearance under 20 ml/ min, bör SIFROL endast ges en gång per dag, med 0, 088 mg bas (0, 125 mg salt) per dag som initialdos.
Om njurfunktionen försämras hos patienter som underhållsbehandlas, bör den dagliga dosen SIFROL reduceras med samma procenttal som försämringen i kreatininclearance, dvs. om kreatininclearance försämras med 30% ska dygnsdosen SIFROL minskas med 30%.
Dygnsdosen kan ges i två doser till patienter med kreatininclearance mellan 20 och 50 ml/ min, och som en dos per dag till patienter med kreatininclearance under 20 ml/ min.
Dosering vid nedsatt leverfunktion Hos patienter med nedsatt leverfunktion behöver dosen troligen inte minskas, eftersom 90% av det absorberade aktiva ämnet utsöndras via njurarna.
Inverkan av nedsatt leverfunktion på kinetiken av SIFROL har dock inte undersökts.
3 Restless legs- syndrom
Tabletterna ska sväljas med vatten, med eller utan samtidigt födointag.
Den rekommenderade startdosen av SIFROL är 0, 088 mg bas (motsvarar 0, 125 mg salt) en gång dagligen 2- 3 timmar före sänggående.
För patienter med behov av ytterligare symtomatisk lindring, kan dosen ökas var 4: e till 7: e dag, till maximalt 0, 54 mg bas (0, 75 mg salt) per dag (visas i tabellen nedan).
Doseringsschema, SIFROL
En gång per dag
Kvällsdosering (mg bas)
Kvällsdosering (mg salt)
1 2 * 3 * 4 * * vid behov
0, 088 0, 18 0, 35 0, 54
0, 125 0, 25 0, 50 0, 75
Eftersom effekten av SIFROL vid långtidsbehandling av RLS inte har undersökts tillräckligt, bör patientens effekt av behandlingen utvärderas efter 3 månaders behandling och behovet av fortsatt behandling bör övervägas.
Om behandlingen avbryts under mer än några dagar skall den återinsättas genom dostitrering enligt doseringsschemat ovan.
Utsättning av behandling Eftersom dygnsdosen vid behandling av restless legs inte överstiger 0, 54 mg bas (0, 75 mg salt) kan SIFROL sättas ut utan nedtrappning av dosen. ” Rebound ” (försämring av symtom efter abrupt utsättning av behandlingen) kan inte uteslutas.
Eliminationen av pramipexol är beroende av njurfunktionen.
Hos patienter med kreatininclearance över 20 ml/ min behöver dygnsdosen inte reduceras.
Användning av SIFROL till patienter som behandlas med hemodialys eller patienter med svår njurfunktionsnedsättning har inte undersökts.
Dosering vid nedsatt leverfunktion Det finns inget behov av dosjustering hos patienter med nedsatt leverfunktion, eftersom 90% av det absorberade aktiva ämnet utsöndras genom njurarna.
Dosering till barn och ungdomar SIFROL rekommenderas inte till barn och ungdomar under 18 år på grund av brist på data avseende säkerhet och effekt.
4. 4 Varningar och försiktighet
Hos patienter med Parkinsons sjukdom som har nedsatt njurfunktion bör dosen reduceras enligt avsnitt 4. 2.
Hallucinationer Hallucinationer förekommer som biverkan vid behandling med dopamin- agonister och levodopa.
Patienterna bör informeras om att hallucinationer (främst visuella) kan förekomma.
4 Dyskinesi Vid sena stadier av Parkinsons sjukdom kan dyskinesi förekomma under den initiala dosökningsfasen vid kombinationsbehandling med levodopa.
Om dyskinesier uppträder bör dosen levodopa minskas.
Episoder av plötsligt insomnande och somnolens SIFROL har associerats med somnolens och episoder av plötsligt insomnande, särskilt hos patienter med Parkinsons sjukdom.
Plötsligt insomnande under vardagsaktiviteter, i vissa fall utan att patienten är medveten om det eller förvarnats, har rapporterats i mindre vanliga fall.
Patienterna bör informeras om detta och rådas att vara försiktiga vid bilkörning eller användning av maskiner vid behandling med SIFROL.
Patienter som har upplevt somnolens och/ eller episoder av plötsligt insomnande ska avstå från bilkörning och användning av maskiner under behandling med SIFROL.
Dessutom bör en minskning av dosen eller utsättande av behandlingen övervägas.
På grund av möjliga additiva effekter bör patienter rådas till försiktighet vid användning av andra sederande läkemedel eller alkohol i kombination med pramipexol (se avsnitt 4. 7 och 4. 8).
Störd impulskontroll och tvångsmässigt beteende Patologiskt spelberoende, ökad libido och hypersexualitet har rapporterats hos patienter som behandlas med dopaminagonister för Parkinsons sjukdom, inklusive SIFROL.
Dessutom bör patienter och vårdgivare vara medvetna om att andra beteendemässiga symtom på störd impulskontroll och tvångshandlingar som hetssätning och tvångsmässigt köpbeteende kan förekomma.
Dosreduktion/ gradvis utsättning bör övervägas.
Patienter med psykotiska tillstånd Patienter med psykotiska tillstånd bör endast behandlas med dopamin- agonister om den terapeutiska nyttan överväger risken.
Samtidig administrering av antipsykotiska läkemedel och pramipexol skall undvikas (se avsnitt 4. 5).
Oftalmologisk monitorering Oftalmologisk monitorering bör genomföras regelbundet, eller om synstörningar uppträder.
Svår kardiovaskulär sjukdom Försiktighet ska iakttagas vid svår kardiovaskulär sjukdom.
På grund av risken för ortostatisk hypotension vid dopaminerg behandling, bör blodtrycket följas, särskilt i början av behandlingen.
Malignt neuroleptikasyndrom Symtom som antyder malignt neuroleptikasyndrom har rapporterats vid abrupt utsättning av dopaminerg behandling (se avsnitt 4. 2).
Förstärkning av symtomen (augmentation) Rapporter i litteraturen tyder på att behandling av restless legs med dopaminerga läkemedel kan leda till en förstärkning av symtomen.
Förstärkningen innebär att symtomen börjar tidigare under kvällen (eller till och med under eftermiddagen), en ökning av symtomen och en spridning av symtomen även till andra extremiteter.
De kontrollerade prövningarna med SIFROL till patienter med restless legs var i allmänhet inte tillräckligt långvariga för att adekvat visa förstärkningseffekten.
Frekvensen av förstärkning efter längre tids användning av SIFROL och de lämpliga åtgärderna vid dessa händelser har inte utvärderats i kontrollerade kliniska prövningar.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Plasmaproteinbindning SIFROL binds till plasmaproteiner i liten utsträckning (< 20%) och graden av metabolism är låg hos människa.
Interaktion med andra läkemedel som påverkar proteinbindningen eller elimineras via metabolism är därför inte trolig.
Antikolinergika elimineras huvudsakligen genom metabolism, vilket gör att möjligheten till interaktioner är begränsad, interaktioner med antikolinergika har dock inte studerats.
Det finns inga farmakokinetiska interaktioner med selegilin och levodopa.
5 Substanser som hämmar aktiv renal elimination Cimetidin reducerade renalt clearance av pramipexol med ca 34%, troligen genom hämning av njurtubulis aktiva sekretion av katjoner.
Läkemedel som hämmar denna eliminationsväg eller elimineras via denna väg, såsom cimetidin och amantadin, kan interagera med pramipexol med minskad clearance för endera eller båda läkemedlen som resultat.
Minskning av pramipexol- dosen bör övervägas vid samtidig användning av dessa läkemedel och SIFROL.
Dosen av övriga Parkinsonläkemedel ska hållas oförändrad när SIFROL- dosen ökas.
På grund av möjliga additiva effekter bör patienter rådas till försiktighet vid användning av andra sederande läkemedel eller alkohol i kombination med pramipexol.
Antipsykotiska läkemedel Samtidig administrering av antipsykotiska läkemedel och pramipexol skall undvikas (se avsnitt 4. 4), t ex. om antagonistisk effekt kan förväntas.
4. 6 Graviditet och amning
Effekten på graviditet och amning har inte undersökts hos människa.
Pramipexol hade inga teratogena effekter i studier på råtta och kanin, men hos råtta förekom embryotoxiska effekter vid doser som var toxiska för honorna (se 5. 3).
SIFROL bör ej användas under graviditet utom när det är nödvändigt, d v s om den potentiella nyttan överväger den potentiella risken för fostret.
Eftersom SIFROL hämmar sekretionen av prolaktin hos människa kan en hämning av mjölksekretionen förväntas. Utsöndringen av SIFROL i bröstmjölk har inte studerats hos kvinnor.
Hos råtta var koncentrationen av aktivt ämne högre i bröstmjölk än i plasma.
I avsaknad av humandata bör SIFROL inte användas av ammande kvinnor.
Om behandlingen anses nödvändig, bör amningen avbrytas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
SIFROL kan starkt påverka förmågan att framföra fordon och använda maskiner.
Hallucinationer och somnolens kan förekomma.
Patienter som behandlas med SIFROL och råkar ut för somnolens och/ eller plötsligt insomnande ska instrueras att avstå från bilkörning eller aktiviteter vid vilka sänkt medvetandegrad kan utsätta dem själva eller andra för risk för allvarlig skada eller död, (t ex användning av maskiner) till dess sådana upprepade episoder och somnolens har upphört (se även avsnitt 4. 4, 4. 5 och 4. 8).
4. 8 Biverkningar
Förväntade biverkningar Följande biverkningar kan förväntas vid behandling med SIFROL: onormala drömmar, minnesförlust, beteendemässiga symtom på störd impulskontroll och tvångsmässiga symtom som hetsätning, tvångsmässigt köpbeteende, hypersexualitet och patologiskt spelberoende; förvirring, förstoppning, vanföreställningar, yrsel, dyskinesi, trötthet, hallucinationer, huvudvärk, hyperkinesi, hyperfagi, hypotension, sömnlöshet, störningar av libido, illamående, paranoia, perifert ödem, pruritus, hudutslag och annan överkänslighet, rastlöshet, somnolens, episoder av plötsligt insomnande, synkope, synstörningar inklusive dimsyn och nedsatt synskärpa, kräkningar, viktminskning, viktökning.
Baserat på en analys av poolade placebo- kontrollerade studier, som omfattade totalt 1923 patienter behandlade med SIFROL och 1354 patienter med placebo, rapporterades biverkningar ofta i båda grupperna.
63% av patienterna i SIFROL- gruppen och 52% i placebo- gruppen rapporterade minst en biverkan.
6 Tabellerna 1 och 2 visar biverkningsfrekvensen i placebo- kontrollerade kliniska studier av Parkinsons sjukdom och restless legs.
Biverkningarna som rapporteras i dessa tabeller är de händelser som förekom hos 0, 1% eller fler av patienterna som behandlades med SIFROL och som uppträdde signifikant mer frekvent hos patienter som fick SIFROL än hos dem som fick placebo, eller i de fall händelsen ansågs vara kliniskt relevant.
De flesta vanliga biverkningar var dock milda till måttliga, de uppstod kort efter att behandlingen påbörjats och de flesta tenderade att upphöra vid fortsatt behandling.
Inom varje organsystem listas biverkningarna efter frekvensrubriker (antal patienter som förväntas få biverkningen), följande kategorier används: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, - < 1/ 10); mindre vanliga (≥ 1/ 1 000, - < 1/ 100); sällsynta (≥ 1/ 10 000, - < 1/ 1000); mycket sällsynta (< 1/ 10 000), ingen känd fekvens (kan inte beräknas från tillgängliga data).
Parkinsons sjukdom, de vanligaste biverkningarna De biverkningar som oftast (≥ 5%) rapporterades vid Parkinsons sjukdom, och i högre frekvens vid behandling med SIFROL än med placebo var illamående, dyskinesi, hypotension, yrsel, somnolens, sömnlöshet, förstoppning, hallucinationer, huvudvärk och trötthet.
Incidensen av somnolens ökade vid doser högre än 1, 5 mg/ dag (se avsnitt 4. 2).
Den vanligaste biverkningen vid kombination med levodopa var dyskinesi.
Hypotension kan förekomma i början av behandlingen, särskilt om SIFROL titreras alltför fort.
Tabell 1:
Parkinsons sjukdom Organsystem Psykiska störningar
Biverkan
Vanliga
onormala drömmar, beteendemässiga symtom på störd impulskontroll och tvångsmässigt beteende, förvirring, hallucinationer, sömnlöshet, rastlöshet
Mindre vanliga
Tvångsmässigt köpbeteende, vanföreställningar, hypersexualitet, störningar av libido, paranoia, patologiskt spelberoende
Mycket vanliga Vanliga Mindre vanliga
yrsel, dyskinesi, somnolens minnesförlust, huvudvärk hyperkinesi, episoder av plötsligt insomnande, synkope
synstörningar inklusive dimsyn och nedsatt synskärpa
Mycket vanliga
Magtarmkanalen
Mycket vanliga Vanliga
Illamående förstoppning, kräkningar
Mindre vanliga
överkänslighet, pruritus, hudutslag
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga
trötthet, perifert ödem
Undersökningar Vanliga Mindre vanliga
Viktminskning viktökning
Illamående och trötthet förekom oftare hos
7, 3%).
Tabell 2:
Restless legs syndrom Organsystem Psykiska störningar
Biverkan
Vanliga Mindre vanliga Ingen känd frekvens
onormala drömmar, sömnlöshet förvirring, hallucinationer, störningar av libido, rastlöshet Beteendemässiga symtom på störd impulskontroll och tvångsmässigt beteende såsom hetsätning, tvångsmässigt köpbeteende, hypersexualitet och patologiskt spelberoende: vanföreställningar, hyperfagi, paranoia
Vanliga Mindre vanliga Ingen känd frekvens
yrsel, huvudvärk, somnolens episoder av plötsligt insomnande, synkope minnesförlust, dyskinesi, hyperkinesi
Mindre vanliga
synstörningar inklusive dimsyn och nedsatt synskärpa
Mindre vanliga
hypotension
Magtarmkanalen
Mycket vanliga Vanliga
illamående förstoppning, kräkningar
Mindre vanliga
överkänslighet, pruritus, hudutslag
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga Mindre vanliga
trötthet perifert ödem
Undersökningar
Mindre vanliga
viktminskning, viktökning
Somnolens SIFROL har samband med somnolens (8, 6%) och har även associerats med en mindre vanlig biverkan, överdriven somnolens under dagtid och episoder av plötsligt insomnande (0, 1%).
Se även avsnitt 4. 4.
Störningar av libido SIFROL kan ha samband med störningar av libido [ökning (0, 1%) eller minskning (0, 4%)].
Störd impulskontroll och tvångsmässigt beteende Patienter som behandlas med dopaminagonister för Parkinsons sjukdom, inklusive SIFROL, särskilt vid höga doser, har rapporteras visa tecken på patologiskt spelberoende, ökad libido och hypersexualitet, vilket vanligen är reversibelt vid dosreduktion eller utsättning.
Se även avsnitt 4. 4.
8 4. 9 Överdosering
Det finns ingen klinisk erfarenhet av kraftig överdosering.
De förväntade biverkningarna borde vara relaterade till den farmakodynamiska profilen av en dopamin- agonist; illamående, kräkningar, hyperkinesi, hallucinationer, agitation och hypotension.
Det finns ingen etablerad antidot vid överdosering av en dopamin- agonist.
Om det finns tecken på CNS- stimulering bör ett neuroleptikum användas.
Behandling av överdosering kan kräva allmänna stödåtgärder samt ventrikeltömning, intravenös vätsketillförsel, administrering av aktivt kol och EKG- övervakning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Dopaminagonister, ATC- kod N04BC05 Pramipexol är en dopamin- agonist och binds med hög selektivitet och hög specificitet till dopamin - D2- subfamiljens receptorer och har framförallt affinitet till D3- receptorer; substansen är en fullständig agonist.
Pramipexol förbättrar motoriken hos Parkinson- patienter genom stimulering av dopaminreceptorer i striatum.
Djurstudier har visat att pramipexol hämmar syntes, frisättning och omsättning av dopamin.
Verkningsmekanismen för pramipexol vid behandling av restless legs är okänd.
Neurofarmakologiska data tyder på att det dopaminerga systemet primärt är involverat.
Hos frivilliga försökspersoner fann man en dosberoende minskning av prolaktin.
Kliniska prövningar vid Parkinsons sjukdom
Hos patienter leder behandling med SIFROL till symtomförbättring vid idiopatisk Parkinsons sjukdom.
I kontrollerade kliniska studier inkluderades ca 2100 patienter i Hoehn och Yahr stadium I- IV.
Ungefär 900 av dessa patienter hade sen sjukdom med motoriska störningar och behandlades även med levodopa.
I kontrollerade kliniska studier kvarstod den kliniska effekten av SIFROL under ca 6 månader vid tidig och sen Parkinsons sjukdom.
I öppna fortsättningsstudier under mer än 3 år fann man inga tecken på avtagande effekt.
I en kontrollerad dubbelblind klinisk studie som pågick i 2 år, ledde initial behandling med pramipexol till signifikant fördröjning av rörelsekomplikationer och deras frekvens minskade jämfört med initial behandling med levodopa.
Denna försening av rörelsekomplikationer med pramipexol ska vägas mot en större förbättring av rörelseförmågan med levodopa (mätt som genomsnittlig förändring av UPDRS- värdet).
Den totala incidensen av hallucinationer och somnolens under upptitreringsfasen var generellt sett högre i pramipexolgruppen.
Vid underhållsbehandling sågs dock inte någon signifikant skillnad.
Dessa uppgifter bör beaktas vid påbörjande av pramipexolbehandling hos patienter med Parkinsons sjukdom.
Kliniska prövningar vid restless legs
Effekten av SIFROL utvärderades i fyra placebo- kontrollerade kliniska studier med ca 1000 patienter med måttlig till mycket svår idiopatisk restless legs.
Effekten visades i kontrollerade prövningar hos patienter som behandlats upp till 12 veckor.
Effekt vid underhållsbehandling har inte studerats tillräckligt.
De primära effektparametrarna var genomsnittlig förändring från utgångsvärdet på Restless Legs Syndrome Rating Scale (IRLS) och Clinical Global Impression- Improvement (CGI- I).
För båda dessa primära endpoints observerades en statistiskt signifikant skillnad för pramipexol- doserna 0, 25 mg, 0. 5
Efter 12 veckors behandling förbättrades IRLS från utgångsvärdet 23, 5 till 14, 1 poäng för placebo och från 23, 4 till 9, 4 poäng med pramipexol (sammantaget för samtliga studerade doser).
Den justerade genomsnittliga skillnaden var - 4, 3 poäng (95% konfidensintervall - 6, 4; - 2, 1 poäng, p < 0, 0001).
72, 0% för placebo och pramipexol (20% skillnad, 95% konfidensintervall:
8, 1%; 31, 8%, p < 0, 0005).
Effekt observerades efter första veckans behandling med 0, 088 mg bas (0, 125 mg salt) per dag.
I placebo- kontrollerade polysomnografi- studier under 3 veckor, reducerade SIFROL signifikant antalet periodiska benrörelser under sömn.
5. 2 Farmakokinetiska uppgifter
Pramipexol absorberas snabbt och fullständigt efter oral tillförsel.
Den absoluta biotillgängligheten är mer än 90% och den maximala plasmakoncentrationen uppträder efter 1- 3 timmar.
Absorptions - hastigheten minskar vid samtidigt födointag, men den totala absorptionsgraden påverkas inte.
Pramipexol uppvisar linjär kinetik och liten inter- individuell variation i plasmakoncentrationen.
Hos människa är proteinbindningen av SIFROL mycket låg (< 20%) och distributionsvolymen stor (400 l).
Hos råtta fann man hög koncentration i hjärnvävnad (ungefär 8 gånger högre än i plasma).
Pramipexol metaboliseras endast i liten utsträckning hos människa.
Renal utsöndring av oförändrat pramipexol är den viktigaste utsöndringsvägen.
Ungefär 90% av en 14C- märkt dos utsöndras genom njurarna, medan mindre än 2% återfinns i faeces.
Totalt clearance av pramipexol är ca 500 ml/ min, renalt clearance ca 400 ml/ min.
Eliminationshalveringstiden (t½) varierar från 8 timmar hos yngre till 12 timmar hos äldre.
5. 3 Prekliniska säkerhetsuppgifter
Toxicitetstudier med upprepad dosering visar att pramipexol har effekt huvudsakligen på CNS och kvinnliga reproduktionsorgan, troligen pga. överdriven farmakodynamisk effekt av substansen.
Minskat diastoliskt och systoliskt blodtryck samt puls noterades hos minigris och en tendens till hypotensiv effekt förekom hos apa.
Den potentiella effekten av pramipexol på reproduktionen har undersökts hos råtta och kanin.
Hos råtta förekom embryo - toxiska effekter vid doser som var toxiska för honorna.
På grund av urvalet av djurslag och de begränsade parametrar som studerats, har inverkan på graviditet och manlig fertilitet inte utretts fullständigt.
Pramipexol har ingen genotoxisk effekt.
I karcinogenstudier har hanråttor utvecklat adenom och hyperplasi av Leydigceller, vilket förklaras av den prolaktinhämmande effekten av pramipexol.
Detta fynd är inte kliniskt relevant för människa.
I samma studie var pramipexol i doser på 2 mg/ kg (salt) eller mer associerat med degeneration av retina hos albinoråttor.
Detta förekom inte hos pigmenterade råttor, och inte heller i en karcinogenstudie under 2 år på albinomöss eller vid studier på andra djurslag.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
10 povidon K 25, magnesiumstearat.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
10 tabletter i aluminium- blister- kartor Kartongerna innehåller 3 eller 10 blisterkartor (30 eller 100 tabletter)
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Tyskland.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 050/ 001- 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
Datum för förnyat godkännande:
14/ oktober/ 1997 14/ oktober/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
11 1.
LÄKEMEDLETS NAMN
SIFROL 0, 18 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
SIFROL 0, 18 mg tabletter innehåller 0, 18 mg pramipexol- bas (som 0, 25 mg pramipexol - dihydroklorid- monohydrat).
Observera:
Pramipexoldoser i publicerad litteratur hänför sig till saltet.
Doseringen anges därför både som pramipexolbas och som pramipexolsalt (inom parentes).
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett
Alla tabletter är vita och präglade med kod.
Styrka (mg salt) 0, 125 0, 25 0, 5 1, 0 1, 5
Utseende flat, rund, 6 mm diameter, ingen skåra flat, oval, 7, 86 x 5, 63 mm, skåra på båda sidor flat, oval, 10, 59 x 7, 59 mm, skåra på båda sidor flat, rund, 9 mm diam., skåra på båda sidor flat, rund, 11 mm diam., skåra på båda sidor
Alla tabletter kan delas i lika halvor (med undantag av 0, 088 / 0, 125 mg tabletten).
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
SIFROL ges som symtomatisk behandling av idiopatisk Parkinsons sjukdom, enbart (utan levodopa) eller i kombination med levodopa, dvs. under hela sjukdomsförloppet fram till sena stadier när effekten av levodopa avtar eller blir ojämn och fluktuationer i den terapeutiska effekten uppträder (dosglapp eller "on off" - fenomen).
SIFROL ges som symtomatisk behandling av måttligt till svårt idiopatiskt restless legs- syndrom i dosering upp till 0, 54 mg bas (0, 75 mg salt) (se avsnitt 4. 2).
4. 2 Dosering och administreringssätt
Parkinsons sjukdom
Tabletterna ska sväljas med vatten, med eller utan samtidigt födointag.
Dygnsdosen administreras fördelad på 3 lika doser.
Initial behandling:
Dosen ökas gradvis från en initialdos på 0, 264 mg bas (0, 375 mg salt) per dag, med dosökning var femte till var sjunde dag.
Förutsatt att patienten inte får intolerabla biverkningar, bör dosen titreras för att uppnå maximal terapeutisk effekt.
12 Schema för dosökning med SIFROL Vecka
Dosering (mg bas)
Total dygnsdos (mg bas)
Dosering (mg salt)
Total dygnsdos (mg salt)
1 2 3
3 x 0, 088 3 x 0, 18 3 x 0, 35
0, 264 0, 54 1, 1
3 x 0, 125 3 x 0, 25 3 x 0, 5
0, 375 0, 75 1, 50
Om ytterligare dosökning är nödvändig ska dygnsdosen ökas med 0, 54 mg bas (0, 75 mg salt) en gång i veckan upp till den maximala dosen 3, 3 mg bas (4, 5 mg salt) per dag.
Det bör dock noteras att incidensen av somnolens ökar vid doser högre än 1, 5 mg per dag (salt) (se avsnitt 4. 8).
Underhållsbehandling:
Den individuella dosen bör vara mellan 0, 264 mg bas (0, 375 mg salt) och maximalt 3, 3 mg bas (4, 5 mg salt) per dag.
Under dosökningsfasen i tre pivotala studier, observerades effekt med den initiala dosen på 1, 1 mg bas (1, 5 mg salt) dagligen.
Ytterligare dosjusteringar skall baseras på klinisk effekt och förekomst av biverkningar.
I kliniska studier behandlades ungefär 5% av patienterna med doser lägre än 1, 1 mg bas (1, 5 mg salt).
Vid sena stadier av Parkinsons sjukdom kan doser högre än 1, 1 mg bas (1, 5 mg salt) vara av värde när en reduktion av levodopadosen eftersträvas.
Doseringen av levodopa bör reduceras vid behandling med SIFROL, både under dosökningsfasen och vid underhållsbehandling, baserat på den enskilda patientens reaktion.
Utsättning av behandling Abrupt utsättning av dopaminerg behandling kan leda till utveckling av neuroleptiskt malignt syndrom.
Av det skälet ska dosen pramipexol reduceras stegvis med 0, 54 mg bas (0, 75 mg salt) per dag tills dagsdosen sänkts till 0, 54 mg bas (0, 75 mg salt).
Därefter ska dosen reduceras med 0, 264 mg bas (0, 375 mg salt) per dag (se avsnitt 4. 4).
Dosering vid nedsatt njurfunktion:
Eliminationen av SIFROL är beroende av njurfunktionen.
Följande doseringsschema föreslås för initial behandling:
Vid behandling av patienter med kreatininclearance över 50 ml/ min, behöver dosen inte minskas.
Vid behandling av patienter med kreatininclearance mellan 20 och 50 ml/ min bör SIFROL ges i två dagliga doser, initialt 0, 088 mg bas (0, 125 mg salt) 2 gånger dagligen (0, 176 mg / 0, 25 mg per dag).
Till patienter med kreatininclearance under 20 ml/ min, bör SIFROL endast ges en gång per dag, med 0, 088 mg bas (0, 125 mg salt) per dag som initialdos.
Om njurfunktionen försämras hos patienter som underhållsbehandlas, bör den dagliga dosen SIFROL reduceras med samma procenttal som försämringen i kreatininclearance, dvs. om kreatininclearance försämras med 30% ska dygnsdosen SIFROL minskas med 30%.
Dygnsdosen kan ges i två doser till patienter med kreatininclearance mellan 20 och 50 ml/ min, och som en dos per dag till patienter med kreatininclearance under 20 ml/ min.
Dosering vid nedsatt leverfunktion Hos patienter med nedsatt leverfunktion behöver dosen troligen inte minskas, eftersom 90% av det absorberade aktiva ämnet utsöndras via njurarna.
Inverkan av nedsatt leverfunktion på kinetiken av SIFROL har dock inte undersökts.
Restless legs- syndrom
Tabletterna ska sväljas med vatten, med eller utan samtidigt födointag.
13 Den rekommenderade startdosen av SIFROL är 0, 088 mg bas (motsvarar 0, 125 mg salt) en gång dagligen 2- 3 timmar före sänggående.
För patienter med behov av ytterligare symtomatisk lindring, kan dosen ökas var 4: e till 7: e dag, till maximalt 0, 54 mg bas (0, 75 mg salt) per dag (visas i tabellen nedan).
Doseringsschema, SIFROL
En gång per dag
Kvällsdosering (mg bas)
Kvällsdosering (mg salt)
1 2 * 3 * 4 * * vid behov
0, 088 0, 18 0, 35 0, 54
0, 125 0, 25 0, 50 0, 75
Eftersom effekten av SIFROL vid långtidsbehandling av RLS inte har undersökts tillräckligt, bör patientens effekt av behandlingen utvärderas efter 3 månaders behandling och behovet av fortsatt behandling bör övervägas.
Om behandlingen avbryts under mer än några dagar skall den återinsättas genom dostitrering enligt doseringsschemat ovan.
Utsättning av behandling Eftersom dagsdosen vid behandling av restless legs inte överstiger 0, 54 mg bas (0, 75 mg salt) kan SIFROL sättas ut utan nedtrappning av dosen.
Rebound ” (försämring av symtom efter abrupt utsättning av behandlingen) kan inte uteslutas.
Eliminationen av pramipexol är beroende av njurfunktionen.
Hos patienter med kreatininclearance över 20 ml/ min behöver dagsdosen inte reduceras.
Användning av SIFROL till patienter som behandlas med hemodialys eller patienter med svår njurfunktionsnedsättning har inte undersökts.
Dosering vid nedsatt leverfunktion Det finns inget behov av dosjustering hos patienter med nedsatt leverfunktion, eftersom 90% av det absorberade aktiva ämnet utsöndras genom njurarna.
Dosering till barn och ungdomar SIFROL rekommenderas inte till barn och ungdomar under 18 år på grund av brist på data avseende säkerhet och effekt.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva ämnet eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Hos patienter med Parkinsons sjukdom som har nedsatt njurfunktion bör dosen reduceras enligt avsnitt 4. 2.
Hallucinationer Hallucinationer förekommer som biverkan vid behandling med dopamin- agonister och levodopa.
Patienterna bör informeras om att hallucinationer (främst visuella) kan förekomma.
Dyskinesi Vid sena stadier av Parkinsons sjukdom kan dyskinesi förekomma under den initiala dosökningsfasen, vid kombinationsbehandling med levodopa Om dyskinesier uppträder bör dosen levodopa minskas.
14 Episoder av plötsligt insomnande och somnolens SIFROL har associerats med somnolens och episoder av plötsligt insomnande, särskilt hos patienter med Parkinsons sjukdom.
Plötsligt insomnande under vardagsaktiviteter, i vissa fall utan att patienten är medveten om det eller förvarnats, har rapporterats i mindre vanliga fall.
Patienterna bör informeras om detta och rådas att vara försiktiga vid bilkörning eller användning av maskiner vid behandling med SIFROL.
Patienter som har upplevt somnolens och/ eller episoder av plötsligt insomnande ska avstå från bilkörning och användning av maskiner under behandling med SIFROL.
Dessutom bör en minskning av dosen eller utsättande av behandlingen övervägas.
På grund av möjliga additiva effekter bör patienter rådas till försiktighet vid användning av andra sederande läkemedel eller alkohol i kombination med pramipexol (se avsnitt 4. 7 och 4. 8).
Störd impulskontroll och tvångsmässigt beteende Patologiskt spelberoende, ökad libido och hypersexualitet har rapporterats hos patienter som behandlas med dopaminagonister för Parkinsons sjukdom, inklusive SIFROL.
Dessutom bör patienter och vårdgivare vara medvetna om att andra beteendemässiga symtom på störd impulskontroll och tvångshandlingar som hetssätning och tvångsmässigt köpbeteende kan förekomma.
Patienter med psykotiska tillstånd Patienter med psykotiska tillstånd bör endast behandlas med dopamin- agonister om den terapeutiska nyttan överväger risken.
Samtidig administrering av antipsykotiska läkemedel och pramipexol skall undvikas (se avsnitt 4. 5).
Oftalmologisk monitorering Oftalmologiska undersökningar bör genomföras regelbundet, eller om synstörningar uppträder.
Svår kardiovaskulär sjukdom Försiktighet ska iakttagas vid svår kardiovaskulär sjukdom.
På grund av risken för ortostatisk hypotension vid dopaminerg behandling, bör blodtrycket följas, särskilt i början av behandlingen.
Malignt neuroleptikasyndrom Symtom som antyder malignt neuroleptikasyndrom har rapporterats vid abrupt utsättning av dopaminerg behandling (se avsnitt 4. 2).
Förstärkning av symtomen (augmentation) Rapporter i litteraturen tyder på att behandling av restless legs med dopaminerga läkemedel kan leda till en förstärkning av symtomen.
Förstärkningen innebär att symtomen börjar tidigare under kvällen (eller till och med under eftermiddagen), en ökning av symtomen och en spridning av symtomen även till andra extremiteter.
De kontrollerade prövningarna med SIFROL till patienter med restless legs var i allmänhet inte tillräckligt långvariga för att adekvat visa förstärkningseffekten.
Frekvensen av förstärkning efter längre tids användning av SIFROL och de lämpliga åtgärderna vid dess händelser har inte utvärderats i kontrollerade kliniska prövningar.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner PlasmaproteinbindningSIFROL binds till plasmaproteiner i liten utsträckning (< 20%) och graden av metabolism är låg hos människa.
Interaktion med andra läkemedel som påverkar proteinbindningen eller elimineras via metabolism är därför inte trolig.
Antikolinergika elimineras huvudsakligen genom metabolism, vilket gör att möjligheten till interaktioner är begränsad, interaktioner med antikolinergika har dock inte studerats.
Det finns inga farmakokinetiska interaktioner med selegilin och levodopa.
Substanser som hämmar aktiv renal elimination Cimetidin reducerade renalt clearance av pramipexol med ca 34%, troligen genom hämning av njurtubulis aktiva sekretion av katjoner.
Läkemedel som hämmar denna eliminationsväg eller elimineras via denna väg, såsom cimetidin och amantadin, kan interagera med pramipexol med minskad clearance för endera eller båda läkemedlen som resultat.
Minskning av pramipexol- dosen bör övervägas vid samtidig användning av dessa läkemedel och SIFROL.
Dosen av övriga Parkinsonläkemedel ska hållas oförändrad när SIFROL- dosen ökas.
På grund av möjliga additiva effekter bör patienter rådas till försiktighet vid användning av andra sederande läkemedel eller alkohol i kombination med pramipexol.
Antipsykotiska läkemedel Samtidig administrering av antipsykotiska läkemedel och pramipexol skall undvikas (se avsnitt 4. 4), t ex. om antagonistisk effekt kan förväntas.
4. 6 Graviditet och amning
Effekten på graviditet och amning har inte undersökts hos människa.
Pramipexol hade inga teratogena effekter i studier på råtta och kanin, men hos råtta förekom embryotoxiska effekter vid doser som var toxiska för honorna (se 5. 3).
SIFROL bör ej användas under graviditet utom när det är nödvändigt, d v s om den potentiella nyttan överväger den potentiella risken för fostret.
Eftersom SIFROL hämmar sekretionen av prolaktin hos människa kan en hämning av mjölksekretionen förväntas.
Utsöndringen av SIFROL i bröstmjölk har inte studerats hos kvinnor.
Hos råtta var koncentrationen av aktivt ämne högre i bröstmjölk än i plasma.
I avsaknad av humandata bör SIFROL inte användas av ammande kvinnor.
Om behandlingen anses nödvändig, bör amningen avbrytas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
SIFROL kan starkt påverka förmågan att framföra fordon och använda maskiner.
Hallucinationer och somnolens kan förekomma.
Patienter som behandlas med SIFROL och råkar ut för somnolens och/ eller plötsligt insomnande ska instrueras att avstå från bilkörning eller aktiviteter vid vilka sänkt medvetandegrad kan utsätta dem själva eller andra för risk för allvarlig skada eller död, (t ex användning av maskiner) till dess sådana upprepade episoder och somnolens har upphört (Se även avsnitt 4. 4, 4. 5 och 4. 8).
4. 8 Biverkningar
Förväntade biverkningar Följande biverkningar kan förekomma vid behandling med SIFROL: onormala drömmar, minnesförlust, beteendemässiga symtom på störd impulskontroll och tvångsmässiga symtom som hetsätning, tvångsmässigt köpbeteende, hypersexualitet och patologiskt spelberoende; förvirring, förstoppning, vanföreställningar, yrsel, dyskinesi, trötthet, hallucinationer, huvudvärk, hyperkinesi, hyperfagi, hypotension, sömnlöshet, störningar av libido, illamående, paranoia, perifert ödem, pruritus, hudutslag och annan överkänslighet, rastlöshet, somnolens, episoder av plötsligt insomnande, synkope, synstörningar inklusive dimsyn och nedsatt synskärpa, kräkningar, viktminskning, viktökning.
Baserat på en analys av poolade placebo- kontrollerade studier, som omfattade totalt 1923 patienter behandlade med SIFROL och 1354 patienter med placebo, rapporterades biverkningar ofta i båda grupperna.
63% av patienterna i SIFROL- gruppen och 52% i placebo- gruppen rapporterade minst en biverkan.
Tabellerna 1 och 2 visar biverkningsfrekvensen i placebo- kontrollerade kliniska studier av Parkinsons sjukdom och restless legs.
Biverkningarna som rapporteras i dessa tabeller är de händelser som förekom hos 0, 1% eller fler av patienterna som behandlades med SIFROL och som uppträdde signifikant mer frekvent hos patienter som fick SIFROL än hos dem som fick placebo, eller i de fall händelsen ansågs vara kliniskt relevant.
De flesta vanliga biverkningar var dock milda till måttliga, de uppstod kort efter att behandlingen påbörjats och de flesta tenderade att upphöra vid fortsatt behandling.
16 Inom varje organklass listas biverkningarna efter frekvensrubriker (antal patienter som förväntas få biverkningen), följande kategorier används: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, - < 1/ 10); mindre vanliga (≥ 1/ 1000, - < 1/ 100); sällsynta (≥ 1/ 10 000, - < 1/ 1000); mycket sällsynta (< 1/ 10 000), ej kända (kan ej fastställas från tillgängliga data).
Parkinsons sjukdom, de vanligaste biverkningarnaDe biverkningar som oftast (≥ 5%) rapporterades vid Parkinsons sjukdom, och i högre frekvens vid behandling med SIFROL än med placebo, var illamående, dyskinesi, hypotension, yrsel, somnolens, sömnlöshet, förstoppning, hallucinationer, huvudvärk och trötthet.
Incidensen av somnolens ökade vid doser högre än 1, 5 mg/ dag (se avsnitt 4. 2.).
Den vanligaste biverkningen vid kombination med levodopa var dyskinesi.
Hypotension kan förekomma i början av behandlingen, särskilt om SIFROL titreras alltför fort.
Tabell 1:
Parkinsons sjukdom Organsystem Psykiska störningar
Biverkan
Vanliga
onormala drömmar, beteendemässiga symtom på störd impulskontroll och tvångsmässigt beteende, förvirring, hallucinationer, sömnlöshet, rastlöshet
Mindre vanliga
Tvångsmässigt köpbeteende, vanföreställningar, hypersexualitet, störningar av libido, paranoia, patologiskt spelberoende
Mycket vanliga Vanliga Mindre vanliga
yrsel, dyskinesi, somnolens minnesförlust, huvudvärk hyperkinesi, episoder av plötsligt insomnande, synkope
synstörningar inklusive dimsyn och nedsatt synskärpa
Mycket vanliga
Magtarmkanalen
Mycket vanliga Vanliga
Illamående förstoppning, kräkningar
Mindre vanliga
överkänslighet, pruritus, hudutslag
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga
trötthet, perifert ödem
Undersökningar Vanliga Mindre vanliga
Viktminskning viktökning
17 Restless Legs Syndrom, de vanligaste biverkningarna De vanligaste biverkningar (≥ 5%) som rapporterades hos patienter med restless legs vid behandling med SIFROL var illamående, huvudvärk, yrsel och trötthet.
7, 3%).
Tabell 2:
Restless legs syndrom Organsystem Psykiska störningar
Biverkan
Vanliga Mindre vanliga Ingen känd frekvens
onormala drömmar, sömnlöshet förvirring, hallucinationer, störningar av libido, rastlöshet Beteendemässiga symtom på störd impulskontroll och tvångsmässigt beteende såsom hetsätning, tvångsmässigt köpbeteende, hypersexualitet och patologiskt spelberoende: vanföreställningar, hyperfagi, paranoia
Vanliga Mindre vanliga Ingen känd frekvens
yrsel, huvudvärk, somnolens episoder av plötsligt insomnande, synkope minnesförlust, dyskinesi, hyperkinesi
Mindre vanliga
synstörningar inklusive dimsyn och nedsatt synskärpa
Mindre vanliga
hypotension
Magtarmkanalen
Mycket vanliga Vanliga
illamående förstoppning, kräkningar
Mindre vanliga
överkänslighet, pruritus, hudutslag
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga Mindre vanliga
trötthet perifert ödem
Undersökningar
Mindre vanliga
viktminskning, viktökning
Somnolens SIFROL har samband med somnolens (8, 6%) och har även associerats med en mindre vanlig biverkan, överdriven somnolens under dagtid och episoder av plötsligt insomnande (0, 1%).
Se även avsnitt 4. 4.
Störningar av libido SIFROL kan ha samband med störningar av libido [ökning (0, 1%) eller minskning (0, 4%)].
Störd impulskontroll och tvångsmässigt beteende Patienter som behandlas med dopaminagonister för Parkinsons sjukdom, inklusive SIFROL, särskilt vid höga doser, har rapporteras visa tecken på patologiskt spelberoende, ökad libido och hypersexualitet, vilket vanligen är reversibelt vid dosreduktion eller utsättning.
Se även avsnitt 4. 4.
18 4. 9 Överdosering
Det finns ingen klinisk erfarenhet av kraftig överdosering.
De förväntade biverkningarna borde vara relaterade till den farmakodynamiska profilen av en dopamin- agonist; illamående, kräkningar, hyperkinesi, hallucinationer, agitation och hypotension.
Det finns ingen etablerad antidot vid överdosering av en dopamin- agonist.
Om det finns tecken på CNS- stimulering bör ett neuroleptikum användas.
Behandling av överdosering kan kräva allmänna stödåtgärder samt ventrikeltömning, intravenös vätsketillförsel, administrering av aktivt kol och EKG- övervakning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Dopaminagonister, ATC- kod N04B C05 Pramipexol är en dopamin- agonist och binds med hög selektivitet och hög specificitet till dopamin - D2- subfamiljens receptorer och har framförallt affinitet till D3- receptorer; substansen är en fullständig agonist.
Pramipexol förbättrar motoriken hos Parkinson- patienter genom stimulering av dopamin- receptorer i striatum.
Djurstudier har visat att pramipexol hämmar syntes, frisättning och omsättning av dopamin.
Verkningsmekanismen för pramipexol vid behandling av restless legs är okänd.
Neurofarmakologiska data tyder på att det dopaminerga systemet primärt är involverat.
Hos frivilliga försökspersoner fann man en dosberoende minskning av prolaktin.
Kliniska prövningar vid Parkinsons sjukdom
Hos patienter leder behandling med SIFROL till symtomförbättring vid idiopatisk Parkinsons sjukdom.
I kontrollerade kliniska studier inkluderades ca 2100 patienter i Hoehn och Yahr stadium I- IV.
Ungefär 900 av dessa patienter hade sen sjukdom med motoriska störningar och behandlades även med levodopa.
I kontrollerade kliniska studier kvarstod den kliniska effekten av SIFROL under ca 6 månader vid tidig och sen Parkinsons sjukdom.
I öppna fortsättningsstudier under mer än 3 år fann man inga tecken på avtagande effekt.
I en kontrollerad dubbelblind klinisk studie som pågick i 2 år, ledde initial behandling med pramipexol till signifikant fördröjning av rörelsekomplikationer och deras frekvens minskade jämfört med initial behandling med levodopa.
Denna försening av rörelsekomplikationer med pramipexol ska vägas mot en större förbättring av rörelseförmågan med levodopa (mätt som genomsnittlig förändring av UPDRS- värdet).
Den totala incidensen av hallucinationer och somnolens under upptitreringsfasen var generellt sett högre i pramipexolgruppen.
Vid underhållsbehandling sågs dock inte någon signifikant skillnad Dessa uppgifter bör beaktas vid påbörjande av pramipexolbehandling hos patienter med Parkinsons sjukdom.
Kliniska prövningar vid restless legs
Effekten av SIFROL utvärderades i fyra placebo- kontrollerade kliniska studier med ca 1000 patienter med måttlig till mycket svår idiopatisk restless legs.
Effekt vid underhållsbehandling har inte studerats tillräckligt.
För båda dessa
19 primära endpoints observerades en statistiskt signifikant skillnad för pramipexol- doserna 0, 25 mg, 0. 5 mg och 0, 75 mg jämfört med placebo.
Efter 12 veckors behandling förbättrades IRLS från utgångsvärdet 23, 5 till 14, 1 poäng för placebo och från 23, 4 till 9, 4 poäng med pramipexol (sammantaget för samtliga studerade doser).
Den justerade genomsnittliga skillnaden var - 4, 3 poäng (95% konfidensintervall - 6, 4; - 2, 1 poäng, p < 0, 0001).
72, 0% för placebo och pramipexol (20% skillnad, 95% konfidensintervall:
8, 1%; 31, 8%, p < 0, 0005).
Effekt observerades efter första veckans behandling med 0, 088 mg bas (0, 125 mg salt) per dag.
I placebo- kontrollerade polysomnografi- studier under 3 veckor, reducerade SIFROL signifikant antalet periodiska benrörelser under sömn.
5. 2 Farmakokinetiska uppgifter
Pramipexol absorberas snabbt och fullständigt efter oral tillförsel.
Den absoluta biotillgängligheten är mer än 90% och den maximala plasmakoncentrationen uppträder efter 1- 3 timmar.
Absorptions - hastigheten minskar vid samtidigt födointag, men den totala absorptionsgraden påverkas inte.
Pramipexol uppvisar linjär kinetik och liten inter- individuell variation i plasmakoncentrationen.
Hos människa är proteinbindningen av SIFROL mycket låg (< 20%) och distributionsvolymen stor (400 l).
Hos råtta fann man hög koncentration i hjärnvävnad (ungefär 8 gånger högre än i plasma).
Pramipexol metaboliseras endast i liten utsträckning hos människa.
Renal utsöndring av oförändrat pramipexol är den viktigaste utsöndringsvägen.
Ungefär 90% av en 14C- märkt dos utsöndras genom njurarna, medan mindre än 2% återfinns i faeces.
Totalt clearance av pramipexol är ca 500 ml/ min, renalt clearance ca 400 ml/ min.
Eliminationshalveringstiden (t½) varierar från 8 timmar hos yngre till 12 timmar hos äldre.
5. 3 Prekliniska säkerhetsuppgifter
Toxicitetstudier med upprepad dosering visar att pramipexol har effekt huvudsakligen på CNS och kvinnliga reproduktionsorgan, troligen pga. överdriven farmakodynamisk effekt av substansen.
Minskat diastoliskt och systoliskt blodtryck samt puls noterades hos minigris och en tendens till hypotensiv effekt förekom hos apa.
Den potentiella effekten av pramipexol på reproduktionen har undersökts hos råtta och kanin.
Hos råtta förekom embryo - toxiska effekter vid doser som var toxiska för honorna.
På grund av urvalet av djurslag och de begränsade parametrar som studerats, har inverkan på graviditet och manlig fertilitet inte utretts fullständigt.
Pramipexol har ingen genotoxisk effekt.
I karcinogenstudier har hanråttor utvecklat adenom och hyperplasi av Leydigceller, vilket förklaras av den prolaktinhämmande effekten av pramipexol.
Detta fynd är inte kliniskt relevant för människa.
I samma studie var pramipexol i doser på 2 mg/ kg (salt) eller mer associerat med degeration av retina hos albinoråttor.
Detta förekom inte hos pigmenterade råttor, och inte heller i en karcinogenstudie under 2 år på albinomöss eller vid studier på andra djurslag.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
20 vattenfri kolloidal kiseldioxid, povidon K 25, magnesiumstearat.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
10 tabletter i aluminium- blister- kartor Kartongerna innehåller 3 eller 10 blisterkartor (30 eller 100 tabletter)
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Tyskland.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 050/ 003- 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
Datum för förnyat godkännande:
14/ oktober/ 1997 14/ oktober/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
21 1.
LÄKEMEDLETS NAMN
SIFROL 0, 35 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
SIFROL 0, 35 mg tabletter innehåller 0, 35 mg pramipexol- bas (som 0, 5 mg pramipexol - dihydroklorid - monohydrat).
Observera:
Pramipexoldoser i publicerad litteratur hänför sig till saltet.
Doseringen anges därför både som pramipexolbas och som pramipexolsalt (inom parentes).
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett
Alla tabletter är vita och präglade med kod.
Styrka (mg salt) 0, 125 0, 25 0, 5 1, 0 1, 5
Utseende flat, rund, 6 mm diameter, ingen skåra flat, oval, 7, 86 x 5, 63 mm, skåra på båda sidor flat, oval, 10, 59 x 7, 59 mm, skåra på båda sidor flat, rund, 9 mm diam., skåra på båda sidor flat, rund, 11 mm diam., skåra på båda sidor
Alla tabletter kan delas i lika halvor (med undantag av 0, 088 / 0, 125 mg tabletten).
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
SIFROL ges som symtomatisk behandling av idiopatisk Parkinsons sjukdom, enbart (utan levodopa) eller i kombination med levodopa, dvs under hela sjukdomsförloppet fram till sena stadier när effekten av levodopa avtar eller blir ojämn och fluktuationer i den terapeutiska effekten uppträder (dosglapp eller "on off" - fenomen).
SIFROL ges som symtomatisk behandling av måttligt till svårt idiopatiskt restless legs- syndrom i dosering upp till 0, 54 mg bas (0, 75 mg salt) (se avsnitt 4. 2).
4. 2 Dosering och administreringssätt
Parkinsons sjukdom
Tabletterna ska sväljas med vatten, med eller utan samtidigt födointag.
Dygnsdosen administreras fördelad på 3 lika doser.
Initial behandling:
Dosen ökas gradvis från en initialdos på 0, 264 mg bas (0, 375 mg salt) per dag, med dosökning var femte till var sjunde dag.
Förutsatt att patienten inte får intolerabla biverkningar, bör dosen titreras för att uppnå maximal terapeutisk effekt.
22 Schema för dosökning med SIFROL Vecka
Dosering (mg bas)
Total dygnsdos (mg bas)
Dosering (mg salt)
Total dygnsdos (mg salt)
1 2 3
3 x 0, 088 3 x 0, 18 3 x 0, 35
0, 264 0, 54 1, 1
3 x 0, 125 3 x 0, 25 3 x 0, 5
0, 375 0, 75 1, 50
Om ytterligare dosökning är nödvändig ska dygnsdosen ökas med 0, 54 mg bas (0, 75 mg salt) en gång i veckan upp till den maximala dosen 3, 3 mg bas (4, 5 mg salt) per dag.
Det bör dock noteras att incidensen av somnolens ökar vid doser högre än 1, 5 mg per dag (salt) (se avsnitt 4. 8).
Underhållsbehandling:
Den individuella dosen bör vara mellan 0, 264 mg bas (0, 375 mg salt) och maximalt 3, 3 mg bas (4, 5 mg salt) per dag.
Under dosökningsfasen i tre pivotala studier, observerades effekt med den initiala dosen på 1, 1 mg bas (1, 5 mg salt) dagligen.
Ytterligare dosjusteringar skall baseras på klinisk effekt och förekomst av biverkningar.
I kliniska studier behandlades ungefär 5% av patienterna med doser lägre än 1, 1 mg bas (1, 5 mg salt).
Vid sena stadier av Parkinsons sjukdom kan doser högre än 1, 1 mg bas (1, 5 mg salt) vara av värde när en reduktion av levodopadosen eftersträvas.
Doseringen av levodopa bör reduceras vid behandling med SIFROL, både under dosökningsfasen och vid underhållsbehandling, baserat på den enskilda patientens reaktion.
Utsättning av behandling Abrupt utsättning av dopaminerg behandling kan leda till utveckling av neuroleptiskt malignt syndrom.
Av det skälet ska dosen pramipexol reduceras stegvis med 0, 54 mg bas (0, 75 mg salt) per dag tills dagsdosen sänkts till 0, 54 mg bas (0, 75 mg salt).
Därefter ska dosen reduceras med 0, 264 mg bas (0, 375 mg salt) per dag (se avsnitt 4. 4).
Dosering vid nedsatt njurfunktion:
Eliminationen av SIFROL är beroende av njurfunktionen.
Följande doseringsschema föreslås för initial behandling:
Vid behandling av patienter med kreatininclearance över 50 ml/ min, behöver dosen inte minskas.
Vid behandling av patienter med kreatininclearance mellan 20 och 50 ml/ min bör SIFROL ges i två dagliga doser, initialt 0, 088 mg bas (0, 125 mg salt) 2 gånger dagligen (0, 176 mg / 0, 25 mg per dag).
Till patienter med kreatininclearance under 20 ml/ min, bör SIFROL endast ges en gång per dag, med 0, 088 mg bas (0, 125 mg salt) per dag som initialdos.
Om njurfunktionen försämras hos patienter som underhållsbehandlas, bör den dagliga dosen SIFROL reduceras med samma procenttal som försämringen i kreatininclearance, dvs. om kreatininclearance försämras med 30% ska dygnsdosen SIFROL minskas med 30%.
Dygnsdosen kan ges i två doser till patienter med kreatininclearance mellan 20 och 50 ml/ min, och som en dos per dag till patienter med kreatininclearance under 20 ml/ min.
Dosering vid nedsatt leverfunktion Hos patienter med nedsatt leverfunktion behöver dosen troligen inte minskas, eftersom 90% av det absorberade aktiva ämnet utsöndras via njurarna.
Inverkan av nedsatt leverfunktion på kinetiken av SIFROL har dock inte undersökts.
Restless legs- syndrom
Tabletterna ska sväljas med vatten, med eller utan samtidigt födointag.
23 Den rekommenderade startdosen av SIFROL är 0, 088 mg bas (motsvarar 0, 125 mg salt) en gång dagligen 2- 3 timmar före sänggående.
För patienter med behov av ytterligare symtomatisk lindring, kan dosen ökas var 4: e till 7: e dag, till maximalt 0, 54 mg bas (0, 75 mg salt) per dag (visas i tabellen nedan).
Doseringsschema, SIFROL
En gång per dag
Kvällsdosering (mg bas)
Kvällsdosering (mg salt)
1 2 * 3 * 4 * * vid behov
0, 088 0, 18 0, 35 0, 54
0, 125 0, 25 0, 50 0, 75
Eftersom effekten av SIFROL vid långtidsbehandling av RLS inte har undersökts tillräckligt, bör patientens effekt av behandlingen utvärderas efter 3 månaders behandling och behovet av fortsatt behandling bör övervägas.
Om behandlingen avbryts under mer än några dagar skall den återinsättas genom dostitrering enligt doseringsschemat ovan.
Utsättning av behandling Eftersom dagsdosen vid behandling av restless legs inte överstiger 0, 54 mg bas (0, 75 mg salt) kan SIFROL sättas ut utan nedtrappning av dosen.
Rebound ” (försämring av symtom efter abrupt utsättning av behandlingen) kan inte uteslutas.
Eliminationen av pramipexol är beroende av njurfunktionen.
Hos patienter med kreatininclearance över 20 ml/ min behöver dagsdosen inte reduceras.
Användning av SIFROL till patienter som behandlas med hemodialys eller patienter med svår njurfunktionsnedsättning har inte undersökts.
Dosering vid nedsatt leverfunktion Det finns inget behov av dosjustering hos patienter med nedsatt leverfunktion, eftersom 90% av det absorberade aktiva ämnet utsöndras genom njurarna.
Dosering till barn och ungdomar SIFROL rekommenderas inte till barn och ungdomar under 18 år på grund av brist på data avseende säkerhet och effekt.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva ämnet eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Hos patienter med Parkinsons sjukdom som har nedsatt njurfunktion bör dosen reduceras enligt avsnitt 4. 2.
Hallucinationer Hallucinationer förekommer som biverkan vid behandling med dopamin- agonister och levodopa.
Patienterna bör informeras om att hallucinationer (främst visuella) kan förekomma.
Dyskinesi Vid sena stadier av Parkinsons sjukdom kan dyskinesi förekomma under den initiala dosökningsfasen, vid kombinationsbehandling med levodopa.
Om dyskinesier uppträder bör dosen levodopa minskas.
24 Episoder av plötsligt insomnande och somnolens SIFROL har associerats med somnolens och episoder av plötsligt insomnande, särskilt hos patienter med Parkinsons sjukdom.
Plötsligt insomnande under vardagsaktiviteter, i vissa fall utan att patienten är medveten om det eller förvarnats, har rapporterats i mindre vanliga fall.
Patienterna bör informeras om detta och rådas att vara försiktiga vid bilkörning eller användning av maskiner vid behandling med SIFROL.
Patienter som har upplevt somnolens och/ eller episoder av plötsligt insomnande ska avstå från bilkörning och användning av maskiner under behandling med SIFROL Dessutom bör en minskning av dosen eller utsättande av behandlingen övervägas.
På grund av möjliga additiva effekter bör patienter rådas till försiktighet vid användning av andra sederande läkemedel eller alkohol i kombination med pramipexol (se avsnitt 4. 7 och 4. 8).
Störd impulskontroll och tvångsmässigt beteende Patologiskt spelberoende, ökad libido och hypersexualitet har rapporterats hos patienter som behandlas med dopaminagonister för Parkinsons sjukdom, inklusive SIFROL.
Dessutom bör patienter och vårdgivare vara medvetna om att andra beteendemässiga symtom på störd impulskontroll och tvångshandlingar som hetssätning och tvångsmässigt köpbeteendekan förekomma.
Dosreduktion/ gradvis utsättning bör övervägas.
Patienter med psykotiska tillstånd Patienter med psykotiska tillstånd bör endast behandlas med dopamin- agonister om den terapeutiska nyttan överväger risken.
Samtidig administrering av antipsykotiska läkemedel och pramipexol skall undvikas (se avsnitt 4. 5).
Oftalmologisk monitorering Oftalmologisk monitorering bör genomföras regelbundet, eller om synstörningar uppträder.
Svår kardiovaskulär sjukdom Försiktighet ska iakttagas vid svår kardiovaskulär sjukdom.
På grund av risken för ortostatisk hypotension vid dopaminerg behandling, bör blodtrycket följas, särskilt i början av behandlingen.
Malignt neuroleptikasyndrom Symtom som antyder malignt neuroleptikasyndrom har rapporterats vid abrupt utsättning av dopaminerg behandling (se avsnitt 4. 2).
Förstärkning av symtomen (augmentation) Rapporter i litteraturen tyder på att behandling av restless legs med dopaminerga läkemedel kan leda till en förstärkning av symtomen.
Förstärkningen innebär att symtomen börjar tidigare under kvällen (eller till och med under eftermiddagen), en ökning av symtomen och en spridning av symtomen även till andra extremiteter.
De kontrollerade prövningarna med SIFROL till patienter med restless legs var i allmänhet inte tillräckligt långvariga för att adekvat visa förstärkningseffekten.
Frekvensen av förstärkning efter längre tids användning av SIFROL och de lämpliga åtgärderna vid dess händelser har inte utvärderats i kontrollerade kliniska prövningar.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Plasmaproteinbindning SIFROL binds till plasmaproteiner i liten utsträckning (< 20%) och graden av metabolism är låg hos människa.
Interaktion med andra läkemedel som påverkar proteinbindningen eller elimineras via metabolism är därför inte trolig.
Antikolinergika elimineras huvudsakligen genom metabolism, vilket gör att möjligheten till interaktioner är begränsad, interaktioner med antikolinergika har dock inte studerats.
Det finns inga farmakokinetiska interaktioner med selegilin och levodopa.
25 Substanser som hämmar aktiv renal elimination Cimetidin reducerade renalt clearance av pramipexol med ca 34%, troligen genom hämning av njurtubulis aktiva sekretion av katjoner.
Läkemedel som hämmar denna eliminationsväg eller elimineras via denna väg, såsom cimetidin och amantadin, kan interagera med pramipexol med minskad clearance för endera eller båda läkemedlen som resultat.
Minskning av pramipexol- dosen bör övervägas vid samtidig användning av dessa preparat och SIFROL.
Dosen av övriga Parkinsonläkemedel ska hållas oförändrad när SIFROL- dosen ökas.
På grund av möjliga additiva effekter bör patienter rådas till försiktighet vid användning av andra sederande medel eller alkohol i kombination med pramipexol.
Antipsykotiska läkemedel Samtidig administrering av antipsykotiska läkemedel och pramipexol skall undvikas (se avsnitt 4. 4), t ex. om antagonistisk effekt kan förväntas.
4. 6 Graviditet och amning
Effekten på graviditet och amning har inte undersökts hos människa.
Pramipexol hade inga teratogena effekter i studier på råtta och kanin, men hos råtta förekom embryotoxiska effekter vid doser som var toxiska för honorna (se 5. 3).
SIFROL bör ej användas under graviditet utom när det är nödvändigt, d v s om den potentiella nyttan överväger den potentiella risken för fostret.
Eftersom SIFROL hämmar sekretionen av prolaktin hos människa kan en hämning av mjölksekretionen förväntas.
Utsöndringen av SIFROL i bröstmjölk har inte studerats hos kvinnor.
Hos råtta var koncentrationen av aktivt ämne högre i bröstmjölk än i plasma.
I avsaknad av humandata bör SIFROL inte användas av ammande kvinnor.
Om behandlingen anses nödvändig, bör amningen avbrytas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
SIFROL kan starkt påverka förmågan att framföra fordon och använda maskiner.
Hallucinationer och somnolens kan förekomma.
Patienter som behandlas med SIFROL och råkar ut för somnolens och/ eller plötsligt insomnande ska instrueras att avstå från bilkörning eller aktiviteter vid vilka sänkt medvetandegrad kan utsätta dem själva eller andra för risk för allvarlig skada eller död, (t ex användning av maskiner) till dess sådana upprepade episoder och somnolens har upphört (Se även avsnitt 4. 4, 4. 5 och 4. 8).
4. 8 Biverkningar
Förväntade biverkningar Följande biverkningar kan förekomma vid behandling med SIFROL: onormala drömmar, minnesförlust, beteendemässiga symtom på störd impulskontroll och tvångsmässiga symtom som hetsätning, tvångsmässigt köpbeteende, hypersexualitet och patologiskt spelberoende; förvirring, förstoppning, vanföreställningar, yrsel, dyskinesi, trötthet, hallucinationer, huvudvärk, hyperkinesi, hyperfagi, hypotension, sömnlöshet, störningar av libido, illamående, paranoia, perifert ödem, pruritus, hudutslag och annan överkänslighet, rastlöshet, somnolens, episoder av plötsligt insomnande, synkope, synstörningar inklusive dimsyn och nedsatt synskärpa, kräkningar, viktminskning, viktökning.
Baserat på en analys av poolade placebo- kontrollerade studier, som omfattade totalt 1923 patienter behandlade med SIFROL och 1354 patienter med placebo, rapporterades biverkningar ofta i båda
26 grupperna.
63% av patienterna i SIFROL- gruppen och 52% i placebo- gruppen rapporterade minst en biverkan.
Tabellerna 1 och 2 visar biverkningsfrekvensen i placebo- kontrollerade kliniska studier av Parkinsons sjukdom och restless legs.
Biverkningarna som rapporteras i dessa tabeller är de händelser som förekom hos 0, 1% eller fler av patienterna som behandlades med SIFROL och som uppträdde signifikant mer frekvent hos patienter som fick SIFROL än hos dem som fick placebo, eller i de fall händelsen ansågs vara kliniskt relevant.
De flesta vanliga biverkningar var dock milda till måttliga, de uppstod kort efter att behandlingen påbörjats och de flesta tenderade att upphöra vid fortsatt behandling.
Inom varje organklass listas biverkningarna efter frekvensrubriker (antal patienter som förväntas få biverkningen), följande kategorier används: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, - < 1/ 10); mindre vanliga (≥ 1/ 1 000, - < 1/ 100); sällsynta (≥ 1/ 10 000, - < 1/ 1000); mycket sällsynta (< 1/ 10 000), ej kända (kan ej fastställas från tillgängliga data).
Parkinsons sjukdom, de vanligaste biverkningarnaDe biverkningar som oftast (≥ 5%) rapporterades vid Parkinsons sjukdom, och i högre frekvens vid behandling med SIFROL än med placebo, var illamående, dyskinesi, hypotension, yrsel, somnolens, sömnlöshet, förstoppning, hallucinationer, huvudvärk och trötthet.
Incidensen av somnolens ökade vid doser högre än 1, 5 mg/ dag (se avsnitt 4. 2).
Den vanligaste biverkningen vid kombination med levodopa var dyskinesi.
Hypotension kan förekomma i början av behandlingen, särskilt om SIFROL titreras alltför fort.
Tabell 1:
Parkinsons sjukdom Organsystem Psykiska störningar
Biverkan
Vanliga
onormala drömmar, beteendemässiga symtom på störd impulskontroll och tvångsmässigt beteende, förvirring, hallucinationer, sömnlöshet, rastlöshet
Mindre vanliga
Tvångsmässigt köpbeteende, vanföreställningar, hypersexualitet, störningar av libido, paranoia, patologiskt spelberoende
Mycket vanliga Vanliga Mindre vanliga
yrsel, dyskinesi, somnolens minnesförlust, huvudvärk hyperkinesi, episoder av plötsligt insomnande, synkope
synstörningar inklusive dimsyn och nedsatt synskärpa
Mycket vanliga
Magtarmkanalen
Mycket vanliga Vanliga
Illamående förstoppning, kräkningar
Mindre vanliga
överkänslighet, pruritus, hudutslag
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga
trötthet, perifert ödem
Undersökningar Vanliga Mindre vanliga
Viktminskning viktökning
Illamående och trötthet förekom oftare hos
7, 3%).
Tabell 2:
Restless legs syndrom Organsystem Psykiska störningar
Biverkan
Vanliga Mindre vanliga Ingen känd frekvens
onormala drömmar, sömnlöshet förvirring, hallucinationer, störningar av libido, rastlöshet Beteendemässiga symtom på störd impulskontroll och tvångsmässigt beteende såsom hetsätning, tvångsmässigt köpbeteende, hypersexualitet och patologiskt spelberoende: vanföreställningar, hyperfagi, paranoia
Vanliga Mindre vanliga Ingen känd frekvens
yrsel, huvudvärk, somnolens episoder av plötsligt insomnande, synkope minnesförlust, dyskinesi, hyperkinesi
Mindre vanliga
synstörningar inklusive dimsyn och nedsatt synskärpa
Mindre vanliga
hypotension
Magtarmkanalen
Mycket vanliga Vanliga
illamående förstoppning, kräkningar
Mindre vanliga
överkänslighet, pruritus, hudutslag
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga Mindre vanliga
trötthet perifert ödem
Undersökningar
Mindre vanliga
viktminskning, viktökning
Somnolens SIFROL har samband med somnolens (8, 6%) och har även associerats med en mindre vanlig biverkan, överdriven somnolens under dagtid och episoder av plötsligt insomnande (0, 1%).
Se även avsnitt 4. 4.
Störningar av libido SIFROL kan ha samband med störningar av libido [ökning (0, 1%) eller minskning (0, 4%)].
Störd impulskontroll och tvångsmässigt beteende Patienter som behandlas med dopaminagonister för Parkinsons sjukdom, inklusive SIFROL, särskilt vid höga doser, har rapporteras visa tecken på patologiskt spelberoende, ökad libido och hypersexualitet, vilket vanligen är reversibelt vid dosreduktion eller utsättning.
Se även avsnitt 4. 4.
4. 9 Överdosering
28 Det finns ingen klinisk erfarenhet av kraftig överdosering.
De förväntade biverkningarna borde vara relaterade till den farmakodynamiska profilen av en dopamin- agonist; illamående, kräkningar, hyperkinesi, hallucinationer, agitation och hypotension.
Det finns ingen etablerad antidot vid överdosering av en dopamin- agonist.
Om det finns tecken på CNS- stimulering bör ett neuroleptikum användas.
Behandling av överdosering kan kräva allmänna stödåtgärder samt ventrikeltömning, intravenös vätsketillförsel, administrering av aktivt kol och EKG- övervakning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Dopaminagonister, ATC- kod N04B C05
Pramipexol är en dopamin- agonist och binds med hög selektivitet och hög specificitet till dopamin - D2- subfamiljens receptorer och har framförallt affinitet till D3- receptorer; substansen är en fullständig agonist.
Pramipexol förbättrar motoriken hos Parkinson- patienter genom stimulering av dopamin- receptorer i striatum.
Djurstudier har visat att pramipexol hämmar syntes, frisättning och omsättning av dopamin.
Verkningsmekanismen för pramipexol vid behandling av restless legs är okänd.
Neurofarmakologiska data tyder på att det dopaminerga systemet primärt är involverat.
Hos frivilliga försökspersoner fann man en dosberoende minskning av prolaktin.
Kliniska prövningar vid Parkinsons sjukdom
Hos patienter leder behandling med SIFROL till symtomförbättring vid idiopatisk Parkinsons sjukdom.
I kontrollerade kliniska studier inkluderades ca 2100 patienter i Hoehn och Yahr stadium I- IV.
Ungefär 900 av dessa patienter hade sen sjukdom med motoriska störningar och behandlades även med levodopa.
I kontrollerade kliniska studier kvarstod den kliniska effekten av SIFROL under ca 6 månader vid tidig och sen Parkinsons sjukdom.
I öppna fortsättningsstudier under mer än 3 år fann man inga tecken på avtagande effekt.
I en kontrollerad dubbelblind klinisk studie som pågick i 2 år, ledde initial behandling med pramipexol till signifikant fördröjning av rörelsekomplikationer och deras frekvens minskade jämfört med initial behandling med levodopa.
Denna försening av rörelsekomplikationer med pramipexol ska vägas mot en större förbättring av rörelseförmågan med levodopa (mätt som genomsnittlig förändring av UPDRS- värdet).
Den totala incidensen av hallucinationer och somnolens under upptitreringsfasen var generellt sett högre i pramipexolgruppen.
Vid underhållsbehandling sågs dock inte någon signifikant skillnad.
Dessa uppgifter bör beaktas vid påbörjande av pramipexolbehandling hos patienter med Parkinsons sjukdom.
Kliniska prövningar vid restless legs
Effekten av SIFROL utvärderades i fyra placebo- kontrollerade kliniska studier med ca 1000 patienter med måttlig till mycket svår idiopatisk restless legs.
Effekten visades i kontrollerade prövningar hos patienter som behandlats upp till 12 veckor.
Effekt vid underhållsbehandling har inte studerats tillräckligt.
De primära effektparametrarna var genomsnittlig förändring från utgångsvärdet på Restless Legs Syndrome Rating Scale (IRLS) och Clinical Global Impression- Improvement (CGI- I).
För båda dessa primära endpoints observerades en statistiskt signifikant skillnad för pramipexol- doserna 0, 25 mg, 0. 5 mg och 0, 75 mg jämfört med placebo.
Efter 12 veckors behandling förbättrades IRLS från
Den justerade genomsnittliga skillnaden var - 4, 3 poäng (95% konfidensintervall - 6, 4; - 2, 1 poäng, p < 0, 0001).
72, 0% för placebo och pramipexol (20% skillnad, 95% konfidensintervall:
8, 1%; 31, 8%, p < 0, 0005).
Effekt observerades efter första veckans behandling med 0, 088 mg bas (0, 125 mg salt) per dag.
I placebo- kontrollerade polysomnografi- studier under 3 veckor, reducerade SIFROL signifikant antalet periodiska benrörelser under sömn.
5. 2 Farmakokinetiska uppgifter
Pramipexol absorberas snabbt och fullständigt efter oral tillförsel.
Den absoluta biotillgängligheten är mer än 90% och den maximala plasmakoncentrationen uppträder efter 1- 3 timmar.
Absorptions - hastigheten minskar vid samtidigt födointag, men den totala absorptionsgraden påverkas inte.
Pramipexol uppvisar linjär kinetik och liten inter- individuell variation i plasmakoncentrationen.
Hos människa är proteinbindningen av SIFROL mycket låg (< 20%) och distributionsvolymen stor (400 l).
Hos råtta fann man hög koncentration i hjärnvävnad (ungefär 8 gånger högre än i plasma).
Pramipexol metaboliseras endast i liten utsträckning hos människa.
Renal utsöndring av oförändrat pramipexol är den viktigaste utsöndringsvägen.
Ungefär 90% av en 14C- märkt dos utsöndras genom njurarna, medan mindre än 2% återfinns i faeces.
Totalt clearance av pramipexol är ca 500 ml/ min, renalt clearance ca 400 ml/ min.
Eliminationshalveringstiden (t½) varierar från 8 timmar hos yngre till 12 timmar hos äldre.
5. 3 Prekliniska säkerhetsuppgifter
Toxicitetstudier med upprepad dosering visar att pramipexol har effekt huvudsakligen på CNS och kvinnliga reproduktionsorgan, troligen pga. överdriven farmakodynamisk effekt av substansen.
Minskat diastoliskt och systoliskt blodtryck samt puls noterades hos minigris och en tendens till hypotensiv effekt förekom hos apa.
Den potentiella effekten av pramipexol på reproduktionen har undersökts hos råtta och kanin.
Hos råtta förekom embryo - toxiska effekter vid doser som var toxiska för honorna.
På grund av urvalet av djurslag och de begränsade parametrar som studerats, har inverkan på graviditet och manlig fertilitet inte utretts fullständigt.
Pramipexol har ingen genotoxisk effekt.
I karcinogenstudier har hanråttor utvecklat adenom och hyperplasi av Leydigceller, vilket förklaras av den prolaktinhämmande effekten av pramipexol.
Detta fynd är inte kliniskt relevant för människa.
I samma studie var pramipexol i doser på 2 mg/ kg (salt) eller mer associerat med degeration av retina hos albinoråttor.
Detta förekom inte hos pigmenterade råttor, och inte heller i en karcinogenstudie under 2 år på albinomöss eller vid studier på andra djurslag.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol, majsstärkelse, vattenfri kolloidal kiseldioxid, povidon K 25,
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
10 tabletter i aluminium- blister- kartor Kartongerna innehåller 3 eller 10 blisterkartor (30 eller 100 tabletter)
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Tyskland.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 050/ 011- 012
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
Datum för förnyat godkännande:
14/ oktober/ 1997 14/ oktober/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
31 1.
LÄKEMEDLETS NAMN
SIFROL 0, 7 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
SIFROL 0, 7 mg tabletter innehåller 0, 7 mg pramipexol- bas (som 1, 0 mg pramipexol - dihydroklorid - monohydrat).
Observera:
Pramipexoldoser i publicerad litteratur hänför sig till saltet.
Doseringen anges därför både som pramipexolbas och som pramipexolsalt (inom parentes).
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett
Alla tabletter är vita och präglade med kod.
Styrka (mg salt) 0, 125 0, 25 0, 5 1, 0 1, 5 Alla tabletter kan delas i lika
Utseende flat, rund, 6 mm diameter, ingen skåra flat, oval, 7, 86 x 5, 63 mm, skåra på båda sidor flat, oval, 10, 59 x 7, 59 mm, skåra på båda sidor flat, rund, 9 mm diam., skåra på båda sidor flat, rund, 11 mm diam., skåra på båda sidor halvor (med undantag av 0, 088 / 0, 125 mg tabletten).
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
SIFROL ges som symtomatisk behandling av idiopatisk Parkinsons sjukdom, enbart (utan levodopa) eller i kombination med levodopa, dvs under hela sjukdomsförloppet fram till sena stadier när effekten av levodopa avtar eller blir ojämn och fluktuationer i den terapeutiska effekten uppträder (dosglapp eller "on off" - fenomen).
SIFROL ges som symtomatisk behandling av måttligt till svårt idiopatiskt restless legs- syndrom i dosering upp till 0, 54 mg bas (0, 75 mg salt) (se avsnitt 4. 2).
4. 2 Dosering och administreringssätt
Parkinsons sjukdom
Tabletterna ska sväljas med vatten, med eller utan samtidigt födointag.
Dygnsdosen administreras fördelad på 3 lika doser.
Initial behandling:
Dosen ökas gradvis från en initialdos på 0, 264 mg bas (0, 375 mg salt) per dag, med dosökning var femte till var sjunde dag.
Förutsatt att patienten inte får intolerabla biverkningar, bör dosen titreras för att uppnå maximal terapeutisk effekt.
32 Schema för dosökning med SIFROL Vecka
Dosering (mg bas)
Total dygnsdos (mg bas)
Dosering (mg salt)
Total dygnsdos (mg salt)
1 2 3
3 x 0, 088 3 x 0, 18 3 x 0, 35
0, 264 0, 54 1, 1
3 x 0, 125 3 x 0, 25 3 x 0, 5
0, 375 0, 75 1, 50
Om ytterligare dosökning är nödvändig ska dygnsdosen ökas med 0, 54 mg bas (0, 75 mg salt) en gång i veckan upp till den maximala dosen 3, 3 mg bas (4, 5 mg salt) per dag.
Det bör dock noteras att incidensen av somnolens ökar vid doser högre än 1, 5 mg per dag (salt) (se avsnitt 4. 8).
Underhållsbehandling:
Den individuella dosen bör vara mellan 0, 264 mg bas (0, 375 mg salt) och maximalt 3, 3 mg bas (4, 5 mg salt) per dag.
Under dosökningsfasen i tre pivotala studier, observerades effekt med den initiala dosen på 1, 1 mg bas (1, 5 mg salt) dagligen.
Ytterligare dosjusteringar skall baseras på klinisk effekt och förekomst av biverkningar.
I kliniska studier behandlades ungefär 5% av patienterna med doser lägre än 1, 1 mg bas (1, 5 mg salt).
Vid sena stadier av Parkinsons sjukdom kan doser högre än 1, 1 mg bas (1, 5 mg salt) vara av värde när en reduktion av levodopadosen eftersträvas.
Doseringen av levodopa bör reduceras vid behandling med SIFROL, både under dosökningsfasen och vid underhållsbehandling, baserat på den enskilda patientens reaktion.
Utsättning av behandling Abrupt utsättning av dopaminerg behandling kan leda till utveckling av neuroleptiskt malignt syndrom.
Av det skälet ska dosen pramipexol reduceras stegvis med 0, 54 mg bas (0, 75 mg salt) per dag tills dagsdosen sänkts till 0, 54 mg bas (0, 75 mg salt).
Därefter ska dosen reduceras med 0, 264 mg bas (0, 375 mg salt) per dag (se avsnitt 4. 4).
Dosering vid nedsatt njurfunktion:
Eliminationen av SIFROL är beroende av njurfunktionen.
Följande doseringsschema föreslås för initial behandling:
Vid behandling av patienter med kreatininclearance över 50 ml/ min, behöver dosen inte minskas.
Vid behandling av patienter med kreatininclearance mellan 20 och 50 ml/ min bör SIFROL ges i två dagliga doser, initialt 0, 088 mg bas (0, 125 mg salt) 2 gånger dagligen (0, 176 mg / 0, 25 mg per dag).
Till patienter med kreatininclearance under 20 ml/ min, bör SIFROL endast ges en gång per dag, med 0, 088 mg bas (0, 125 mg salt) per dag som initialdos.
Om njurfunktionen försämras hos patienter som underhållsbehandlas, bör den dagliga dosen SIFROL reduceras med samma procenttal som försämringen i kreatininclearance, dvs. om kreatininclearance försämras med 30% ska dygnsdosen SIFROL minskas med 30%.
Dygnsdosen kan ges i två doser till patienter med kreatininclearance mellan 20 och 50 ml/ min, och som en dos per dag till patienter med kreatininclearance under 20 ml/ min.
Dosering vid nedsatt leverfunktion Hos patienter med nedsatt leverfunktion behöver dosen troligen inte minskas, eftersom 90% av det absorberade aktiva ämnet utsöndras via njurarna.
Inverkan av nedsatt leverfunktion på kinetiken av SIFROL har dock inte undersökts.
Restless legs
Tabletterna ska sväljas med vatten, med eller utan samtidigt födointag.
33 Den rekommenderade startdosen av SIFROL är 0, 088 mg bas (motsvarar 0, 125 mg salt) en gång dagligen 2- 3 timmar före sänggående.
För patienter med behov av ytterligare symtomatisk lindring, kan dosen ökas var 4: e till 7: e dag, till maximalt 0, 54 mg bas (0, 75 mg salt) per dag (visas i tabellen nedan).
Doseringsschema, SIFROL
En gång per dag
Kvällsdosering (mg bas)
Kvällsdosering (mg salt)
1 2 * 3 * 4 * * vid behov
0, 088 0, 18 0, 35 0, 54
0, 125 0, 25 0, 50 0, 75
Eftersom effekten av SIFROL vid långtidsbehandling av RLS inte har undersökts tillräckligt, bör patientens effekt av behandlingen utvärderas efter 3 månaders behandling och behovet av fortsatt behandling bör övervägas.
Om behandlingen avbryts under mer än några dagar skall den återinsättas genom dostitrering enligt doseringsschemat ovan.
Utsättning av behandling Eftersom dagsdosen vid behandling av restless legs inte överstiger 0, 54 mg bas (0, 75 mg salt) kan SIFROL sättas ut utan nedtrappning av dosen. ” Rebound ” (försämring av symtom efter abrupt utsättning av behandlingen) kan inte uteslutas.
Eliminationen av pramipexol är beroende av njurfunktionen.
Hos patienter med kreatininclearance över 20 ml/ min behöver dagsdosen inte reduceras.
Användning av SIFROL till patienter som behandlas med hemodialys eller patienter med svår njurfunktionsnedsättning har inte undersökts.
Dosering vid nedsatt leverfunktion Det finns inget behov av dosjustering hos patienter med nedsatt leverfunktion, eftersom 90% av det absorberadeaktiva ämnet utsöndras genom njurarna.
Dosering till barn och ungdomar SIFROL rekommenderas inte till barn och ungdomar under 18 år på grund av brist på data avseende säkerhet och effekt.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva ämnet eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Hos patienter med Parkinsons sjukdom som har nedsatt njurfunktion bör dosen reduceras enligt avsnitt 4. 2.
Hallucinationer Hallucinationer förekommer som biverkan vid behandling med dopamin- agonister och levodopa.
Patienterna bör informeras om att hallucinationer (främst visuella) kan förekomma.
Vid sena stadier Parkinsons sjukdom kan dyskinesi förekomma under den initiala dosökningsfasen, vid kombinationsbehandling med levodopa.
Om dyskinesier uppträder bör dosen levodopa minskas.
34 Episoder av plötsligt insomnande och somnolens SIFROL har associerats med somnolens och episoder av plötsligt insomnande, särskilt hos patienter med Parkinsons sjukdom.
Plötsligt insomnande under vardagsaktiviteter, i vissa fall utan att patienten är medveten om det eller förvarnats, har rapporterats i mindre vanliga fall.
Patienterna bör informeras om detta och rådas att vara försiktiga vid bilkörning eller användning av maskiner vid behandling med SIFROL.
Patienter som har upplevt somnolens och/ eller episoder av plötsligt insomnande ska avstå från bilkörning och användning av maskiner under behandling med SIFROL.
Dessutom bör en minskning av dosen eller utsättande av behandlingen övervägas.
På grund av möjliga additiva effekter bör patienter rådas till försiktighet vid användning av andra sederande läkemedel eller alkohol i kombination med pramipexol (se avsnitt 4. 7 och 4. 8).
Störd impulskontroll och tvångsmässigt beteende Patologiskt spelberoende, ökad libido och hypersexualitet har rapporterats hos patienter som behandlas med dopaminagonister för Parkinsons sjukdom, inklusive SIFROL.
Dessutom bör patienter och vårdgivare vara medvetna om att andra beteendemässiga symtom på störd impulskontroll och tvångshandlingar som hetssätning och tvångsmässigt köpbeteende kan förekomma.
Dosreduktion/ gradvis utsättning bör övervägas.
Patienter med psykotiska tillståndPatienter med psykotiska tillstånd bör endast behandlas med dopamin- agonister om den terapeutiska nyttan överväger risken.
Samtidig administrering av antipsykotiska läkemedel och pramipexol skall undvikas (se avsnitt 4. 5).
Oftalmologisk monitorering Oftalmologiska undersökningar bör genomföras regelbundet, eller om synstörningar uppträder.
Svår kardiovaskulär sjukdomFörsiktighet ska iakttagas vid svår kardiovaskulär sjukdom.
På grund av risken för ortostatisk hypotension vid dopaminerg behandling, bör blodtrycket följas, särskilt i början av behandlingen.
Malignt neuroleptikasyndrom Symtom som antyder malignt neuroleptikasyndrom har rapporterats vid abrupt utsättning av dopaminerg behandling (se avsnitt 4. 2).
Förstärkning av symtomen (augmentation) Rapporter i litteraturen tyder på att behandling av restless legs med dopaminerga läkemedel kan leda till en förstärkning av symtomen.
Förstärkningen innebär att symtomen börjar tidigare under kvällen (eller till och med under eftermiddagen), en ökning av symtomen och en spridning av symtomen även till andra extremiteter.
De kontrollerade prövningarna med SIFROL till patienter med restless legs var i allmänhet inte tillräckligt långvariga för att adekvat visa förstärkningseffekten.
Frekvensen av förstärkning efter längre tids användning av SIFROL och de lämpliga åtgärderna vid dess händelser har inte utvärderats i kontrollerade kliniska prövningar.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Plasmaproteinbindning SIFROL binds till plasmaproteiner i liten utsträckning (< 20%) och graden av metabolism är låg hos människa.
Interaktion med andra läkemedel som påverkar proteinbindningen eller elimineras via metabolism är därför inte trolig.
Antikolinergika elimineras huvudsakligen genom metabolism, vilket gör att möjligheten till interaktioner är begränsad, interaktioner med antikolinergika har dock inte studerats.
Det finns inga farmakokinetiska interaktioner med selegilin och levodopa.
35 Substanser som hämmar aktiv renal elimination Cimetidin reducerade renalt clearance av pramipexol med ca 34%, troligen genom hämning av njurtubulis aktiva sekretion av katjoner.
Läkemedel som hämmar denna eliminationsväg eller elimineras via denna väg, såsom cimetidin och amantadin, kan interagera med pramipexol med minskad clearance för endera eller båda läkemedlen som resultat.
Minskning av pramipexol- dosen bör övervägas vid samtidig användning av dessa läkemedel och SIFROL.
Dosen av övriga Parkinsonmedel ska hållas oförändrad när SIFROL- dosen ökas.
På grund av möjliga additiva effekter bör patienter rådas till försiktighet vid användning av andra sederande läkemedel eller alkohol i kombination med pramipexol.
Antipsykotiska läkemedel Samtidig administrering av antipsykotiska läkemedel och pramipexol skall undvikas (se avsnitt 4. 4)), t ex. om antagonistisk effekt kan förväntas.
4. 6 Graviditet och amning
Effekten på graviditet och amning har inte undersökts hos människa.
Pramipexol hade inga teratogena effekter i studier på råtta och kanin, men hos råtta förekom embryotoxiska effekter vid doser som var toxiska för honorna (se 5. 3).
SIFROL bör ej användas under graviditet utom när det är nödvändigt, d v s om den potentiella nyttan överväger den potentiella risken för fostret.
Eftersom SIFROL hämmar sekretionen av prolaktin hos människa kan en hämning av mjölksekretionen förväntas.
Utsöndringen av SIFROL i bröstmjölk har inte studerats hos kvinnor.
Hos råtta var koncentrationen av aktivt ämne högre i bröstmjölk än i plasma.
I avsaknad av humandata bör SIFROL inte användas av ammande kvinnor.
Om behandlingen anses nödvändig, bör amningen avbrytas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
SIFROL kan starkt påverka förmågan att framföra fordon och använda maskiner.
Hallucinationer och somnolens kan förekomma.
Patienter som behandlas med SIFROL och råkar ut för somnolens och/ eller plötsligt insomnande ska instrueras att avstå från bilkörning eller aktiviteter vid vilka sänkt medvetandegrad kan utsätta dem själva eller andra för risk för allvarlig skada eller död, (t ex användning av maskiner) till dess sådana upprepade episoder och somnolens har upphört (se även avsnitt 4. 4, 4. 5 och 4. 8).
4. 8 Biverkningar
Förväntade biverkningar Följande biverkningar kan förekomma vid behandling med SIFROL: onormala drömmar, minnesförlust, beteendemässiga symtom på störd impulskontroll och tvångsmässiga symtom som hetsätning, tvångsmässigt köpbeteende, hypersexualitet och patologiskt spelberoende; förvirring, förstoppning, vanföreställningar, yrsel, dyskinesi, trötthet, hallucinationer, huvudvärk, hyperkinesi, hyperfagi, hypotension, sömnlöshet, störningar av libido, illamående, paranoia, perifert ödem, pruritus, hudutslag och annan överkänslighet, rastlöshet, somnolens, episoder av plötsligt insomnande, synkope, synstörningar inklusive dimsyn och nedsatt synskärpa, kräkningar, viktminskning, viktökning.
36 Baserat på en analys av poolade placebo- kontrollerade studier, som omfattade totalt 1923 patienter behandlade med SIFROL och 1354 patienter med placebo, rapporterades biverkningar ofta i båda grupperna.
63% av patienterna i SIFROL- gruppen och 52% i placebo- gruppen rapporterade minst en biverkan.
Tabellerna 1 och 2 visar biverkningsfrekvensen i placebo- kontrollerade kliniska studier av Parkinsons sjukdom och restless legs.
Biverkningarna som rapporteras i dessa tabeller är de händelser som förekom hos 0, 1% eller fler av patienterna som behandlades med SIFROL och som uppträdde signifikant mer frekvent hos patienter som fick SIFROL än hos dem som fick placebo, eller i de fall händelsen ansågs vara kliniskt relevant.
De flesta vanliga biverkningar var dock milda till måttliga, de uppstod kort efter att behandlingen påbörjats och de flesta tenderade att upphöra vid fortsatt behandling.
Inom varje organklass listas biverkningarna efter frekvensrubriker (antal patienter som förväntas få biverkningen), följande kategorier används: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, - < 1/ 10); mindre vanliga (≥ 1/ 1 000, - < 1/ 100); sällsynta (≥ 1/ 10 000, - < 1/ 1000); mycket sällsynta (< 1/ 10 000), ej kända (kan ej fastställas från tillgängliga data).
Parkinsons sjukdom, de vanligaste biverkningarna De biverkningar som oftast (≥ 5%) rapporterades vid Parkinsons sjukdom, och i högre frekvens vid behandling med SIFROL än med placebo, var illamående, dyskinesi, hypotension, yrsel, somnolens, sömnlöshet, förstoppning, hallucinationer, huvudvärk och trötthet.
Incidensen av somnolens ökade vid doser högre än 1, 5 mg/ dag (se avsnitt 4. 2).
Den vanligaste biverkningen vid kombination med levodopa var dyskinesi.
Hypotension kan förekomma i början av behandlingen, särskilt om SIFROL titreras alltför fort.
Tabell 1:
Parkinsons sjukdom Organsystem Psykiska störningar
Biverkan
Vanliga
onormala drömmar, beteendemässiga symtom på störd impulskontroll och tvångsmässigt beteende, förvirring, hallucinationer, sömnlöshet, rastlöshet
Mindre vanliga
Tvångsmässigt köpbeteende, vanföreställningar, hypersexualitet, störningar av libido, paranoia, patologiskt spelberoende
Mycket vanliga Vanliga Mindre vanliga
yrsel, dyskinesi, somnolens minnesförlust, huvudvärk hyperkinesi, episoder av plötsligt insomnande, synkope
synstörningar inklusive dimsyn och nedsatt synskärpa
Mycket vanliga
Magtarmkanalen
Mycket vanliga Vanliga
Illamående förstoppning, kräkningar
Mindre vanliga
överkänslighet, pruritus, hudutslag
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga
trötthet, perifert ödem
Undersökningar Vanliga Mindre vanliga
Viktminskning viktökning
37
Restless Legs Syndrom, de vanligaste biverkningarna De vanligaste biverkningar (≥ 5%) som rapporterades hos patienter med restless legs vid behandling med SIFROL var illamående, huvudvärk, yrsel och trötthet.
7, 3%).
Tabell 2:
Restless legs syndrom Organsystem Psykiska störningar
Biverkan
Vanliga Mindre vanliga Ingen känd frekvens
onormala drömmar, sömnlöshet förvirring, hallucinationer, störningar av libido, rastlöshet Beteendemässiga symtom på störd impulskontroll och tvångsmässigt beteende såsom hetsätning, tvångsmässigt köpbeteende, hypersexualitet och patologiskt spelberoende: vanföreställningar, hyperfagi, paranoia
Vanliga Mindre vanliga Ingen känd frekvens
yrsel, huvudvärk, somnolens episoder av plötsligt insomnande, synkope minnesförlust, dyskinesi, hyperkinesi
Mindre vanliga
synstörningar inklusive dimsyn och nedsatt synskärpa
Mindre vanliga
hypotension
Magtarmkanalen
Mycket vanliga Vanliga
illamående förstoppning, kräkningar
Mindre vanliga
överkänslighet, pruritus, hudutslag
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga Mindre vanliga
trötthet perifert ödem
Undersökningar
Mindre vanliga
viktminskning, viktökning
SomnolensSIFROL har samband med somnolens (8, 6%) och har även associerats med en mindre vanlig biverkan, överdriven somnolens under dagtid och episoder av plötsligt insomnande (0, 1%).
Se även avsnitt 4. 4.
Störningar av libido SIFROL kan ha samband med störningar av libido [ökning (0, 1%) eller minskning (0, 4%)].
Störd impulskontroll och tvångsmässigt beteende Patienter som behandlas med dopaminagonister för Parkinsons sjukdom, inklusive SIFROL, särskilt vid höga doser, har rapporteras visa tecken på patologiskt spelberoende, ökad libido och hypersexualitet, vilket vanligen är reversibelt vid dosreduktion eller utsättning.
Se även avsnitt 4. 4.
4. 9 Överdosering
Det finns ingen klinisk erfarenhet av kraftig överdosering.
De förväntade biverkningarna borde vara relaterade till den farmakodynamiska profilen av en dopamin- agonist; illamående, kräkningar, hyperkinesi, hallucinationer, agitation och hypotension.
Det finns ingen etablerad antidot vid överdosering av en dopamin- agonist.
Om det finns tecken på CNS- stimulering bör ett neuroleptikum användas.
Behandling av överdosering kan kräva allmänna stödåtgärder samt ventrikeltömning, intravenös vätsketillförsel, administrering av aktivt kol och EKG- övervakning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Dopaminagonister, ATC- kod N04B C05
Pramipexol är en dopamin- agonist och binds med hög selektivitet och hög specificitet till dopamin - D2- subfamiljens receptorer och har framförallt affinitet till D3- receptorer; substansen är en fullständig agonist.
Pramipexol förbättrar motoriken hos Parkinson- patienter genom stimulering av dopamin- receptorer i striatum.
Djurstudier har visat att pramipexol hämmar syntes, frisättning och omsättning av dopamin.
Verkningsmekanismen för pramipexol vid behandling av restless legs är okänd.
Neurofarmakologiska data tyder på att det dopaminerga systemet primärt är involverat.
Hos frivilliga försökspersoner fann man en dosberoende minskning av prolaktin.
Kliniska prövningar vid Parkinsons sjukdom
Hos patienter leder behandling med SIFROL till symtomförbättring vid idiopatisk Parkinsons sjukdom.
I kontrollerade kliniska studier inkluderades ca 2100 patienter i Hoehn och Yahr stadium I- IV.
Ungefär 900 av dessa patienter hade sen sjukdom med motoriska störningar och behandlades även med levodopa.
I kontrollerade kliniska studier kvarstod den kliniska effekten av SIFROL under ca 6 månader vid tidig och sen Parkinsons sjukdom.
I öppna fortsättningsstudier under mer än 3 år fann man inga tecken på avtagande effekt.
I en kontrollerad dubbelblind klinisk studie som pågick i 2 år, ledde initial behandling med pramipexol till signifikant fördröjning av rörelsekomplikationer deras frekvens och minskade jämfört med initial behandling med levodopa.
Denna försening av rörelsekomplikationer med pramipexol ska vägas mot en större förbättring av rörelseförmågan med levodopa (mätt som genomsnittlig förändring av UPDRS- värdet).
Den totala incidensen av hallucinationer och somnolens under upptitreringsfasen var generellt sett högre i pramipexolgruppen.
Vid underhållsbehandling sågs dock inte någon signifikant skillnad.
Dessa uppgifter bör beaktas vid påbörjande av pramipexolbehandling hos patienter med Parkinsons sjukdom.
Kliniska prövningar vid restless legs
Effekten av SIFROL utvärderades i fyra placebo- kontrollerade kliniska studier med ca 1000 patienter med måttlig till mycket svår idiopatisk restless legs.
Effekten visades i kontrollerade prövningar hos patienter som behandlats upp till 12 veckor.
Effekt vid underhållsbehandling har inte studerats tillräckligt.
39 De primära effektparametrarna var genomsnittlig förändring från utgångsvärdet på Restless Legs Syndrome Rating Scale (IRLS) och Clinical Global Impression- Improvement (CGI- I).
För båda dessa primära endpoints observerades en statistiskt signifikant skillnad för pramipexol- doserna 0, 25 mg, 0. 5 mg och 0, 75 mg jämfört med placebo.
Efter 12 veckors behandling förbättrades IRLS från utgångsvärdet 23, 5 till 14, 1 poäng för placebo och från 23, 4 till 9, 4 poäng med pramipexol (sammantaget för samtliga studerade doser).
Den justerade genomsnittliga skillnaden var - 4, 3 poäng (95% konfidensintervall - 6, 4; - 2, 1 poäng, p < 0, 0001).
72, 0% för placebo och pramipexol (20% skillnad, 95% konfidensintervall:
8, 1%; 31, 8%, p < 0, 0005).
Effekt observerades efter första veckans behandling med 0, 088 mg bas (0, 125 mg salt) per dag.
I placebo- kontrollerade polysomnografi- studier under 3 veckor, reducerade SIFROL signifikant antalet periodiska benrörelser under sömn.
5. 2 Farmakokinetiska uppgifter
Pramipexol absorberas snabbt och fullständigt efter oral tillförsel.
Den absoluta biotillgängligheten är mer än 90% och den maximala plasmakoncentrationen uppträder efter 1- 3 timmar.
Absorptions - hastigheten minskar vid samtidigt födointag, men den totala absorptionsgraden påverkas inte.
Pramipexol uppvisar linjär kinetik och liten inter- individuell variation i plasmakoncentrationen.
Hos människa är proteinbindningen av SIFROL mycket låg (< 20%) och distributionsvolymen stor (400 l).
Hos råtta fann man hög koncentration i hjärnvävnad (ungefär 8 gånger högre än i plasma).
Pramipexol metaboliseras endast i liten utsträckning hos människa.
Renal utsöndring av oförändrat pramipexol är den viktigaste utsöndringsvägen.
Ungefär 90% av en 14C- märkt dos utsöndras genom njurarna, medan mindre än 2% återfinns i faeces.
Totalt clearance av pramipexol är ca 500 ml/ min, renalt clearance ca 400 ml/ min.
Eliminationshalveringstiden (t½) varierar från 8 timmar hos yngre till 12 timmar hos äldre.
5. 3 Prekliniska säkerhetsuppgifter
Toxicitetstudier med upprepad dosering visar att pramipexol har effekt huvudsakligen på CNS och kvinnliga reproduktionsorgan, troligen pga. överdriven farmakodynamisk effekt av substansen.
Minskat diastoliskt och systoliskt blodtryck samt puls noterades hos minigris och en tendens till hypotensiv effekt förekom hos apa.
Den potentiella effekten av pramipexol på reproduktionen har undersökts hos råtta och kanin.
Hos råtta förekom embryo - toxiska effekter vid doser som var toxiska för honorna.
På grund av urvalet av djurslag och de begränsade parametrar som studerats, har inverkan på graviditet och manlig fertilitet inte utretts fullständigt.
Pramipexol har ingen genotoxisk effekt.
I karcinogenstudier har hanråttor utvecklat adenom och hyperplasi av Leydigceller, vilket förklaras av den prolaktinhämmande effekten av pramipexol.
Detta fynd är inte kliniskt relevant för människa.
I samma studie var pramipexol i doser på 2 mg/ kg (salt) eller mer associerat med degeration av retina hos albinoråttor.
Detta förekom inte hos pigmenterade råttor, och inte heller i en karcinogenstudie under 2 år på albinomöss eller vid studier på andra djurslag.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
40 Mannitol, majsstärkelse, vattenfri kolloidal kiseldioxid, povidon K 25, magnesiumstearat.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
10 tabletter i aluminium- blister- kartor Kartongerna innehåller 3 eller 10 blisterkartor (30 eller 100 tabletter)
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Tyskland.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 050/ 005- 006
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
Datum för förnyat godkännande:
14/ oktober/ 1997 14/ oktober/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
41 1.
LÄKEMEDLETS NAMN
SIFROL 1, 1 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
SIFROL 1, 1 mg tabletter innehåller 1, 1 mg pramipexol- bas (som 1, 5 mg pramipexol - dihydroklorid - monohydrat).
Observera:
Pramipexoldoser i publicerad litteratur hänför sig till saltet.
Doseringen anges därför både som pramipexolbas och som pramipexolsalt (inom parentes).
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett
Alla tabletter är vita och präglade med kod.
Styrka (mg salt) 0, 125 0, 25 0, 5 1, 0 1, 5 Alla tabletter kan delas i lika
Utseende flat, rund, 6 mm diameter, ingen skåra flat, oval, 7, 86 x 5, 63 mm, skåra på båda sidor flat, oval, 10, 59 x 7, 59 mm, skåra på båda sidor flat, rund, 9 mm diam., skåra på båda sidor flat, rund, 11 mm diam., skåra på båda sidor halvor (med undantag av 0, 088 / 0, 125 mg tabletten).
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
SIFROL ges som symtomatisk behandling av idiopatisk Parkinsons sjukdom, enbart (utan levodopa) eller i kombination med levodopa, dvs under hela sjukdomsförloppet fram till sena stadier när effekten av levodopa avtar eller blir ojämn och fluktuationer i den terapeutiska effekten uppträder (dosglapp eller "on off" - fenomen).
SIFROL ges som för symtomatisk behandling av måttligt till svårt idiopatiskt restless legs- syndrom i dosering upp till 0, 54 mg bas (0, 75 mg salt) (se avsnitt 4. 2).
4. 2 Dosering och administreringssätt
Parkinsons sjukdom
Tabletterna ska sväljas med vatten, med eller utan samtidigt födointag.
Dygnsdosen administreras fördelad på 3 lika doser.
Initial behandling:
Dosen ökas gradvis från en initialdos på 0, 264 mg bas (0, 375 mg salt) per dag, med dosökning var femte till var sjunde dag.
Förutsatt att patienten inte får intolerabla biverkningar, bör dosen titreras för att uppnå maximal terapeutisk effekt.
42 Schema för dosökning med SIFROL Vecka
Dosering (mg bas)
Total dygnsdos (mg bas)
Dosering (mg salt)
Total dygnsdos (mg salt)
1 2 3
3 x 0, 088 3 x 0, 18 3 x 0, 35
0, 264 0, 54 1, 1
3 x 0, 125 3 x 0, 25 3 x 0, 5
0, 375 0, 75 1, 50
Om ytterligare dosökning är nödvändig ska dygnsdosen ökas med 0, 54 mg bas (0, 75 mg salt) en gång i veckan upp till den maximala dosen 3, 3 mg bas (4, 5 mg salt) per dag.
Det bör dock noteras att incidensen av somnolens ökar vid doser högre än 1, 5 mg per dag (salt) (se avsnitt 4. 8).
Underhållsbehandling:
Den individuella dosen bör vara mellan 0, 264 mg bas (0, 375 mg salt) och maximalt 3, 3 mg bas (4, 5 mg salt) per dag.
Under dosökningsfasen i tre pivotala studier, observerades effekt med den initiala dosen på 1, 1 mg bas (1, 5 mg salt) dagligen.
Ytterligare dosjusteringar skall baseras på klinisk effekt och förekomst av biverkningar..
I kliniska studier behandlades ungefär 5% av patienterna med doser lägre än 1, 1 mg bas (1, 5 mg salt).
Vid sena stadier av Parkinsons sjukdom kan doser högre än 1, 1 mg bas (1, 5 mg salt) vara av värde när en reduktion av levodopadosen eftersträvas.
Doseringen av levodopa bör reduceras vid behandling med SIFROL, både under dosökningsfasen och vid underhållsbehandling, baserat på den enskilda patientens reaktion.
Utsättning av behandling Abrupt utsättning av dopaminerg behandling kan leda till utveckling av neuroleptiskt malignt syndrom.
Av det skälet ska dosen pramipexol reduceras stegvis med 0, 54 mg bas (0, 75 mg salt) per dag tills dagsdosen sänkts till 0, 54 mg bas (0, 75 mg salt).
Därefter ska dosen reduceras med 0, 264 mg bas (0, 375 mg salt) per dag (se avsnitt 4. 4).
Dosering vid nedsatt njurfunktion:
Eliminationen av SIFROL är beroende av njurfunktionen.
Följande doseringsschema föreslås för initial behandling:
Vid behandling av patienter med kreatininclearance över 50 ml/ min, behöver dosen inte minskas.
Vid behandling av patienter med kreatininclearance mellan 20 och 50 ml/ min bör SIFROL ges i två dagliga doser, initialt 0, 088 mg bas (0, 125 mg salt) 2 gånger dagligen (0, 176 mg / 0, 25 mg per dag).
Till patienter med kreatininclearance under 20 ml/ min, bör SIFROL endast ges en gång per dag, med 0, 088 mg bas (0, 125 mg salt) per dag som initialdos.
Om njurfunktionen försämras hos patienter som underhållsbehandlas, bör den dagliga dosen SIFROL reduceras med samma procenttal som försämringen i kreatininclearance, dvs. om kreatininclearance försämras med 30% ska dygnsdosen SIFROL minskas med 30%.
Dygnsdosen kan ges i två doser till patienter med kreatininclearance mellan 20 och 50 ml/ min, och som en dos per dag till patienter med kreatininclearance under 20 ml/ min.
Dosering vid nedsatt leverfunktion Hos patienter med nedsatt leverfunktion behöver dosen troligen inte minskas, eftersom 90% av det absorberade aktiva ämnet utsöndras via njurarna.
Inverkan av nedsatt leverfunktion på kinetiken av SIFROL har dock inte undersökts.
Restless legs
Tabletterna ska sväljas med vatten, med eller utan samtidigt födointag.
43 Den rekommenderade startdosen av SIFROL är 0, 088 mg bas (motsvarar 0, 125 mg salt) en gång dagligen 2- 3 timmar före sänggående.
För patienter med behov av ytterligare symtomatisk lindring, kan dosen ökas var 4: e till 7: e dag, till maximalt 0, 54 mg bas (0, 75 mg salt) per dag (visas i tabellen nedan).
Doseringsschema, SIFROL
En gång per dag
Kvällsdosering (mg bas)
Kvällsdosering (mg salt)
1 2 * 3 * 4 * * vid behov
0, 088 0, 18 0, 35 0, 54
0, 125 0, 25 0, 50 0, 75
Eftersom effekten av SIFROL vid långtidsbehandling av RLS inte har undersökts tillräckligt, bör patientens effekt av behandlingen utvärderas efter 3 månaders behandling och behovet av fortsatt behandling bör övervägas.
Om behandlingen avbryts under mer än några dagar skall den återinsättas genom dostitrering enligt doseringsschemat ovan.
Utsättning av behandling Eftersom dagsdosen vid behandling av restless legs inte överstiger 0, 54 mg bas (0, 75 mg salt) kan SIFROL sättas ut utan nedtrappning av dosen. ” Rebound ” (försämring av symtom efter abrupt utsättning av behandlingen) kan inte uteslutas.
Eliminationen av pramipexol är beroende av njurfunktionen.
Hos patienter med kreatininclearance över 20 ml/ min behöver dagsdosen inte reduceras.
Användning av SIFROL till patienter som behandlas med hemodialys eller patienter med svår njurfunktionsnedsättning har inte undersökts.
Dosering vid nedsatt leverfunktion Det finns inget behov av dosjustering hos patienter med nedsatt leverfunktion, eftersom 90% av det absorberade aktiva ämnet utsöndras genom njurarna.
Dosering till barn och ungdomar SIFROL rekommenderas inte till barn och ungdomar under 18 år på grund av brist på data avseende säkerhet och effekt.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva ämnet eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Hos patienter med Parkinsons sjukdom som har nedsatt njurfunktion bör dosen reduceras enligt avsnitt 4. 2.
Hallucinationer Hallucinationer förekommer som biverkan vid behandling med dopamin- agonister och levodopa.
Patienterna bör informeras om att hallucinationer (främst visuella) kan förekomma.
Dyskinesi Vid sena stadier av Parkinsons sjukdom kan dyskinesi förekomma under den initiala dosökningsfasen, vid kombinationsbehandling med levodopa.
Om dyskinesier uppträder bör dosen levodopa minskas.
44 Episoder av plötsligt insomnande och somnolens SIFROL har associerats med somnolens och episoder av plötsligt insomnande, särskilt hos patienter med Parkinsons sjukdom.
Plötsligt insomnande under vardagsaktiviteter, i vissa fall utan att patienten är medveten om det eller förvarnats, har rapporterats i mindre vanliga fall.
Patienterna bör informeras om detta och rådas att vara försiktiga vid bilkörning eller användning av maskiner vid behandling med SIFROL.
Patienter som har upplevt somnolens och/ eller episoder av plötsligt insomnande ska avstå från bilkörning och användning av maskiner under behandling med SIFROL Dessutom bör en minskning av dosen eller utsättande av behandlingen övervägas.
På grund av möjliga additiva effekter bör patienter rådas till försiktighet vid användning av andra sederande läkemedel eller alkohol i kombination med pramipexol (se avsnitt 4. 7 och 4. 8).
Störd impulskontroll och tvångsmässigt beteende Patologiskt spelberoende, ökad libido och hypersexualitet har rapporterats hos patienter som behandlas med dopaminagonister för Parkinsons sjukdom, inklusive SIFROL.
Dessutom bör patienter och vårdgivare vara medvetna om att andra beteendemässiga symtom på störd impulskontroll och tvångshandlingar som hetssätning och tvångsmässigt köpbeteendekan förekomma.
Dosreduktion/ gradvis utsättning bör övervägas.
Patienter med psykotiska tillstånd Patienter med psykotiska tillstånd bör endast behandlas med dopamin- agonister om den terapeutiska nyttan överväger risken. Samtidig administrering av antipsykotiska läkemedel och pramipexol skall undvikas (se avsnitt 4. 5).
Oftalmologisk monitorering Oftalmologiska undersökningar bör genomföras regelbundet, eller om synstörningar uppträder.
Svår kardiovaskulär sjukdom Försiktighet ska iakttagas vid svår kardiovaskulär sjukdom.
På grund av risken för ortostatisk hypotension vid dopaminerg behandling, bör blodtrycket följas, särskilt i början av behandlingen.
Malignt neuroleptikasyndrom Symtom som antyder malignt neuroleptikasyndrom har rapporterats vid abrupt utsättning av dopaminerg behandling (se avsnitt 4. 2).
Förstärkning av symtomen (augmentation) Rapporter i litteraturen tyder på att behandling av restless legs med dopaminerga läkemedel kan leda till en förstärkning av symtomen.
Förstärkningen innebär att symtomen börjar tidigare under kvällen (eller till och med under eftermiddagen), en ökning av symtomen och en spridning av symtomen även till andra extremiteter.
De kontrollerade prövningarna med SIFROL till patienter med restless legs var i allmänhet inte tillräckligt långvariga för att adekvat visa förstärkningseffekten.
Frekvensen av förstärkning efter längre tids användning av SIFROL och de lämpliga åtgärderna vid dess händelser har inte utvärderats i kontrollerade kliniska prövningar.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Plasmaproteinbindning SIFROL binds till plasmaproteiner i liten utsträckning (< 20%) och graden av metabolism är låg hos människa.
Interaktion med andra läkemedel som påverkar proteinbindningen eller elimineras via metabolism är därför inte trolig.
Antikolinergika elimineras huvudsakligen genom metabolism, vilket gör att möjligheten till interaktioner är begränsad, interaktioner med antikolinergika har dock inte studerats.
Det finns inga farmakokinetiska interaktioner med selegilin och levodopa.
45 Cimetidin reducerade renalt clearance av pramipexol med ca 34%, troligen genom hämning av njurtubulis aktiva sekretion av katjoner.
Läkemedel som hämmar denna eliminationsväg eller elimineras via denna väg, såsom cimetidin och amantadin, kan interagera med pramipexol med minskad clearance för endera eller båda substanserna som resultat.
Minskning av pramipexol- dosen bör övervägas vid samtidig användning av dessa läkemedel och SIFROL.
Dosen av övriga Parkinsonmedel ska hållas oförändrad när SIFROL- dosen ökas.
På grund av möjliga additiva effekter bör patienter rådas till försiktighet vid användning av andra sederande läkemedel eller alkohol i kombination med pramipexol.
Antipsykotiska läkemedel Samtidig administrering av antipsykotiska läkemedel och pramipexol skall undvikas (se avsnitt 4. 4), t ex. om antagonistisk effekt kan förväntas.
4. 6 Graviditet och amning
Effekten på graviditet och amning har inte undersökts hos människa.
Pramipexol hade inga teratogena effekter i studier på råtta och kanin, men hos råtta förekom embryotoxiska effekter vid doser som var toxiska för honorna (se 5. 3).
SIFROL bör ej användas under graviditet utom när det är nödvändigt, d v s om den potentiella nyttan överväger den potentiella risken för fostret.
Eftersom SIFROL hämmar sekretionen av prolaktin hos människa kan en hämning av mjölksekretionen förväntas.
Utsöndringen av SIFROL i bröstmjölk har inte studerats hos kvinnor.
Hos råtta var koncentrationen av aktivt ämne högre i bröstmjölk än i plasma.
I avsaknad av humandata bör SIFROL inte användas av ammande kvinnor.
Om behandlingen anses nödvändig, bör amningen avbrytas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
SIFROL kan starkt påverka förmågan att framföra fordon och använda maskiner.
Hallucinationer och somnolens kan förekomma.
Patienter som behandlas med SIFROL och råkar ut för somnolens och/ eller plötsligt insomnande ska instrueras att avstå från bilkörning eller aktiviteter vid vilka sänkt medvetandegrad kan utsätta dem själva eller andra för risk för allvarlig skada eller död, (t ex användning av maskiner) till dess sådana upprepade episoder och somnolens har upphört (se även avsnitt 4. 4, 4. 5 och 4. 8).
4. 8 Biverkningar
Förväntade biverkningar Följande biverkningar kan förekomma vid behandling med SIFROL: onormala drömmar, minnesförlust, beteendemässiga symtom på störd impulskontroll och tvångsmässiga symtom som hetsätning, tvångsmässigt köpbeteende, hypersexualitet och patologiskt spelberoende; förvirring, förstoppning, vanföreställningar, yrsel, dyskinesi, trötthet, hallucinationer, huvudvärk, hyperkinesi, hyperfagi, hypotension, sömnlöshet, störningar av libido, illamående, paranoia, perifert ödem, pruritus, hudutslag och annan överkänslighet, rastlöshet, somnolens, episoder av plötsligt insomnande, synkope, synstörningar inklusive dimsyn och nedsatt synskärpa, kräkningar, viktminskning, viktökning.
Baserat på en analys av poolade placebo- kontrollerade studier, som omfattade totalt 1923 patienter behandlade med SIFROL och 1354 patienter med placebo, rapporterades biverkningar ofta i båda
63% av patienterna i SIFROL- gruppen och 52% i placebo- gruppen rapporterade minst en biverkan.
Tabellerna 1 och 2 visar biverkningsfrekvensen i placebo- kontrollerade kliniska studier av Parkinsons sjukdom och restless legs.
Biverkningarna som rapporteras i dessa tabeller är de händelser som förekom hos 0, 1% eller fler av patienterna som behandlades med SIFROL och som uppträdde signifikant mer frekvent hos patienter som fick SIFROL än hos dem som fick placebo, eller i de fall händelsen ansågs vara kliniskt relevant.
De flesta vanliga biverkningar var dock milda till måttliga, de uppstod kort efter att behandlingen påbörjats och de flesta tenderade att upphöra vid fortsatt behandling.
Inom varje organklass listas biverkningarna efter frekvensrubriker (antal patienter som förväntas få biverkningen), följande kategorier används: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, - < 1/ 10); mindre vanliga (≥ 1/ 1000, - < 1/ 100); sällsynta (≥ 1/ 10 000, - < 1/ 1000); mycket sällsynta (< 1/ 10 000), ej kända (kan ej fastställas från tillgängliga data).
Parkinsons sjukdom, de vanligaste biverkningarna De biverkningar som oftast (≥ 5%) rapporterades vid Parkinsons sjukdom, och i högre frekvens vid behandling med SIFROL än med placebo, var illamående, dyskinesi, hypotension, yrsel, somnolens, sömnlöshet, förstoppning, hallucinationer, huvudvärk och trötthet.
Incidensen av somnolens ökade vid doser högre än 1, 5 mg/ dag (se avsnitt 4. 2).
Den vanligaste biverkningen vid kombination med levodopa var dyskinesi.
Hypotension kan förekomma i början av behandlingen, särskilt om SIFROL titreras alltför fort.
Tabell 1:
Parkinsons sjukdom Organsystem Psykiska störningar
Biverkan
Vanliga
onormala drömmar, beteendemässiga symtom på störd impulskontroll och tvångsmässigt beteende, förvirring, hallucinationer, sömnlöshet, rastlöshet
Mindre vanliga
Tvångsmässigt köpbeteende, vanföreställningar, hypersexualitet, störningar av libido, paranoia, patologiskt spelberoende
Mycket vanliga Vanliga Mindre vanliga
yrsel, dyskinesi, somnolens minnesförlust, huvudvärk hyperkinesi, episoder av plötsligt insomnande, synkope
synstörningar inklusive dimsyn och nedsatt synskärpa
Mycket vanliga
Magtarmkanalen
Mycket vanliga Vanliga
Illamående förstoppning, kräkningar
Mindre vanliga
överkänslighet, pruritus, hudutslag
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga
trötthet, perifert ödem
Undersökningar Vanliga Mindre vanliga
Viktminskning viktökning
Restless Legs Syndrom, de vanligaste biverkningarna De vanligaste biverkningar (≥ 5%) som rapporterades hos patienter med restless legs vid behandling med SIFROL var illamående, huvudvärk, yrsel och trötthet.
Illamående och trötthet förekom oftare hos
Tabell 2:
Restless legs syndrom Organsystem Psykiska störningar
Biverkan
Vanliga Mindre vanliga Ingen känd frekvens
onormala drömmar, sömnlöshet förvirring, hallucinationer, störningar av libido, rastlöshet Beteendemässiga symtom på störd impulskontroll och tvångsmässigt beteende såsom hetsätning, tvångsmässigt köpbeteende, hypersexualitet och patologiskt spelberoende: vanföreställningar, hyperfagi, paranoia
Vanliga Mindre vanliga Ingen känd frekvens
yrsel, huvudvärk, somnolens episoder av plötsligt insomnande, synkope minnesförlust, dyskinesi, hyperkinesi
Mindre vanliga
synstörningar inklusive dimsyn och nedsatt synskärpa
Mindre vanliga
hypotension
Magtarmkanalen
Mycket vanliga Vanliga
illamående förstoppning, kräkningar
Mindre vanliga
överkänslighet, pruritus, hudutslag
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga Mindre vanliga
trötthet perifert ödem
Undersökningar
Mindre vanliga
viktminskning, viktökning
Somnolens SIFROL har samband med somnolens (8, 6%) och har även associerats med en mindre vanlig biverkan, överdriven somnolens under dagtid och episoder av plötsligt insomnande (0, 1%).
Se även avsnitt 4. 4.
Störningar av libido SIFROL kan ha samband med störningar av libido [ökning (0, 1%) eller minskning (0, 4%)].
Störd impulskontroll och tvångsmässigt beteende Patienter som behandlas med dopaminagonister för Parkinsons sjukdom, inklusive SIFROL, särskilt vid höga doser, har rapporteras visa tecken på patologiskt spelberoende, ökad libido och hypersexualitet, vilket vanligen är reversibelt vid dosreduktion eller utsättning.
Se även avsnitt 4. 4.
4. 9 Överdosering
48 Det finns ingen klinisk erfarenhet av kraftig överdosering.
De förväntade biverkningarna borde vara relaterade till den farmakodynamiska profilen av en dopamin- agonist; illamående, kräkningar, hyperkinesi, hallucinationer, agitation och hypotension.
Det finns ingen etablerad antidot vid överdosering av en dopamin- agonist.
Om det finns tecken på CNS- stimulering bör ett neuroleptikum användas.
Behandling av överdosering kan kräva allmänna stödåtgärder samt ventrikeltömning, intravenös vätsketillförsel, administrering av aktivt kol och EKG- övervakning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Dopaminagonister, ATC- kod N04B C05
Pramipexol är en dopamin- agonist och binds med hög selektivitet och hög specificitet till dopamin - D2- subfamiljens receptorer och har framförallt affinitet till D3- receptorer; substansen är en fullständig agonist.
Pramipexol förbättrar motoriken hos Parkinson- patienter genom stimulering av dopamin- receptorer i striatum.
Djurstudier har visat att pramipexol hämmar syntes, frisättning och omsättning av dopamin.
Verkningsmekanismen för pramipexol vid behandling av restless legs är okänd.
Neurofarmakologiska data tyder på att det dopaminerga systemet primärt är involverat.
Hos frivilliga försökspersoner fann man en dosberoende minskning av prolaktin.
Kliniska prövningar vid Parkinsons sjukdom
Hos patienter leder behandling med SIFROL till symtomförbättring vid idiopatisk Parkinsons sjukdom.
I kontrollerade kliniska studier inkluderades ca 2100 patienter i Hoehn och Yahr stadium I - IV.
Ungefär 900 av dessa patienter hade sen sjukdom med motoriska störningar och behandlades även med levodopa.
I kontrollerade kliniska studier kvarstod den kliniska effekten av SIFROL under ca 6 månader vid tidig och sen Parkinsons sjukdom.
I öppna fortsättningsstudier under mer än 3 år fann man inga tecken på avtagande effekt.
I en kontrollerad dubbelblind klinisk studie som pågick i 2 år, ledde initial behandling med pramipexol till signifikant fördröjning av rörelsekomplikationer och deras frekvens minskade jämfört med initial behandling med levodopa.
Denna försening av rörelsekomplikationer med pramipexol ska vägas mot en större förbättring av rörelseförmågan med levodopa (mätt som genomsnittlig förändring av UPDRS- värdet).
Den totala incidensen av hallucinationer och somnolens under upptitreringsfasen var generellt sett högre i pramipexolgruppen.
Vid underhållsbehandling sågs dock inte någon signifikant skillnad.
Dessa uppgifter bör beaktas vid påbörjande av pramipexolbehandling hos patienter med Parkinsons sjukdom.
Kliniska prövningar vid restless legs
Effekten av SIFROL utvärderades i fyra placebo- kontrollerade kliniska studier med ca 1000 patienter med måttlig till mycket svår idiopatisk restless legs.
Effekt vid underhållsbehandling har inte studerats tillräckligt.
De primära effektparametrarna var genomsnittlig förändring från utgångsvärdet på Restless Legs Syndrome Rating Scale (IRLS) och Clinical Global Impression- Improvement (CGI- I).
För båda dessa primära endpoints observerades en statistiskt signifikant skillnad för pramipexol- doserna 0, 25 mg, 0. 5 mg och 0, 75 mg jämfört med placebo.
Efter 12 veckors behandling förbättrades IRLS från utgångsvärdet 23, 5 till 14, 1 poäng för placebo och från 23, 4 till 9, 4 poäng med pramipexol (sammantaget för samtliga studerade doser).
49 (95% konfidensintervall - 6, 4; - 2, 1 poäng, p < 0, 0001).
72, 0% för placebo och pramipexol (20% skillnad, 95% konfidensintervall:
8, 1%; 31, 8%, p < 0, 0005).
Effekt observerades efter första veckans behandling med 0, 088 mg bas (0, 125 mg salt) per dag.
I placebo- kontrollerade polysomnografi- studier under 3 veckor, reducerade SIFROL signifikant antalet periodiska benrörelser under sömn.
5. 2 Farmakokinetiska uppgifter
Pramipexol absorberas snabbt och fullständigt efter oral tillförsel.
Den absoluta biotillgängligheten är mer än 90% och den maximala plasmakoncentrationen uppträder efter 1- 3 timmar.
Absorptions - hastigheten minskar vid samtidigt födointag, men den totala absorptionsgraden påverkas inte.
Pramipexol uppvisar linjär kinetik och liten inter- individuell variation i plasmakoncentrationen.
Hos människa är proteinbindningen av SIFROL mycket låg (< 20%) och distributionsvolymen stor (400 l).
Hos råtta fann man hög koncentration i hjärnvävnad (ungefär 8 gånger högre än i plasma).
Pramipexol metaboliseras endast i liten utsträckning hos människa.
Renal utsöndring av oförändrat pramipexol är den viktigaste utsöndringsvägen.
Ungefär 90% av en 14C- märkt dos utsöndras genom njurarna, medan mindre än 2% återfinns i faeces.
Totalt clearance av pramipexol är ca 500 ml/ min, renalt clearance ca 400 ml/ min.
Eliminationshalveringstiden (t½) varierar från 8 timmar hos yngre till 12 timmar hos äldre.
5. 3 Prekliniska säkerhetsuppgifter
Toxicitetstudier med upprepad dosering visar att pramipexol har effekt huvudsakligen på CNS och kvinnliga reproduktionsorgan, troligen pga. överdriven farmakodynamisk effekt av substansen.
Minskat diastoliskt och systoliskt blodtryck samt puls noterades hos minigris och en tendens till hypotensiv effekt förekom hos apa.
Den potentiella effekten av pramipexol på reproduktionen har undersökts hos råtta och kanin.
Hos råtta förekom embryo - toxiska effekter vid doser som var toxiska för honorna.
På grund av urvalet av djurslag och de begränsade parametrar som studerats, har inverkan på graviditet och manlig fertilitet inte utretts fullständigt.
Pramipexol har ingen genotoxisk effekt.
I karcinogenstudier har hanråttor utvecklat adenom och hyperplasi av Leydigceller, vilket förklaras av den prolaktinhämmande effekten av pramipexol.
Detta fynd är inte kliniskt relevant för människa.
I samma studie var pramipexol i doser på 2 mg/ kg (salt) eller mer associerat med degeration av retina hos albinoråttor.
Detta förekom inte hos pigmenterade råttor, och inte heller i en karcinogenstudie under 2 år på albinomöss eller vid studier på andra djurslag.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol, majsstärkelse, vattenfri kolloidal kiseldioxid, povidon K 25, magnesiumstearat.
50 6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
10 tabletter i aluminium- blister- kartor Kartongerna innehåller 3 eller 10 blisterkartor (30 eller 100 tabletter)
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Tyskland.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 050/ 009- 010
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
Datum för förnyat godkännande:
14/ oktober/ 1997 14/ oktober/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
51 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
52 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Boehringer Ingelheim Pharma GmbH & Co.
KG D- 55216 Ingelheim am Rhein Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning förbinder sig att genomföra de studier som anges i Farmakovigilansplanen och de ytterligare farmakovigilansåtgärder som anges i farmakovigilansplanen, enligt version 2 av ” Risk Management Plan ” som presenterades i avsnitt 1. 8. 2 i ansökan om godkännande för försäljning och eventuella uppdateringar av farmakovigilansplanen överenskommet med CHMP.
Enligt CHMP ” Guideline in Risk Management Systems for medical products for human use ”, ska en uppdaterad farmakovigilansplan sändas vid samma tidpunkt som nästa periodiska säkerhetsuppdatering (PSUR).
Dessutom ska en uppdaterad farmakovigilansplan sändas • När ny information mottas som kan påverka nuvarande Safety Specification, farmakovigilansplan eller ” risk minimisation ” åtgärder • Inom 60 dagar från att ett viktigt steg (farmakovigilans eller risk minimisation) har nåtts • På begäran av EMEA
Med hänsyn till utvidgningen av indikationerna med Restless Legs Syndrome, ska periodiska säkerhetsrapporter lämnas in var 6: e månad under två år, en gång per år under de följande två åren och därefter med 3 års mellanrum.
53 BILAGA III
MÄRKNING OCH BIPACKSEDEL
54 A.
MÄRKNING
55 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
{SLAG/ TYP}
1.
LÄKEMEDLETS NAMN
SIFROL 0, 088 mg tabletter Pramipexol
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
0, 088 mg pramipexol motsvarar pramipexoldihydrokloridmonohydrat 0, 125 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Tabletterna innehåller även mannitol
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användningLäs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C Förvaras i originalförpackningen. Ljuskänsligt.
56 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 050/ 001
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
SIFROL 0, 088 mg
57 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
{SLAG/ TYP}
1.
LÄKEMEDLETS NAMN
SIFROL 0, 088 mg tabletter Pramipexol
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
0, 088 mg pramipexol motsvarar pramipexoldihydrokloridmonohydrat 0, 125 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Tabletterna innehåller även mannitol
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
100 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C Förvaras i originalförpackningen. Ljuskänsligt.
58 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 050/ 002
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
SIFROL 0. 088 mg
UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
1.
LÄKEMEDLETS NAMN
SIFROL 0, 088 mg tabletter Pramipexol
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim (Logo)
3.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
4.
NUMMER PÅ TILLVERKNINGSSATS
Batch {nummer}
5.
ÖVRIGT
60 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
{SLAG/ TYP}
1.
LÄKEMEDLETS NAMN
SIFROL 0, 18 mg tabletter Pramipexol
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
0, 18 mg pramipexol motsvarar pramipexoldihydrokloridmonohydrat 0, 25 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Tabletterna innehåller även mannitol
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C Förvaras i originalförpackningen.
Ljuskänsligt.
61 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 050/ 003
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
SIFROL 0, 18 mg
62 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
{SLAG/ TYP}
1.
LÄKEMEDLETS NAMN
SIFROL 0, 18 mg tabletter Pramipexol
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
0, 18 mg pramipexol motsvarar pramipexoldihydrokloridmonohydrat 0, 25 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Tabletterna innehåller även mannitol
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
100 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C Förvaras i originalförpackningen. Ljuskänsligt.
63 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 050/ 004
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
SIFROL 0, 18 mg
64 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
1.
LÄKEMEDLETS NAMN
SIFROL 0, 18 mg tabletter Pramipexol
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim (Logo)
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
NUMMER PÅ TILLVERKNINGSSATS
Batch {nummer}
5.
ÖVRIGT
65 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
{SLAG/ TYP}
1.
LÄKEMEDLETS NAMN
SIFROL 0, 35 mg tabletter Pramipexol
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
0, 35 mg pramipexol motsvarar pramipexoldihydrokloridmonohydrat 0, 5 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Tabletterna innehåller även mannitol
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C Förvaras i originalförpackningen. Ljuskänsligt.
66 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 050/ 011
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
SIFROL 0, 35 mg
67 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
{SLAG/ TYP}
1.
LÄKEMEDLETS NAMN
SIFROL 0, 35 mg tabletter Pramipexol
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
0, 35 mg pramipexol motsvarar pramipexoldihydrokloridmonohydrat 0, 5 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Tabletterna innehåller även mannitol
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
100 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C Förvaras i originalförpackningen.
Ljuskänsligt.
68 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 050/ 012
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
SIFROL 0, 35 mg
69 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
1.
LÄKEMEDLETS NAMN
SIFROL 0, 35 mg tabletter Pramipexol
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim (Logo)
3.
UTGÅNGSDATUM
Utg. dat{ MM/ ÅÅÅÅ}
4.
NUMMER PÅ TILLVERKNINGSSATS
Batch {nummer}
5.
ÖVRIGT
70 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
{SLAG/ TYP}
1.
LÄKEMEDLETS NAMN
SIFROL 0, 7 mg tabletter Pramipexol
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
0, 7 mg pramipexol motsvarar pramipexoldihydrokloridmonohydrat 1, 0 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Tabletterna innehåller även mannitol
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C Förvaras i originalförpackningen.
Ljuskänsligt.
71 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 050/ 005
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
SIFROL 0, 7 mg
72 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
{SLAG/ TYP}
1.
LÄKEMEDLETS NAMN
SIFROL 0, 7 mg tabletter Pramipexol
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
0, 7 mg pramipexol motsvarar pramipexoldihydrokloridmonohydrat 1, 0 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Tabletterna innehåller även mannitol
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
100 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C Förvaras i originalförpackningen.
Ljuskänsligt.
73 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 050/ 006
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
SIFROL 0, 7 mg
74 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
1.
LÄKEMEDLETS NAMN
SIFROL 0, 7 mg tabletter Pramipexol
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim (Logo)
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
NUMMER PÅ TILLVERKNINGSSATS
Batch {nummer}
5.
ÖVRIGT
75 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
{SLAG/ TYP}
1.
LÄKEMEDLETS NAMN
SIFROL 1, 1 mg tabletter Pramipexol
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
1, 1 mg pramipexol motsvarar pramipexoldihydrokloridmonohydrat 1, 5 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Tabletterna innehåller även mannitol
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP{ MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C Förvaras i originalförpackningen. Ljuskänsligt.
76 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 050/ 009
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
SIFROL 1, 1 mg
77 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
{SLAG/ TYP}
1.
LÄKEMEDLETS NAMN
SIFROL 1, 1 mg tabletter Pramipexol
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
1, 1 mg pramipexol motsvarar pramipexoldihydrokloridmonohydrat 1, 5 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Tabletterna innehåller även mannitol
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
100 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP{ MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C Förvaras i originalförpackningen.
Ljuskänsligt.
78 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 050/ 010
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
SIFROL 1, 1 mg
79 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
1.
LÄKEMEDLETS NAMN
SIFROL 1, 1 mg tabletter Pramipexol
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim (Logo)
3.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
4.
NUMMER PÅ TILLVERKNINGSSATS
Batch {nummer}
5.
80 B.
81 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
SIFROL 0, 088 mg tabletter pramipexol
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal
I denna bipacksedel finner du information om:
1.
Vad SIFROL är och vad det används för 2.
Innan du använder SIFROL 3.
Hur du använder SIFROL 4.
Eventuella biverkningar 5.
Hur SIFROL ska förvaras 6.
1.
VAD SIFROL ÄR OCH VAD DET ANVÄNDS FÖR
SIFROL hör till en grupp läkemedel som kallas dopaminagonister, som stimulerar dopaminreceptorerna i hjärnan.
Genom stimulering av dopaminreceptorer utlöses nervimpulser i hjärnan som kan hjälpa till att kontrollera kroppens rörelser.
SIFROL används för att: behandla symtom på Parkinsons sjukdom.
Det kan användas enbart eller i kombination med
-
levodopa. behandla symtom på medelsvår till svår primär restless legs (myrkrypningar i benen).
2.
Använd inte SIFROL
- om du är allergisk (överkänslig) mot pramipexol eller något av övriga innehållsämnen i
tabletterna (se avsnitt 6 Övriga upplysningar).
Var särskilt försiktig med SIFROL Tala om för din läkare om du har (har haft) eller fått några symtom, speciellt något av följande: njursjukdom
De flesta hallucinationer är
synhallucinationer. dyskinesi (t ex onormala, okontrollerade rörelser i armar och ben).
beteendeförändringar (t ex patologiskt spelberoende, tvångsmässigt köpbeteende), ökat libido (t ex
ökad sexualdrift), hetsätning. psykos (t ex jämförbart med symtom på schizofreni).
Dina ögon ska undersökas regelbundet under behandlingen med SIFROL.
Skälet är att man vill undvika blodtrycksfall när man ställer sig upp. förvärrade symtom
Du kan uppleva att symtomen startar tidigare än vanligt, blir mer intensiva och berör andra delar av kroppen.
Barn och ungdomar SIFROL rekommenderas inte till barn och ungdomar under 18 år.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel.
Detta gäller även läkemedel, naturläkemedel, hälsokost eller kosttillskott som du fått utan recept.
Undvik att använda SIFROL tillsammans med antipsykotiska läkemedel.
- Var försiktig om du använder något av följande läkemedel: cimetidin (för behandling av överskott
Om du använder levodopa bör dosen av levodopa reduceras när du påbörjar behandling med SIFROL.
Var försiktig med användning av läkemedel som har lugnande effekt eller vid intag av alkoholdrycker.
I dessa fall kan SIFROL påverka din förmåga att köra bil och använda maskiner.
Användning av SIFROL med mat och dryck Var försiktig med alkoholdrycker under behandling med SIFROL.
SIFROL kan tas med eller utan föda.
Tabletterna ska sväljas med vatten.
Graviditet och amning Tala om för din läkare om du är gravid, misstänker att du är gravid eller planerar en graviditet.
Din läkare kommer då att diskutera med dig huruvida du ska fortsätta använda SIFROL.
Effekten av SIFROL på det ofödda barnet är inte känd.
Därför ska du inte använda SIFROL om du är gravid, om inte din läkare råder dig att göra det.
SIFROL ska inte användas under amning.
SIFROL kan minska produktionen av bröstmjölk.
Det kan också passera till bröstmjölken och nå din baby.
Om användning av SIFROL är nödvändig, ska amningen avslutas.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner SIFROL kan orsaka hallucinationer (att man ser, hör eller förnimmer saker som inte finns).
Om du råkar ut för detta ska du inte köra bil eller använda verktyg eller maskiner.
Sifrol har samband med sömnighet och episoder av plötsligt insomnande, särskilt hos patienter med Parkinsons sjukdom.
Om du råkar ut för dessa biverkningar, ska du inte köra bil eller använda verktyg eller maskiner.
Du ska berätta för din läkare om detta händer.
Viktig information om något innehållsämne i SIFROL SIFROL tabletter innehåller mannitol.
Detta kan ha en milt laxerande effekt (gör avföringen lösare).
3.
HUR DU ANVÄNDER SIFROL
83 Använd alltid SIFROL enligt läkarens anvisningar.
Läkaren kommer att informera dig om den rätta doseringen.
SIFROL kan tas med eller utan föda.
Tabletterna ska sväljas med vatten.
Parkinsons sjukdom Dygnsdosen ska alltid delas i 3 lika doser.
Under den första veckan är den vanliga dosen 1 tablett SIFROL 0, 088 mg tre gånger dagligen (motsvarande 0, 264 mg per dag).
Första veckan
Antal tabletter
1 tablett SIFROL 0, 088 mg 3 gånger dagligen
Total dygnsdos (mg)
0, 264
Dosen ökas var 5 - 7: e dag enligt din läkares anvisningar, tills symtomen kontrolleras (underhållsdos).
Andra veckan
3: e veckan
Antal tabletter
1 tablett SIFROL 0, 18 mg 3 gånger dagligen eller 2 tabletter SIFROL 0, 088 mg 3 gånger dagligen
1 tablett SIFROL 0, 35 mg 3 gånger dagligen eller 2 tabletter SIFROL 0, 18 mg 3 gånger dagligen
Total dygnsdos (mg)
0, 54
1, 1
Den vanliga underhållsdosen är 1, 1 mg per dag.
Din läkare kan dock behöva höja dosen ytterligare.
Om nödvändigt kan din läkare höja din dosering upp till maximalt 3, 3 mg per dag.
En lägre underhållsdos om 3 SIFROL tabletter 0, 088 mg är också möjlig.
Lägsta underhållsdos
Högsta underhållsdos
Antal tabletter
1 tablett SIFROL 0, 088 3 gånger dagligen
1 tablett SIFROL 1, 1 mg 3 gånger dagligen
Total dygnsdos (mg)
0, 264
3, 3
Om du har måttlig eller svår njursjukdom, kommer din läkare att förskriva en lägre dos.
I detta fall kommer du att ta tabletterna endast en eller två gånger dagligen.
Om du har måttlig njursjukdom är den vanliga startdosen 1 tablett SIFROL 0, 088 mg två gånger dagligen.
Vid svår njursjukdom är den vanliga startdosen endast 1 tablett SIFROL 0, 088 mg per dag.
Restless Legs (myrkrypningar i benen) Dosen tas vanligen 1 gång per dag, 2- 3 timmar före sänggående.
Under den första veckan är den vanliga dosen 1 tablet SIFROL 0, 088 mg en gång per dag (motsvarar 0, 088 mg dagligen).
Första veckan
Antal tabletter
1 tablett SIFROL 0, 088 mg
Total dygnsdos (mg)
0, 088
Dosen höjs var 4 - 7: e dag enligt din läkares anvisningar, tills symtomen kontrolleras (underhållsdos).
Andra veckan
3: e veckan
4: e veckan
Antal
1 tablett SIFROL 0, 18 mg
1 tablett SIFROL 0, 35 mg
tabletter
eller
eller
1 tabletter SIFROL 0, 18 mg
2 tabletter SIFROL 0, 088 mg
2 tabletter SIFROL 0, 18 mg
eller
3 tabletter SIFROL 0, 18 mg eller
4 tabletter SIFROL 0, 088 mg
eller
6 tabletter SIFROL 0, 088 mg
Total
0, 18
0, 35
0, 54
Den dagliga dosen ska inte överstiga 6 tabletter SIFROL 0, 088 mg eller en dos på 0, 54 mg (0, 75 mg pramipexolsalt).
Du kan sedan trappa upp dosen igen, som du gjorde första gången.
Be din läkare om råd.
Din läkare kommer att utvärdera behandlingen efter 3 månader för att avgöra om du ska fortsätta med behandlingen eller ej.
Patienter med njursjukdom:
Om du har svår njursjukdom, är SIFROL kanske ingen lämplig behandling för dig.
Om du använt för stor mängd av SIFROL Om du av misstag tar för många tabletter,
- kontakta din läkare eller närmaste akutmottagning omedelbart för rådgivning.
- du kan uppleva kräkningar, oförmåga att vara stilla, eller någon av de biverkningar som beskrivs i
avsnitt 4 (Eventuella biverkningar).
Om du har glömt att ta SIFROL Var inte orolig.
Hoppa helt enkelt över den aktuella dosen fullständigt och ta sedan nästa dos vid rätt tid.
Försök inte kompensera för glömd dos.
Om du slutar att använda SIFROL Sluta inte använda SIFROL utan att först tala med din läkare.
Om du måste avsluta behandlingen, kommer din läkare att minska dosen gradvis.
Detta minskar risken för försämring av symtomen.
Om du har Parkinson sjukdom ska du inte avbryta behandlingen med SIFROL abrupt.
Ett plötsligt avbrott kan göra att du utvecklar ett sjukdomstillstånd som kallas malignt neuroleptikasyndrom, detta tillstånd kan innebära en stor hälsorisk.
Symtomen omfattar: akinesi (bortfall av muskelrörlighet)
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
85 Liksom alla läkemedel kan SIFROL orsaka biverkningar men alla användare behöver inte få dem.
Utvärdering av dessa biverkningar baseras på följande frekvenser:
påverkar fler än 1 av 10 användare Mycket vanliga: påverkar 1 till 10 användare av 100 Vanliga: påverkar 1 till 10 användare av 1 000 Mindre vanliga: påverkar 1 till 10 användare av 10 000 Sällsynta: påverkar färre än 1 användare av 10 000 Mycket sällsynta: frekvensen kan inte beräknas från tillgängliga data Ingen känd frekvens:
Om du har Parkinsons sjukdom kan du få följande biverkningar:
Mycket vanliga:
- Dyskinesi (onormala ofrivilliga rörelser)
- Sömnighet
- Yrsel
- Illamående
- Lågt blodtryck (hypotension)
Vanliga:
Hallucinationer (onormala syner, ljud eller förnimmelser)
- Trötthet -
Sömnlöshet (insomnia)
Överskott av vätska, vanligen i benen (perifert ödem)
- Huvudvärk
- Onormala drömmar
- Förstoppning
- Rastlöshet
- Minnesförlust (amnesi) Synstörning
Kräkningar
-
- Viktförlust
Mindre vanliga:
- - - - -
Paranoia (t ex överdriven oro för sin hälsa) Onormal verklighetsuppfattning Överdriven sömnighet under dagtid och plötsligt insomnande Hyperkinesi (oförmåga att vara stilla) Viktökning
- Ökad sexualdrift (t ex ökad libido)
- - - - -
Allergiska reaktioner (t ex utslag, klåda, överkänslighet) Svimning Spelberoende, särskilt vid höga doser SIFROL.
Ingen känd frekvens:
Ökat matintag (hetsätning, glupskt ätbeteende) Om du har Restless Legs kan du få följande biverkningar:
Mycket vanliga:
-
Illamående
Vanliga:
-
Ändrade sömnvanor, som sömnlöshet (insomnia) och sömnighet
86
- - - - - -
Trötthet Huvudvärk Onormala drömmar Förstoppning Yrsel Kräkningar
Mindre vanliga:
- - - - - - - - - - - -
Hallucinationer (onormala syner, ljud eller förnimmelser) Förvirring Överdriven sömnighet under dagtid och plötsligt insomnande Viktökning Ökad sexualdrift (t ex ökad libido) Lågt blodtryck (hypotension) Överskott av vätska, vanligen i benen (perifert ödem) Allergiska reaktioner (t ex hudutslag, klåda, överkänslighet) Svimning Rastlöshet Synstörningar Viktförlust
Spelberoende, särskilt vid höga doser av SIFROL
Hypersexualitet
Starkt behov att bete sig på ett ovanligt sätt
-
Ökat matintag (hetsätning, glupskt ätbeteende)
Dyskinesi (onormala ofrivilliga rörelser)
-
Hyperkinesi (oförmåga att vara stilla)
-
Paranoia (t ex överdriven oro för sin hälsa)
-
Onormal verklighetsuppfattning
-
Minnesförlust (amnesi)
-
Tvångsmässigt köpbeteende
-
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR SIFROL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte SIFROL efter utgångsdatumet, som anges på förpackningen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30 °C.
Förvara i originalförpackningen, för att skydda tabletterna från ljus.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är pramipexol.
Varje SIFROL 0, 088 mg tablett innehåller 0, 088 mg pramipexolbas (som 0, 125 mg pramipexol dihydrokloridmonohydrat).
87 Övriga innehållsämnen är: mannitol, majsstärkelse, vattenfri kolloidal kiseldioxid, povidon K 25 och magnesiumstearat.
Hur SIFROL tabletter ser ut och innehållet i förpackningen SIFROL 0, 088 mg tabletter är vita, runda, flata och märkta med kod, utan skåra.
SIFROL finns tillgänglig i tryckförpackningar av aluminium med 10 tabletter i varje karta, i kartonger som innehåller 3 eller 10 kartor (30 eller 100 tabletter).
Innehavare av godkännande för försäljning Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Tyskland
Tillverkare Boehringer Ingelheim Pharma GmbH & Co.
KG D- 55216 Ingelheim am Rhein Tyskland
88 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 229 8900
Česká republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Filiaal Tel: +372 60 80 940
Tel: +43 1 80 105- 0
Eλλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţa din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podružnica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizačná zložka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
89 Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Denna bipacksedel godkändes senast
90 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
SIFROL 0, 18 mg tabletter pramipexol
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal
I denna bipacksedel finner du information om:
1.
Vad SIFROL är och vad det används för 2.
Innan du använder SIFROL 3.
Hur du använder SIFROL 4.
Eventuella biverkningar 5.
Hur SIFROL ska förvaras 6.
1.
VAD SIFROL ÄR OCH VAD DET ANVÄNDS FÖR
SIFROL hör till en grupp läkemedel som kallas dopaminagonister, som stimulerar dopaminreceptorerna i hjärnan.
Genom stimulering av dopaminreceptorer utlöses nervimpulser i hjärnan som kan hjälpa till att kontrollera kroppens rörelser.
SIFROL används för att: behandla symtom på Parkinsons sjukdom.
Det kan användas enbart eller i kombination med
-
levodopa. behandla symtom på medelsvår till svår primär restless legs (myrkrypningar i benen).
2.
Använd inte SIFROL
tabletterna (se avsnitt 6 Övriga upplysningar).
Var särskilt försiktig med SIFROL Tala om för din läkare om du har (har haft) eller fått några symtom, speciellt något av följande: njursjukdom
synhallucinationer. dyskinesi (t ex onormala, okontrollerade rörelser i armar och ben).
beteendeförändringar (t ex patologiskt spelberoende, tvångsmässigt köpbeteende), ökat libido (t ex
ökad sexualdrift), hetsätning. psykos (t ex jämförbart med symtom på schizofreni).
Dina ögon ska undersökas regelbundet under behandlingen med SIFROL.
Skälet är att man vill undvika blodtrycksfall när man ställer sig upp. förvärrade symtom
Du kan uppleva att symtomen startar tidigare än vanligt, blir mer intensiva och berör andra delar av kroppen.
Barn och ungdomar SIFROL rekommenderas inte till barn och ungdomar under 18 år.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel.
Detta gäller även läkemedel, naturläkemedel, hälsokost eller kosttillskott som du fått utan recept.
Undvik att använda SIFROL tillsammans med antipsykotiska läkemedel.
- amantadin (som kan användas för att behandla Parkinsons sjukdom).
Om du använder levodopa bör dosen av levodopa reduceras när du påbörjar behandling med SIFROL.
Var försiktig med användning av läkemedel som har lugnande effekt eller vid intag av alkoholdrycker.
I dessa fall kan SIFROL påverka din förmåga att köra bil och använda maskiner.
Användning av SIFROL med mat och dryck Var försiktig med alkoholdrycker under behandling med SIFROL.
SIFROL kan tas med eller utan föda.
Tabletterna ska sväljas med vatten.
Graviditet och amning Tala om för din läkare om du är gravid, misstänker att du är gravid eller planerar en graviditet.
Din läkare kommer då att diskutera med dig huruvida du ska fortsätta använda SIFROL.
Effekten av SIFROL på det ofödda barnet är inte känd.
Därför ska du inte använda SIFROL om du är gravid, om inte din läkare råder dig att göra det.
SIFROL ska inte användas under amning.
SIFROL kan minska produktionen av bröstmjölk.
Det kan också passera till bröstmjölken och nå din baby.
Om användning av SIFROL är nödvändig, ska amningen avslutas.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner SIFROL kan orsaka hallucinationer (att man ser, hör eller förnimmer saker som inte finns).
Om du råkar ut för detta ska du inte köra bil eller använda verktyg eller maskiner.
Sifrol har samband med sömnighet och episoder av plötsligt insomnande, särskilt hos patienter med Parkinsons sjukdom.
Om du råkar ut för dessa biverkningar, ska du inte köra bil eller använda verktyg eller maskiner.
Du ska berätta för din läkare om detta händer.
Viktig information om något innehållsämne i SIFROL SIFROL tabletter innehåller mannitol.
Detta kan ha en milt laxerande effekt (gör avföringen lösare).
3.
HUR DU ANVÄNDER SIFROL
92 Använd alltid SIFROL enligt läkarens anvisningar.
Läkaren kommer att informera dig om den rätta doseringen.
Du kan ta SIFROL med eller utan föda.
Tabletterna ska sväljas med ett glas vatten.
Parkinsons sjukdom Dygnsdosen ska alltid delas i 3 lika doser.
Under den första veckan är den vanliga dosen 1 tablett SIFROL 0, 088 mg tre gånger dagligen (motsvarande 0, 264 mg per dag).
Första veckan
Antal tabletter
1 tablett SIFROL 0, 088 mg 3 gånger dagligen
Total dygnsdos (mg)
0, 264
Dosen ökas var 5 - 7: e dag enligt din läkares anvisningar, tills symtomen kontrolleras (underhållsdos).
Andra veckan
3: e veckan
Antal tabletter
1 tablett SIFROL 0, 18 mg 3 gånger dagligen eller 2 tabletter SIFROL 0, 088 mg 3 gånger dagligen
1 tablett SIFROL 0, 35 mg 3 gånger dagligen eller 2 tabletter SIFROL 0, 18 mg 3 gånger dagligen
Total dygnsdos (mg)
0, 54
1, 1
Den vanliga underhållsdosen är 1, 1 mg per dag.
Din läkare kan dock behöva höja dosen ytterligare.
Om nödvändigt kan din läkare höja din dosering upp till maximalt 3, 3 mg per dag.
En lägre underhållsdos om 3 SIFROL tabletter 0, 088 mg är också möjlig.
Lägsta underhållsdos
Högsta underhållsdos
Antal tabletter
1 tablett SIFROL 0, 088 3 gånger dagligen
1 tablett SIFROL 1, 1 mg 3 gånger dagligen
Total dygnsdos (mg)
0, 264
3, 3
Om du har måttlig eller svår njursjukdom, kommer din läkare att förskriva en lägre dos.
I detta fall kommer du att ta tabletterna endast en eller två gånger dagligen.
Om du har måttlig njursjukdom är den vanliga startdosen 1 tablett SIFROL 0, 088 mg två gånger dagligen.
Vid svår njursjukdom är den vanliga startdosen endast 1 tablett SIFROL 0, 088 mg per dag.
Restless Legs (myrkrypningar i benen) Dosen tas vanligen 1 gång per dag, 2- 3 timmar före sänggående.
Under den första veckan är den vanliga dosen 1 tablet SIFROL 0, 088 mg en gång per dag (motsvarar 0, 088 mg dagligen).
Första veckan
Antal tabletter
1 tablett SIFROL 0, 088 mg
Total dygnsdos (mg)
0, 088
Dosen höjs var 4 - 7: e dag enligt din läkares anvisningar, tills symtomen kontrolleras (underhållsdos).
Andra veckan
3: e veckan
4: e veckan
Antal
1 tablett SIFROL 0, 18 mg
1 tablett SIFROL 0, 35 mg
tabletter
eller
eller
1 tabletter SIFROL 0, 18 mg
2 tabletter SIFROL 0, 088 mg
2 tabletter SIFROL 0, 18 mg
eller
3 tabletter SIFROL 0, 18 mg eller
4 tabletter SIFROL 0, 088 mg
eller
6 tabletter SIFROL 0, 088 mg
Total
0, 18
0, 35
0, 54
Den dagliga dosen ska inte överstiga 6 tabletter SIFROL 0, 088 mg eller en dos på 0, 54 mg (0, 75 mg pramipexolsalt).
Du kan sedan trappa upp dosen igen, som du gjorde första gången.
Be din läkare om råd.
Din läkare kommer att utvärdera behandlingen efter 3 månader för att avgöra om du ska fortsätta med behandlingen eller ej.
Patienter med njursjukdom:
Om du har svår njursjukdom, är SIFROL kanske ingen lämplig behandling för dig.
Om du använt för stor mängd av SIFROL Om du av misstag tar för många tabletter,
- kontakta din läkare eller närmaste akutmottagning omedelbart för rådgivning.
- du kan uppleva kräkningar, oförmåga att vara stilla, eller någon av de biverkningar som beskrivs i
avsnitt 4 (Eventuella biverkningar).
Om du har glömt att ta SIFROL Var inte orolig.
Hoppa helt enkelt över den aktuella dosen fullständigt och ta sedan nästa dos vid rätt tid.
Försök inte kompensera för glömd dos.
Om du slutar att använda SIFROL Sluta inte använda SIFROL utan att först tala med din läkare.
Om du måste avsluta behandlingen, kommer din läkare att minska dosen gradvis.
Detta minskar risken för försämring av symtomen.
Om du har Parkinson sjukdom ska du inte avbryta behandlingen med SIFROL abrupt.
Symtomen omfattar: akinesi (bortfall av muskelrörlighet)
sänkt medvetandenivå (t ex koma)
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
94 Liksom alla läkemedel kan SIFROL orsaka biverkningar men alla användare behöver inte få dem.
Utvärdering av dessa biverkningar baseras på följande frekvenser:
påverkar fler än 1 av 10 användare Mycket vanliga: påverkar 1 till 10 användare av 100 Vanliga: påverkar 1 till 10 användare av 1 000 Mindre vanliga: påverkar 1 till 10 användare av 10 000 Sällsynta: påverkar färre än 1 användare av 10 000 Mycket sällsynta: frekvensen kan inte beräknas från tillgängliga data Ingen känd frekvens:
Om du har Parkinsons sjukdom kan du få följande biverkningar:
Mycket vanliga:
- - - - -
Dyskinesi (onormala ofrivilliga rörelser) Sömnighet Yrsel Illamående Lågt blodtryck (hypotension)
- Vanliga:
- - - - - - - - - - - - - -
Starkt behov att bete sig på ett ovanligt sätt Hallucinationer (onormala syner, ljud eller förnimmelser) Förvirring Trötthet Sömnlöshet (insominia), Överskott av vätska, vanligen i benen (perifert ödem) Huvudvärk Onormala drömmar Förstoppning Rastlöshet Minnesförlust (amnesi) Synstörning Kräkningar Viktförlust
Mindre vanlig:
- - - - - - - - - - -
Paranoia (t ex överdriven oro för sin hälsa) Onormal verklighetsuppfattning Överdriven sömnighet under dagtid och plötsligt insomnande Hyperkinesi (oförmåga att vara stilla) Viktökning Ökad sexualdrift (t ex ökad libido) Allergiska reaktioner (t ex utslag, klåda, överkänslighet) Svimning Spelberoende, särskilt vid höga doser av SIFROL Hypersexualitet Tvångsmässigt köpbeteende
Ingen känd frekvens:
Ökat matintag (hetsätning, glupskt ätbeteende)
-
Om har av Restless Legs kan få följande biverkningar:
Mycket vanliga:
-
Illamående
Vanliga:
-
Ändrade sömnvanor, som sömnlöshet (insomnia) och sömnighet
95
- - - - - -
Trötthet Huvudvärk Onormala drömmar Förstoppning Yrsel Kräkningar
Mindre vanliga:
- - - - - - - - - - - -
Hallucinationer (onormala syner, ljud eller förnimmelser) Förvirring Överdriven sömnighet under dagtid och plötsligt insomnande Viktökning Ökad sexualdrift (t ex ökad libido) Lågt blodtryck (hypotension) Överskott av vätska, vanligen i benen (perifert ödem) Allergiska reaktioner (t ex hudutslag, klåda, överkänslighet) Svimning Rastlöshet Synstörningar Viktförlust
Ingen känd frekvens:
Spelberoende, särskilt vid höga doser av SIFROL
-
HypersexualitetStarkt behov att bete sig på ett ovanligt sätt
-
Ökat matintag (hetsätning, glupskt ätbeteende)
Dyskinesi (onormala ofrivilliga rörelser)
-
Hyperkinesi (oförmåga att vara stilla)
-
Paranoia (t ex överdriven oro för sin hälsa)
-
Onormal verklighetsuppfattning
Minnesförlust (amnesi)
-
Tvångsmässigt köpbeteende
-
-
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR SIFROL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte SIFROL efter utgångsdatumet, som anges på förpackningen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30 °C.
Förvara i originalförpackningen, för att skydda tabletterna från ljus.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är pramipexol
Varje SIFROL 0, 18 mg tablett innehåller 0, 18 mg pramipexolbas (som 0, 25 mg pramipexol dihydrokloridmonohydrat).
96 Övriga innehållsämnen är: mannitol, majsstärkelse, vattenfri kolloidal kiseldioxid, povidon K 25 och magnesiumstearat.
Hur SIFROL tabletter ser ut och innehållet i förpackningen SIFROL 0, 18 mg tabletter är vita, ovala, flata och märkta med kod.
Tabletterna är skårade och kan halveras.
SIFROL finns tillgänglig i tryckförpackningar av aluminium med 10 tabletter i varje karta, i kartonger som innehåller 3 eller 10 kartor (30 eller 100 tabletter).
Innehavare av godkännande för försäljning Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Tyskland
Tillverkare Boehringer Ingelheim Pharma GmbH & Co.
KG D- 55216 Ingelheim am Rhein Tyskland
97 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 229 8900
Česká republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim Austria GmbH Tel: +43 1 80 105- 0
Eλλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţa din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podružnica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizačná zložka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
98 Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Denna bipacksedel godkändes senast
99 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
SIFROL 0, 35 mg tabletter pramipexol
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal
I denna bipacksedel finner du information om:
1.
Vad SIFROL är och vad det används för 2.
Innan du använder SIFROL 3.
Hur du använder SIFROL 4.
Eventuella biverkningar 5.
Hur SIFROL ska förvaras 6.
1.
VAD SIFROL ÄR OCH VAD DET ANVÄNDS FÖR
SIFROL hör till en grupp läkemedel som kallas dopaminagonister, som stimulerar dopaminreceptorerna i hjärnan.
Genom stimulering av dopaminreceptorer utlöses nervimpulser i hjärnan som kan hjälpa till att kontrollera kroppens rörelser.
SIFROL används för att: behandla symtom på Parkinsons sjukdom.
Det kan användas enbart eller i kombination med
-
levodopa. behandla symtom på medelsvår till svår primär restless legs (myrkrypningar i benen).
2.
Använd inte SIFROL
- om du är allergisk (överkänslig) mot pramipexol eller något av övriga innehållsämnen i
Var särskilt försiktig med SIFROL Tala om för din läkare om du har (har haft) eller fått några symtom, speciellt något av följande: njursjukdom
synhallucinationer. dyskinesi (t ex onormala, okontrollerade rörelser i armar och ben).
beteendeförändringar (t ex patologiskt spelberoende, tvångsmässigt köpbeteende), ökat libido (t ex
ökad sexualdrift), hetsätning. psykos (t ex jämförbart med symtom på schizofreni).
Dina ögon ska undersökas regelbundet under behandlingen med SIFROL.
Skälet är att man vill undvika blodtrycksfall när man ställer sig upp. förvärrade symtom
Du kan uppleva att symtomen startar tidigare än vanligt, blir mer intensiva och berör andra delar av kroppen.
Barn och ungdomar SIFROL rekommenderas inte till barn och ungdomar under 18 år.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel.
Detta gäller även läkemedel, naturläkemedel, hälsokost eller kosttillskott som du fått utan recept.
Undvik att använda SIFROL tillsammans med antipsykotiska läkemedel.
- amantadin (som kan användas för att behandla Parkinsons sjukdom).
Om du använder levodopa bör dosen av levodopa reduceras när du påbörjar behandling med SIFROL.
Var försiktig med användning av läkemedel som har lugnande effekt eller vid intag av alkoholdrycker.
I dessa fall kan SIFROL påverka din förmåga att köra bil och använda maskiner.
Användning av SIFROL med mat och dryck Var försiktig med alkoholdrycker under behandling med SIFROL.
SIFROL kan tas med eller utan föda.
Tabletterna ska sväljas med vatten.
Graviditet och amning Tala om för din läkare om du är gravid, misstänker att du är gravid eller planerar en graviditet.
Din läkare kommer då att diskutera med dig huruvida du ska fortsätta använda SIFROL.
Effekten av SIFROL på det ofödda barnet är inte känd.
Därför ska du inte använda SIFROL om du är gravid, om inte din läkare råder dig att göra det.
SIFROL ska inte användas under amning.
SIFROL kan minska produktionen av bröstmjölk.
Det kan också passera till bröstmjölken och nå din baby.
Om användning av SIFROL är nödvändig, ska amningen avslutas.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner SIFROL kan orsaka hallucinationer (att man ser, hör eller förnimmer saker som inte finns).
Om du råkar ut för detta ska du inte köra bil eller använda verktyg eller maskiner.
Sifrol har samband med sömnighet och episoder av plötsligt insomnande, särskilt hos patienter med Parkinsons sjukdom.
Om du råkar ut för dessa biverkningar, ska du inte köra bil eller använda verktyg eller maskiner.
Du ska berätta för din läkare om detta händer
Viktig information om något innehållsämne i SIFROL SIFROL tabletter innehåller mannitol.
Detta kan ha en milt laxerande effekt (gör avföringen lösare).
3.
HUR DU ANVÄNDER SIFROL
101 Använd alltid SIFROL enligt läkarens anvisningar.
Läkaren kommer att informera dig om den rätta doseringen.
Du kan ta SIFROL med eller utan föda.
Tabletterna ska sväljas med vatten.
Parkinsons sjukdom Dygnsdosen ska alltid delas i 3 lika doser.
Under den första veckan är den vanliga dosen 1 tablett SIFROL 0, 088 mg tre gånger dagligen (motsvarande 0, 264 mg per dag).
Första veckan
Antal tabletter
1 tablett SIFROL 0, 088 mg 3 gånger dagligen
Total dygnsdos (mg)
0, 264
Dosen ökas var 5 - 7: e dag enligt din läkares anvisningar, tills symtomen kontrolleras (underhållsdos).
Andra veckan
3: e veckan
Antal tabletter
1 tablett SIFROL 0, 18 mg 3 gånger dagligen eller 2 tabletter SIFROL 0, 088 mg 3 gånger dagligen
1 tablett SIFROL 0, 35 mg 3 gånger dagligen eller 2 tabletter SIFROL 0, 18 mg 3 gånger dagligen
Total dygnsdos (mg)
0, 54
1, 1
Den vanliga underhållsdosen är 1, 1 mg per dag.
Din läkare kan dock behöva höja dosen ytterligare.
Om nödvändigt kan din läkare höja din dosering upp till maximalt 3, 3 mg per dag.
En lägre underhållsdos om 3 SIFROL tabletter 0, 088 mg är också möjlig.
Lägsta underhållsdos
Högsta underhållsdos
Antal tabletter
1 tablett SIFROL 0, 088 3 gånger dagligen
1 tablett SIFROL 1, 1 mg 3 gånger dagligen
Total dygnsdos (mg)
0, 264
3, 3
Om du har måttlig eller svår njursjukdom, kommer din läkare att förskriva en lägre dos.
I detta fall kommer du att ta tabletterna endast en eller två gånger dagligen.
Om du har måttlig njursjukdom är den vanliga startdosen1 tablett SIFROL 0, 088 mg två gånger dagligen.
Vid svår njursjukdom är den vanliga startdosen endast 1 tablett SIFROL 0, 088 mg per dag.
Restless Legs (myrkrypningar i benen) Dosen tas vanligen 1 gång per dag, 2- 3 timmar före sänggående.
Under den första veckan är den vanliga dosen 1 tablet SIFROL 0, 088 mg en gång per dag (motsvarar 0, 088 mg dagligen).
Första veckan
Antal tabletter
1 tablett SIFROL 0, 088 mg
Total dygnsdos (mg)
0, 088
Dosen höjs var 4 - 7: e dag enligt din läkares anvisningar, tills symtomen kontrolleras (underhållsdos).
Andra veckan
3: e veckan
4: e veckan
Antal
1 tablett SIFROL 0, 18 mg
1 tablett SIFROL 0, 35 mg
tabletter
eller
eller
1 tabletter SIFROL 0, 18 mg
2 tabletter SIFROL 0, 088 mg
2 tabletter SIFROL 0, 18 mg
eller
3 tabletter SIFROL 0, 18 mg eller
4 tabletter SIFROL 0, 088 mg
eller
6 tabletter SIFROL 0, 088 mg
Total
0, 18
0, 35
0, 54
Den dagliga dosen ska inte överstiga 6 tabletter SIFROL 0, 088 mg eller en dos på 0, 54 mg (0, 75 mg pramipexolsalt).
Du kan sedan trappa upp dosen igen, som du gjorde första gången.
Be din läkare om råd.
Din läkare kommer att utvärdera behandlingen efter 3 månader för att avgöra om du ska fortsätta med behandlingen eller ej.
Patienter med njursjukdom:
Om du har svår njursjukdom, är SIFROL kanske ingen lämplig behandling för dig.
Om du använt för stor mängd av SIFROL Om du av misstag tar för många tabletter,
- kontakta din läkare eller närmaste akutmottagning omedelbart för rådgivning.
- du kan uppleva kräkningar, oförmåga att vara stilla, eller någon av de biverkningar som beskrivs i
avsnitt 4 (Eventuella biverkningar).
Om du har glömt att ta SIFROL Var inte orolig.
Hoppa helt enkelt över den aktuella dosen fullständigt och ta sedan nästa dos vid rätt tid.
Försök inte kompensera för glömd dos.
Om du slutar att använda SIFROL Sluta inte använda SIFROL utan att först tala med din läkare.
Om du måste avsluta behandlingen, kommer din läkare att minska dosen gradvis.
Detta minskar risken för försämring av symtomen.
Om du har Parkinson sjukdom ska du inte avbryta behandlingen med SIFROL abrupt.
Ett plötsligt avbrott kan göra att du utvecklar ett sjukdomstillstånd som kallas malignt neuroleptikasyndrom, detta tillstånd kan innebära en stor hälsorisk.
varierande blodtryck
sänkt medvetandenivå (t ex koma)
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
103 Liksom alla läkemedel kan SIFROL orsaka biverkningar men alla användare behöver inte få dem.
Utvärdering av dessa biverkningar baseras på följande frekvenser:
påverkar fler än 1 av 10 användare Mycket vanliga: påverkar 1 till 10 användare av 100 Vanliga: påverkar 1 till 10 användare av 1 000 Mindre vanliga: påverkar 1 till 10 användare av 10 000 Sällsynta: påverkar färre än 1 användare av 10 000 Mycket sällsynta: frekvensen kan inte beräknas från tillgängliga data Ingen känd frekvens:
Om du har Parkinsons sjukdom kan du få följande biverkningar:
Mycket vanliga:
- - - - -
Dyskinesi (onormala ofrivilliga rörelser) Sömnighet Yrsel Illamående Lågt blodtryck (hypotension)
Vanliga:
-
Hallucinationer (onormala syner, ljud eller förnimmelser)
Förvirring
-
- Trötthet
- Sömnlöshet (insomnia)
Överskott av vätska, vanligen i benen (perifert ödem)
- Huvudvärk
- Onormala drömmar
- Förstoppning
- Rastlöshet
Minnesförlust (amnesi)
Synstörning
Kräkningar
-
- Viktförlust
Mindre vanliga:
- - - - -
Paranoia (t ex överdriven oro för sin hälsa) Onormal verklighetsuppfattning Överdriven sömnighet under dagtid och plötsligt insomnande Hyperkinesi (oförmåga att vara stilla) Viktökning
- Ökad sexualdrift (t ex ökad libido)
- - - - -
Hypersexualitet Tvångsmässigt köpbeteende
Ingen känd frekvens:
Ökat matintag (hetsätning, glupskt ätbeteende)
Om du har Restless Legs kan du få följande biverkningar:
Mycket vanliga:
-
Illamående
104
Vanliga:
- - - - - - -
Ändrade sömnvanor, som sömnlöshet (insomnia) och sömnighet Trötthet Huvudvärk Onormala drömmar Förstoppning Yrsel Kräkningar
Mindre vanliga:
- - - - - - - - - - - -
Hallucinationer (onormala syner, ljud eller förnimmelser) Förvirring Överdriven sömnighet under dagtid och plötsligt insomnande Viktökning Ökad sexualdrift (t ex ökad libido) Lågt blodtryck (hypotension) Överskott av vätska, vanligen i benen (perifert ödem) Allergiska reaktioner (t ex hudutslag, klåda, överkänslighet Svimning Rastlöshet Synstörningar Viktförlust
Spelberoende, särskilt vid höga doser av SIFROL
Hypersexualitet
Starkt behov att bete sig på ett ovanligt sätt
-
Ökat matintag (hetsätning, glupskt ätbeteende)
Dyskinesi (onormala ofrivilliga rörelser)
-
Hyperkinesi (oförmåga att vara stilla)
-
Paranoia (t ex överdriven oro för sin hälsa)
-
Onormal verklighetsuppfattning
-
Minnesförlust (amnesi)
-
Tvångsmässigt köpbeteende
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR SIFROL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte SIFROL efter utgångsdatumet, som anges på förpackningen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30 °C.
Förvara i originalförpackningen, för att skydda tabletterna från ljus.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är pramipexol
Varje SIFROL 0, 35 mg tablett innehåller 0, 35 mg pramipexolbas (som 0, 5 mg pramipexol
Övriga innehållsämnen är: mannitol, majsstärkelse, vattenfri kolloidal kiseldioxid, povidon K 25 och magnesiumstearat.
Hur SIFROL tabletter ser ut och innehållet i förpackningen SIFROL 0, 35 mg tabletter är vita, ovala, flata och märkta med kod.
Tabletterna är skårade och kan halveras.
SIFROL finns tillgänglig i tryckförpackningar av aluminium med 10 tabletter i varje karta, i kartonger som innehåller 3 eller 10 kartor (30 eller 100 tabletter).
Innehavare av godkännande för försäljning Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Tyskland
Tillverkare Boehringer Ingelheim Pharma GmbH & Co.
KG D- 55216 Ingelheim am Rhein Tyskland
106 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 229 8900
Česká republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim Austria GmbH Tel: +43 1 80 105- 0
Eλλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţa din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podružnica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizačná zložka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
107 Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Denna bipacksedel godkändes senast
108 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
SIFROL 0, 7 mg tabletter pramipexol
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal
I denna bipacksedel finner du information om:
1.
Vad SIFROL är och vad det används för 2.
Innan du använder SIFROL 3.
Hur du använder SIFROL 4.
Eventuella biverkningar 5.
Hur SIFROL ska förvaras 6.
1.
VAD SIFROL ÄR OCH VAD DET ANVÄNDS FÖR
SIFROL hör till en grupp läkemedel som kallas dopaminagonister, som stimulerar dopaminreceptorerna i hjärnan.
Genom stimulering av dopaminreceptorer utlöses nervimpulser i hjärnan som kan hjälpa till att kontrollera kroppens rörelser.
SIFROL används för att: behandla symtom på Parkinsons sjukdom.
Det kan användas enbart eller i kombination med
-
levodopa. behandla symtom på medelsvår till svår primär restless legs (myrkrypningar i benen).
2.
Använd inte SIFROL
- om du är allergisk (överkänslig) mot pramipexol eller något av övriga innehållsämnen i
Var särskilt försiktig med SIFROL Tala om för din läkare om du har (har haft) eller fått några symtom, speciellt något av följande: njursjukdom
synhallucinationer. dyskinesi (t ex onormala, okontrollerade rörelser i armar och ben).
beteendeförändringar (t ex patologiskt spelberoende, tvångsmässigt köpbeteende), ökat libido (t ex
ökad sexualdrift), hetsätning. psykos (t ex jämförbart med symtom på schizofreni).
Dina ögon ska undersökas regelbundet under behandlingen med SIFROL.
Skälet är att man vill undvika blodtrycksfall när man ställer sig upp. förvärrade symtom
Du kan uppleva att symtomen starar tidigare än vanligt, blir mer intensiva och berör andra delar av kroppen.
Barn och ungdomar SIFROL rekommenderas inte till barn och ungdomar under 18 år.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel.
Detta gäller även läkemedel, naturläkemedel, hälsokost eller kosttillskott som du fått utan recept.
Undvik att använda SIFROL tillsammans med antipsykotiska läkemedel.
- amantadin (som kan användas för att behandla Parkinsons sjukdom).
Om du använder levodopa bör dosen av levodopa reduceras när du påbörjar behandling med SIFROL.
Var försiktig med användning av läkemedel som har lugnande effekt eller vid intag av alkoholdrycker.
I dessa fall kan SIFROL påverka din förmåga att köra bil och använda maskiner.
Användning av SIFROL med mat och dryck Var försiktig med alkoholdrycker under behandling med SIFROL.
SIFROL kan tas med eller utan föda.
Tabletterna ska sväljas med vatten.
Graviditet och amning Tala om för din läkare om du är gravid, misstänker att du är gravid eller planerar en graviditet.
Din läkare kommer då att diskutera med dig huruvida du ska fortsätta använda SIFROL.
Effekten av SIFROL på det ofödda barnet är inte känd.
Därför ska du inte använda SIFROL om du är gravid, om inte din läkare råder dig att göra det.
SIFROL ska inte användas under amning.
SIFROL kan minska produktionen av bröstmjölk.
Det kan också passera till bröstmjölken och nå din baby.
Om användning av SIFROL är nödvändig, ska amningen avslutas.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner SIFROL kan orsaka hallucinationer (att man ser, hör eller förnimmer saker som inte finns).
Om du råkar ut för detta ska du inte köra bil eller använda verktyg eller maskiner.
Sifrol har samband med sömnighet och episoder av plötsligt insomnande, särskilt hos patienter med Parkinsons sjukdom.
Om du råkar ut för dessa biverkningar, ska du inte köra bil eller använda verktyg eller maskiner.
Du ska berätta för din läkare om detta händer.
Viktig information om något innehållsämne i SIFROL SIFROL tabletter innehåller mannitol.
Detta kan ha en milt laxerande effekt (gör avföringen lösare).
3.
HUR DU ANVÄNDER SIFROL
110 Använd alltid SIFROL enligt läkarens anvisningar.
Läkaren kommer att informera dig om den rätta doseringen.
SIFROL kan tas med eller utan föda.
Tabletterna ska sväljas med vatten.
Parkinsons sjukdom Dygnsdosen ska alltid delas i 3 lika doser.
Under den första veckan är den vanliga dosen 1 tablett SIFROL 0, 088 mg tre gånger dagligen (motsvarande 0, 264 mg per dag).
Första veckan
Antal tabletter
1 tablett SIFROL 0, 088 mg 3 gånger dagligen
Total dygnsdos (mg)
0, 264
Dosen ökas var 5 - 7: e dag enligt din läkares anvisningar, tills symtomen kontrolleras (underhållsdos).
Andra veckan
3: e veckan
Antal tabletter
1 tablett SIFROL 0, 18 mg 3 gånger dagligen eller 2 tabletter SIFROL 0, 088 mg 3 gånger dagligen
1 tablett SIFROL 0, 35 mg 3 gånger dagligen eller 2 tabletter SIFROL 0, 18 mg 3 gånger dagligen
Total dygnsdos (mg)
0, 54
1, 1
Den vanliga underhållsdosen är 1, 1 mg per dag.
Din läkare kan dock behöva höja dosen ytterligare.
Om nödvändigt kan din läkare höja din dosering upp till maximalt 3, 3 mg per dag.
En lägre underhållsdos om 3 SIFROL tabletter 0, 088 mg är också möjlig.
Lägsta underhållsdos
Högsta underhållsdos
Antal tabletter
1 tablett SIFROL 0, 088 3 gånger dagligen
1 tablett SIFROL 1, 1 mg 3 gånger dagligen
Total dygnsdos (mg)
0, 264
3, 3
Om du har måttlig eller svår njursjukdom, kommer din läkare att förskriva en lägre dos.
I detta fall kommer du att ta tabletterna endast en eller två gånger dagligen.
Om du har måttlig njursjukdom är den vanliga startdosen 1 tablett SIFROL 0, 088 mg två gånger dagligen.
Vid svår njursjukdom är den vanliga startdosen endast 1 tablett SIFROL 0, 088 mg per dag.
Restless Legs (myrkrypningar i benen) Dosen tas vanligen 1 gång per dag, 2- 3 timmar före sänggående.
Under den första veckan är den vanliga dosen 1 tablet SIFROL 0, 088 mg en gång per dag (motsvarar 0, 088 mg dagligen).
Första veckan
Antal tabletter
1 tablett SIFROL 0, 088 mg
Total dygnsdos (mg)
0, 088
Dosen höjs var 4 - 7: e dag enligt din läkares anvisningar, tills symtomen kontrolleras (underhållsdos).
Andra veckan
3: e veckan
4: e veckan
Antal
1 tablett SIFROL 0, 18 mg
1 tablett SIFROL 0, 35 mg
tabletter
eller
eller
1 tabletter SIFROL 0, 18 mg
2 tabletter SIFROL 0, 088
2 tabletter SIFROL 0, 18 mg
eller
mg
eller
3 tabletter SIFROL 0, 18 mg
0, 18
0, 54
Den dagliga dosen ska inte överstiga 6 tabletter SIFROL 0, 088 mg eller en dos på 0, 54 mg (0, 75 mg pramipexolsalt).
Du kan sedan trappa upp dosen igen, som du gjorde första gången.
Be din läkare om råd.
Din läkare kommer att utvärdera behandlingen efter 3 månader för att avgöra om du ska fortsätta med behandlingen eller ej.
Patienter med njursjukdom:
Om du har svår njursjukdom, är SIFROL kanske ingen lämplig behandling för dig.
Om du använt för stor mängd av SIFROL Om du av misstag tar för många tabletter,
- kontakta din läkare eller närmaste akutmottagning omedelbart för rådgivning.
- du kan uppleva kräkningar, oförmåga att vara stilla, eller någon av de biverkningar som beskrivs i
avsnitt 4 (Eventuella biverkningar).
Om du har glömt att ta SIFROL Var inte orolig.
Hoppa helt enkelt över den aktuella dosen fullständigt och ta sedan nästa dos vid rätt tid.
Försök inte kompensera för glömd dos.
Om du slutar att använda SIFROL Sluta inte använda SIFROL utan att först tala med din läkare.
Om du måste avsluta behandlingen, kommer din läkare att minska dosen gradvis.
Detta minskar risken för försämring av symtomen.
Om du har Parkinson sjukdom ska du inte avbryta behandlingen med SIFROL abrupt.
Ett plötsligt avbrott kan göra att du utvecklar ett sjukdomstillstånd som kallas malignt neuroleptikasyndrom, detta tillstånd kan innebära en stor hälsorisk.
varierande blodtryck
sänkt medvetandenivå (t ex koma)
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
112 Liksom alla läkemedel kan SIFROL orsaka biverkningar men alla användare behöver inte få dem.
Utvärdering av dessa biverkningar baseras på följande frekvenser:
påverkar fler än 1 av 10 användare Mycket vanliga: påverkar 1 till 10 användare av 100 Vanliga: påverkar 1 till 10 användare av 1 000 Mindre vanliga: påverkar 1 till 10 användare av 10 000 Sällsynta: påverkar färre än 1 användare av 10 000 Mycket sällsynta: frekvensen kan inte beräknas från tillgängliga data Ingen känd frekvens:
Om du har Parkinsons sjukdom kan du få följande biverkningar:
Mycket vanliga:
- - - - -
Dyskinesi (onormala ofrivilliga rörelser) Sömnighet Yrsel Illamående Lågt blodtryck (hypotension)
Vanliga:
- - - - - - - - - - - - - -
Starkt behov att bete sig på ett ovanligt sätt Hallucinationer (onormala syner, ljud eller förnimmelser) Förvirring Trötthet Sömnlöshet (insominia) Överskott av vätska, vanligen i benen (perifert ödem) Huvudvärk Onormala drömmar Förstoppning Rastlöshet Minnesförlust (amnesi) Synstörning Kräkningar Viktförlust
Mindre vanlig:
- - - - - - - - - - -
Paranoia (t ex överdriven oro för sin hälsa) Onormal verklighetsuppfattning Överdriven sömnighet under dagtid och plötsligt insomnande Hyperkinesi (oförmåga att vara stilla) Viktökning Ökad sexualdrift (t ex ökad libido) Allergiska reaktioner (t ex utslag, klåda, överkänslighet) Svimning Spelberoende, särskilt vid höga doser SIFROL.
Hypersexualitet Tvångsmässigt köpbeteende
Ingen känd frekvens:
Ökat matintag (hetsätning, glupskt ätbeteende)
-
Om du har Restless Legs kan du få följande biverkningar:
Mycket vanliga:
-
Illamående
113 Vanliga:
- - - - - - -
Ändrade sömnvanor, som sömnlöshet (insomnia) och sömnighet Trötthet Huvudvärk Onormala drömmar Förstoppning Yrsel Kräkningar
Mindre vanliga:
- - - - - - - - - - - -
Hallucinationer (onormala syner, ljud eller förnimmelser) Förvirring Överdriven sömnighet under dagtid och plötsligt insomnande Viktökning Ökad sexualdrift (t ex ökad libido) Lågt blodtryck (hypotension) Överskott av vätska, vanligen i benen (perifert ödem) Allergiska reaktioner (t ex hudutslag, klåda, överkänslighet) Svimning Rastlöshet Synstörningar Viktförlust
Ingen känd frekvens:
-
Hypersexualitet
-
Starkt behov att bete sig på ett ovanligt sätt
-
Ökat matintag (hetsätning, glupskt ätbeteende)
Dyskinesi (onormala ofrivilliga rörelser)
-
Hyperkinesi (oförmåga att vara stilla)
-
Paranoia (t ex överdriven oro för sin hälsa)
-
Onormal verklighetsuppfattning
-
Minnesförlust (amnesi)
-
Tvångsmässigt köpbeteende
-
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR SIFROL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte SIFROL efter utgångsdatumet, som anges på förpackningen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30 °C.
Förvara i originalförpackningen, för att skydda tabletterna från ljus. Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är pramipexol
Varje SIFROL 0, 7 mg tablett innehåller 0, 7 mg pramipexolbas (som 1 mg pramipexoldihydroklorid monohydrat).
114 Övriga innehållsämnen är: mannitol, majsstärkelse, vattenfri kolloidal kiseldioxid, povidon K 25 och magnesiumstearat.
Hur SIFROL tabletter ser ut och innehållet i förpackningen SIFROL 0, 7 mg tabletter är vita, runda, flata och märkta med kod.
Tabletterna är skårade och kan halveras.
SIFROL finns tillgänglig i tryckförpackningar av aluminium med 10 tabletter i varje karta, i kartonger som innehåller 3 eller 10 kartor (30 eller 100 tabletter).
Innehavare av godkännande för försäljning Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Tyskland
Tillverkare Boehringer Ingelheim Pharma GmbH & Co.
KG D- 55216 Ingelheim am Rhein Tyskland
115 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 229 8900
Česká republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim Austria GmbH Tel: +43 1 80 105- 0
Eλλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţa din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podružnica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizačná zložka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
116 Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Denna bipacksedel godkändes senast
117 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
SIFROL 1, 1 mg tabletter pramipexol
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal
I denna bipacksedel finner du information om:
1.
Vad SIFROL är och vad det används för 2.
Innan du använder SIFROL 3.
Hur du använder SIFROL 4.
Eventuella biverkningar 5.
Hur SIFROL ska förvaras 6.
1.
VAD SIFROL ÄR OCH VAD DET ANVÄNDS FÖR
SIFROL hör till en grupp läkemedel som kallas dopaminagonister, som stimulerar dopaminreceptorerna i hjärnan.
Genom stimulering av dopaminreceptorer utlöses nervimpulser i hjärnan som kan hjälpa till att kontrollera kroppens rörelser.
SIFROL används för att: behandla symtom på Parkinsons sjukdom.
Det kan användas enbart eller i kombination med
-
levodopa. behandla symtom på medelsvår till svår primär restless legs (myrkrypningar i benen).
2.
De flesta hallucinationer är
synhallucinationer. dyskinesi (t ex onormala, okontrollerade rörelser i armar och ben).
Om du har avancerad Parkinsons sjukdom och även använder levodopa, kan du utveckla dyskinesi under upptitreringsperioden med SIFROL. sömnighet och episoder av plötsligt insomnande
beteendeförändringar (t ex patologiskt spelberoende, tvångsmässigt köpbeteende), ökat libido (t ex
ökad sexualdrift), hetsätning. psykos (t ex jämförbart med symtom på schizofreni).
Dina ögon ska undersökas regelbundet under behandlingen med SIFROL.
Skälet är att man vill undvika blodtrycksfall när man ställer sig upp. förvärrade symtom
Du kan uppleva att symtomen startar tidigare än vanligt, blir mer intensiva och berör andra delar av kroppen.
Barn och ungdomar SIFROL rekommenderas inte till barn och ungdomar under 18 år.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel.
Detta gäller även läkemedel, naturläkemedel, hälsokost eller kosttillskott som du fått utan recept.
Undvik att använda SIFROL tillsammans med antipsykotiska läkemedel.
- amantadin (som kan användas för att behandla Parkinsons sjukdom).
Om du använder levodopa bör dosen av levodopa reduceras när du påbörjar behandling med SIFROL.
Var försiktig med användning av läkemedel som har lugnande effekt eller vid intag av alkoholdrycker.
I dessa fall kan SIFROL påverka din förmåga att köra bil och använda maskiner.
Användning av SIFROL med mat och dryck Var försiktig med alkoholdrycker under behandling med SIFROL.
SIFROL kan tas med eller utan föda.
Tabletterna ska sväljas med vatten.
Graviditet och amning Tala om för din läkare om du är gravid, misstänker att du är gravid eller planerar en graviditet.
Din läkare kommer då att diskutera med dig huruvida du ska fortsätta använda SIFROL.
Effekten av SIFROL på det ofödda barnet är inte känd.
Därför ska du inte använda SIFROL om du är gravid, om inte din läkare råder dig att göra det.
SIFROL ska inte användas under amning.
SIFROL kan minska produktionen av bröstmjölk.
Det kan också passera till bröstmjölken och nå din baby.
Om användning av SIFROL är nödvändig, ska amningen avslutas.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner SIFROL kan orsaka hallucinationer (att man ser, hör eller förnimmer saker som inte finns).
Om du råkar ut för detta ska du inte köra bil eller använda verktyg eller maskiner.
Sifrol har samband med sömnighet och episoder av plötsligt insomnande, särskilt hos patienter med Parkinsons sjukdom.
Om du råkar ut för dessa biverkningar, ska du inte köra bil eller använda verktyg eller maskiner.
Du ska berätta för din läkare om detta händer.
Viktig information om något innehållsämne i SIFROL SIFROL tabletter innehåller mannitol.
Detta kan ha en milt laxerande effekt (gör avföringen lösare).
3.
HUR DU ANVÄNDER SIFROL
119 Använd alltid SIFROL enligt läkarens anvisningar.
Läkaren kommer att informera dig om den rätta doseringen.
Du kan ta SIFROL med eller utan föda.
Tabletterna ska sväljas med vatten.
Parkinsons sjukdom Dygnsdosen ska alltid delas i 3 lika doser.
Under den första veckan är den vanliga dosen 1 tablett SIFROL 0, 088 mg tre gånger dagligen (motsvarande 0, 264 mg per dag).
Första veckan
Antal tabletter
1 tablett SIFROL 0, 088 mg 3 gånger dagligen
Total dygnsdos (mg)
0, 264
Dosen ökas var 5 - 7: e dag enligt din läkares anvisningar, tills symtomen kontrolleras (underhållsdos).
Andra veckan
3: e veckan
Antal tabletter
1 tablett SIFROL 0, 18 mg 3 gånger dagligen eller 2 tabletter SIFROL 0, 088 mg 3 gånger dagligen
1 tablett SIFROL 0, 35 mg 3 gånger dagligen eller 2 tabletter SIFROL 0, 18 mg 3 gånger dagligen
Total dygnsdos (mg)
0, 54
1, 1
Den vanliga underhållsdosen är 1, 1 mg per dag.
Din läkare kan dock behöva höja dosen ytterligare.
Om nödvändigt kan din läkare höja din dosering upp till maximalt 3, 3 mg per dag.
En lägre underhållsdos om 3 SIFROL tabletter 0, 088 mg är också möjlig.
Lägsta underhållsdos
Högsta underhållsdos
Antal tabletter
1 tablett SIFROL 0, 088 3 gånger dagligen
1 tablett SIFROL 1, 1 mg 3 gånger dagligen
Total dygnsdos (mg)
0, 264
3, 3
Om du har måttlig eller svår njursjukdom, kommer din läkare att förskriva en lägre dos.
I detta fall kommer du att ta tabletterna endast en eller två gånger dagligen.
Om du har måttlig njursjukdom är den vanliga startdosen 1 tablett SIFROL 0, 088 mg två gånger dagligen.
Vid svår njursjukdom är den vanliga startdosen endast 1 tablett SIFROL 0, 088 mg per dag.
Restless Legs (myrkrypningar i benen) Dosen tas vanligen 1 gång per dag, 2- 3 timmar före sänggående.
Under den första veckan är den vanliga dosen 1 tablet SIFROL 0, 088 mg en gång per dag (motsvarar 0, 088 mg dagligen).
Första veckan
Antal tabletter
1 tablett SIFROL 0, 088 mg
Total dygnsdos (mg)
0, 088
Dosen höjs var 4 - 7: e dag enligt din läkares anvisningar, tills symtomen kontrolleras (underhållsdos).
Andra veckan
3: e veckan
4: e veckan
Antal
1 tablett SIFROL 0, 18 mg
1 tablett SIFROL 0, 35 mg
tabletter
eller
eller
1 tabletter SIFROL 0, 18 mg
2 tabletter SIFROL 0, 088 mg
2 tabletter SIFROL 0, 18 mg
eller
3 tabletter SIFROL 0, 18 mg eller
4 tabletter SIFROL 0, 088 mg
eller
6 tabletter SIFROL 0, 088 mg
Total
0, 18
0, 35
0, 54
Den dagliga dosen ska inte överstiga 6 tabletter SIFROL 0, 088 mg eller en dos på 0, 54 mg (0, 75 mg pramipexolsalt).
Be din läkare om råd.
Din läkare kommer att utvärdera behandlingen efter 3 månader för att avgöra om du ska fortsätta med behandlingen eller ej.
Patienter med njursjukdom:
Om du har svår njursjukdom, är SIFROL kanske ingen lämplig behandling för dig.
Om du använt för stor mängd av SIFROL Om du av misstag tar för många tabletter,
- kontakta din läkare eller närmaste akutmottagning omedelbart för rådgivning.
- du kan uppleva kräkningar, oförmåga att vara stilla, eller någon av de biverkningar som beskrivs i
avsnitt 4 (Eventuella biverkningar).
Om du har glömt att ta SIFROL Var inte orolig.
Hoppa helt enkelt över den aktuella dosen fullständigt och ta sedan nästa dos vid rätt tid.
Försök inte kompensera för glömd dos.
Om du slutar att använda SIFROL Sluta inte använda SIFROL utan att först tala med din läkare.
Om du måste avsluta behandlingen, kommer din läkare att minska dosen gradvis.
Detta minskar risken för försämring av symtomen.
Om du har Parkinson sjukdom ska du inte avbryta behandlingen med SIFROL abrupt.
Ett plötsligt avbrott kan göra att du utvecklar ett sjukdomstillstånd som kallas malignt neuroleptikasyndrom, detta tillstånd kan innebära en stor hälsorisk.
varierande blodtryck
sänkt medvetandenivå (t ex koma)
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
121 Liksom alla läkemedel kan SIFROL orsaka biverkningar men alla användare behöver inte få dem.
Utvärdering av dessa biverkningar baseras på följande frekvenser:
påverkar fler än 1 av 10 användare Mycket vanliga: påverkar 1 till 10 användare av 100 Vanliga: påverkar 1 till 10 användare av 1 000 Mindre vanliga: påverkar 1 till 10 användare av 10 000 Sällsynta: påverkar färre än 1 användare av 10 000 Mycket sällsynta: frekvensen kan inte beräknas från tillgängliga data Ingen känd frekvens:
Om du har Parkinsons sjukdom kan du få följande biverkningar:
Mycket vanliga:
- - - - -
Dyskinesi (onormala ofrivilliga rörelser) Sömnighet Yrsel Illamående Lågt blodtryck (hypotension)
Vanliga:
- - - - - - - - - - - - - -
Starkt behov att bete sig på ett ovanligt sätt Hallucinationer (onormala syner, ljud eller förnimmelser) Förvirring Trötthet Sömnlöshet (insominia) Överskott av vätska, vanligen i benen (perifert ödem) Huvudvärk Onormala drömmar Förstoppning Rastlöshet Minnesförlust (amnesi) Synstörning Kräkningar Viktförlust
Mindre vanlig:
- - - - - - - - - - - -
Paranoia (t ex överdriven oro för sin hälsa) Onormal verklighetsuppfattning Överdriven sömnighet under dagtid och plötsligt insomnande Hyperkinesi (oförmåga att vara stilla) Viktökning Ökad sexualdrift (t ex ökad libido) Allergiska reaktioner (t ex utslag, klåda, överkänslighet) Svimning Spelberoende, särskilt vid höga doser SIFROL.
Hypersexualitet Tvångsmässigt köpbeteende
Ingen känd frekvens:
Ökat matintag (hetsätning, glupskt ätbeteende)
-
Om du har Restless Legs kan du få följande biverkningar:
Mycket vanliga:
-
Illamående
122
Vanliga:
- - - - - - -
Ändrade sömnvanor, som sömnlöshet (insomnia) och sömnighet Trötthet Huvudvärk Onormala drömmar Förstoppning Yrsel Kräkningar
Mindre vanliga:
- - - - - - - - - - - - Ingen
Hallucinationer (onormala syner, ljud eller förnimmelser) Förvirring Överdriven sömnighet under dagtid och plötsligt insomnande Viktökning Ökad sexualdrift (t ex ökad libido) Lågt blodtryck (hypotension) Överskott av vätska, vanligen i benen (perifert ödem) Allergiska reaktioner (t ex hudutslag, klåda, överkänslighet) Svimning Rastlöshet Synstörningar Viktförlust känd frekvens:
Spelberoende, särskilt vid höga doser av SIFROL
-
Hypersexualitet
-
Starkt behov att bete sig på ett ovanligt sätt
-
Ökat matintag (hetsätning, glupskt ätbeteende)
Dyskinesi (onormala ofrivilliga rörelser)
-
Hyperkinesi (oförmåga att vara stilla)
-
Paranoia (t ex överdriven oro för sin hälsa)
-
Onormal verklighetsuppfattning
Minnesförlust (amnesi)
-
Tvångsmässigt köpbeteende
-
-
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR SIFROL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte SIFROL efter utgångsdatumet, som anges på förpackningen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30 °C.
Förvara i originalförpackningen, för att skydda tabletterna från ljus.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är pramipexol
123 Varje SIFROL 1, 1 mg tablett innehåller 1, 1 mg pramipexolbas (som 1, 5 mg pramipexoldihydroklorid monohydrat).
Övriga innehållsämnen är: mannitol, majsstärkelse, vattenfri kolloidal kiseldioxid, povidon K 25 och magnesiumstearat.
Hur SIFROL tabletter ser ut och innehållet i förpackningen SIFROL 1, 1 mg tabletter är vita, runda, flata och märkta med kod.
Tabletterna är skårade och kan halveras.
SIFROL finns tillgänglig i tryckförpackningar av aluminium med 10 tabletter i varje karta, i kartonger som innehåller 3 eller 10 kartor (30 eller 100 tabletter).
Innehavare av godkännande för försäljning Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Tyskland
Tillverkare Boehringer Ingelheim Pharma GmbH & Co.
KG D- 55216 Ingelheim am Rhein Tyskland
124 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 229 8900
Česká republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim Austria GmbH Tel: +43 1 80 105- 0
Eλλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţa din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podružnica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizačná zložka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
125 Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Denna bipacksedel godkändes senast
126
European Medicines Agency
EMEA/ H/ C/ 689
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
SIKLOS
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Siklos?
Det finns tillgängligt som tabletter (1 000 mg).
Vad används Siklos för?
Siklos används för behandling av vuxna och barn som har sicklecellsyndrom (en genetisk sjukdom som innebär att de röda blodkropparna ändrar form och blir stela när de inte transporterar syre).
Läkemedlet används för att förhindra smärtsamma och återkommande vaso- ocklusiva kriser.
Vaso - ocklusiva kriser inträffar när blodkärlen blockeras av de onormala röda blodkropparna så att blodflödet till ett organ minskar.
Kriserna kan inbegripa akut bröstsyndrom, ett livshotande tillstånd då patienten får plötsliga bröstsmärtor, feber, andnöd eller tecken på vätska i lungorna på röntgen.
Eftersom antalet patienter med sicklecellsyndrom är lågt betraktas sjukdomen som sällsynt, och Siklos klassificerades som särläkemedel (ett läkemedel som används vid sällsynta sjukdomar) den 9 juli 2003.
Läkemedlet är receptbelagt.
Hur används Siklos?
Behandling med Siklos bör inledas av läkare som har erfarenhet av att behandla sicklecellsyndrom.
Siklos tas en gång dagligen, helst på morgonen före frukost.
Startdosen är normalt 15 mg per kilo kroppsvikt, omräknat till närmaste 250 mg (en kvarts tablett).
Tabletten har särskilda brytlinjer så att den lätt kan delas i fyra lika stora delar.
Den normala dosen är mellan 15 och 30 mg per kilo kroppsvikt per dag.
Doser på upp till 35 mg per kilo kroppsvikt per dag kan användas i undantagsfall, så länge patientens blod kontrolleras med avseende på biverkningar.
Patienter som inte svarar på denna dos eller som drabbas av biverkningar kan behöva avbryta behandlingen permanent eller tillfälligt.
Dosen av Siklos ska minskas för patienter som har lindriga eller måttliga njurproblem, och Siklos ska inte ges till patienter som har svåra njur - eller leverproblem.
Siklos rekommenderas inte för barn under 2 år.
Mer information finns i bipacksedeln.
Hur verkar Siklos?
Den aktiva substansen i Siklos, hydroxykarbamid, hämmar tillväxt och förökning av vissa celler, bland annat blodkroppar.
Läkemedlets exakta verkningsmekanism vid sicklecellsyndrom är inte känd, men hydroxykarbamid kan minska antalet celler som cirkulerar i blodet samt förhindra att de röda blodkropparna ändrar form hos patienter med sicklecellsyndrom.
Detta minskar risken för att blodkärlen blockeras.
7 Westferry Circus, Canary Wharf, London E14 4HB, England Tel. +44 207 418 84 00 Fax +44 207 418 84 16 E- post: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hydroxykarbamid, som brukade kallas hydroxyurea, har funnits tillgängligt inom EU i flera årtionden för användning vid andra sjukdomar, bland annat vissa cancerformer.
Hur har Siklos effekt undersökts?
Eftersom hydroxykarbamid är ett välkänt ämne som redan används i andra läkemedel har företaget använt data från den vetenskapliga litteraturen för att stödja användning av Siklos hos vuxna och barn med sicklecellsyndrom.
I första hand lade företaget fram bevis för Siklos effekt från 11 publicerade studier med 378 barn och från tre nationella register med information om 155 barn som behandlades med Siklos i upp till sju år.
Företaget lade också fram bevis från en studie med 299 vuxna, där effekten av Siklos jämfördes med effekten av placebo (overksam behandling), samt resultaten från andra studier som omfattade 430 vuxna och ett nationellt register med information om 123 vuxna som behandlats med Siklos.
Studierna jämförde antalet vaso- ocklusiva kriser före och efter behandling med Siklos, varvid kriserna definierades som varje smärtsam episod som involverade armar, ben, mage, rygg eller bröst.
Vilken nytta har Siklos visat vid studierna?
Frekvensen minskade med mellan 66 och 80%.
Även frekvensen av fall av akut bröstsyndrom minskade med mellan 25 och 33%.
Likaså minskade antalet intagningar på sjukhus och antalet sjukhusdagar.
Effekterna höll i sig i upp till 7 år.
I studien på vuxna där Siklos jämfördes med placebo drabbades färre antal patienter som tog Siklos av vaso- ocklusiva kriser (2, 5 kriser per år) än de som tog placebo (4, 5 kriser per år).
Vilka är riskerna med Siklos?
De vanligaste biverkningarna (uppträder hos fler än 1 patient av 10) är benmärgshämning, vilket orsakar neutropeni (låga halter av neutrofiler, en typ av vita blodkroppar), retikulocytopeni (låga halter av retikulocyter, en typ av omogna röda blodkroppar) och makrocytos (förstoring av röda blodkroppar).
Patienter som tar Siklos ska ta blodprover före behandlingen och regelbundet under behandlingen för att kontrollera blodstatus (räkna antalet blodkroppar) och även för att övervaka njur - och leverfunktionen.
Antalet blodkroppar blir vanligen normalt igen inom två veckor från det att Siklosbehandlingen har avslutats.
Förteckningen över samtliga biverkningar som rapporterats för Siklos finns i bipacksedeln.
Siklos ska inte ges till personer som kan vara överkänsliga (allergiska) mot hydroxykarbamid eller något av övriga innehållsämnen.
Siklos ska inte heller ges till personer som har svåra njur - eller leverproblem eller som har farligt lågt antal blodkroppar.
Amning ska avbrytas under Siklosbehandling.
Varför har Siklos godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Siklos uppväger riskerna vid förebyggande behandling mot återkommande smärtsamma vaso- ocklusiva kriser med bland annat akut bröstsyndrom hos barn och vuxna som lider av symtomatiskt sicklecellsyndrom.
Kommittén rekommenderade att Siklos skulle godkännas för försäljning.
Vad görs för att garantera säker användning av Siklos?
Företaget som tillverkar Siklos kommer att förse läkare och patienter med informationspaket där säkerhetsinformationen för läkemedlet beskrivs.
Mera information om Siklos:
Denna sammanfattning aktualiserades senast 07- 2007.
©EMEA 2007
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Siklos 1000 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett (tablett).
En benvit, kapselformad, filmdragerad tablett med tre skåror på båda sidor.
Tabletten kan delas i fyra lika delar.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Siklos är indicerat för att förebygga återkommande smärtsamma vaso- ocklusiva kriser inklusive akut bröstsyndrom hos pediatriska och vuxna patienter som lider av symtomatiskt sicklecellsyndrom (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Behandlingen med Siklos skall initieras av en läkare med erfarenhet av behandling av sicklecellsyndrom.
Dosering Vuxna, ungdomar och barn över 2 år:
Doseringen skall baseras på patientens kroppsvikt.
Startdosen av hydroxikarbamid är 15 mg/ kg kroppsvikt och vanlig dos är mellan 15 och 30 mg/ kg kroppsvikt/ dag.
I undantagsfall kan en högsta dos på 35 mg/ kg kroppsvikt/ dag vara motiverad under noggrann hematologisk övervakning (se avsnitt 4. 4).
Dosen av Siklos kan justeras efter kroppsvikt med stegvisa dosökningar om 250 mg genom att använda en fjärdedels tablett.
Så länge patienten svarar på behandlingen, antingen kliniskt eller hematologiskt (t. ex. ökning av hemoglobin F (HbF), erytrocyternas medelvolym (MCV), neutrofilantal), bör dosen av Siklos behållas.
Om inget svar på behandlingen erhålls (om kriser inträffar på nytt eller om frekvensen av kriser inte minskar) kan den dagliga dosen ökas i steg om 250 mg.
Om en patient fortfarande inte svarar efter behandling med högsta dosen av hydroxikarbamid (35 mg/ kg kroppsvikt/ dag) under tre till sex månader, bör ett permanent avbrytande av behandlingen med Siklos övervägas.
Hematologisk återhämtning sker vanligen inom två veckor.
Dosen av Siklos kan därefter ökas igen
2 under noggrann hematologisk övervakning.
En dos som ger hematologisk toxicitet bör inte prövas fler än två gånger.
Det toxiska området kan karakteriseras av följande resultat från blodprover: < 2 000/ mm3 Neutrofiler < 80 000/ mm3 Trombocyter
Hemoglobin Retikulocyter
< 4, 5 g/ dl < 80 000/ mm3 om hemoglobinkoncentrationen är < 9 g/ dl
Långtidsdata på kontinuerlig användning av hydroxikarbamid hos patienter med sicklecellsyndrom finns tillgängliga för barn och ungdomar, med en uppföljning under 12 år av ungdomar och under 13 år av vuxna.
Det är för närvarande inte känt hur länge patienter bör behandlas med Siklos.
Behandlingens längd är den behandlande läkarens ansvar och skall baseras på den enskilde patientens kliniska och hematologiska status.
Barn yngre än 2 år På grund av att data på behandling med hydroxikarbamid hos barn yngre än 2 år är sällsynta, har inga doseringsregimer fastställts och därför rekommenderas inte behandling med hydroxikarbamid i denna patientgrupp.
Barn och ungdomar (2– 18 år) Hos barn och ungdomar med sicklecellsyndrom är den systemiska exponeringen för hydroxikarbamid likartad den hos vuxna.
Därför behövs det inga dosjusteringar hos yngre patienter.
Nedsatt njurfunktion Eftersom utsöndring via njurarna är den huvudsakliga elimineringsvägen, bör en dosminskning av Siklos övervägas hos patienter med nedsatt njurfunktion.
Hos patienter med en kreatininclearance på ≤ 60 ml/ min bör den inledande dosen av Siklos minskas med 50%.
Noggrann övervakning av hematologiska parametrar hos dessa patienter rekommenderas.
Siklos bör inte ges till patienter med allvarligt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) (se avsnitt 4. 3, 4. 4 och 5. 2).
Nedsatt leverfunktion Det finns inga data som ger stöd för specifik dosjustering hos patienter med nedsatt leverfunktion.
Noggrann övervakning av hematologiska parametrar hos dessa patienter rekommenderas.
Av säkerhetsskäl är Siklos kontraindicerat hos patienter med allvarligt nedsatt leverfunktion (se avsnitt 4. 3 och 4. 4).
Administreringssätt Anpassat efter den individuella doseringen, bör tabletterna eller halvor eller fjärdedelar av tabletterna tas en gång dagligen, helst på morgonen före frukost och, om det behövs, med ett glas vatten eller en mycket liten mängd mat.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Allvarligt nedsatt lever - (Child- Pugh- klassificering C) eller allvarligt nedsatt njurfunktion (kreatininclearance < 30 ml/ min).
Toxiska områden för myelosuppression beskrivs i avsnitt 4. 2.
Amning måste avbrytas vid behandling med Siklos (se avsnitt 4. 6).
3 4. 4 Varningar och försiktighet
Behandling med Siklos kräver noggrann klinisk övervakning.
Patientens hematologiska status, liksom njur - och leverfunktion, skall bestämmas före och upprepade gånger under behandlingen.
Under behandling med Siklos måste blodstatus kontrolleras varannan vecka vid initiering av behandling (dvs. under de första två månaderna) och om den dagliga dosen av hydroxikarbamid är upp emot 35 mg/ kg kroppsvikt.
Patienter som är stabila vid lägre doser skall kontrolleras varannan månad.
Behandlingen med Siklos skall avbrytas om benmärgsfunktionen blir påtagligt nedsatt.
Neutropeni är i allmänhet det första och vanligaste tecknet på hematologisk suppression.
Trombocytopeni och anemi förekommer mindre ofta och ses sällan utan föregående neutropeni.
Återhämtningen från myelosuppression sker vanligen snabbt när behandlingen avbryts.
Behandlingen med Siklos kan därefter påbörjas på nytt med en något lägre dos (se avsnitt 4. 2).
Siklos bör användas med försiktighet hos patienter med lätt till måttligt nedsatt njur - eller leverfunktion (se avsnitt 4. 2).
Hos patienter med bensår bör Siklos användas med försiktighet.
Bensår är en vanlig komplikation vid sicklecellsyndrom, men har även rapporterats hos patienter som behandlats med hydroxikarbamid.
Kutan vaskulär toxicitet, inklusive vaskulära ulcerationer och gangrän, har förekommit hos patienter med myeloproliferativa störningar under behandling med hydroxikarbamid.
Denna vaskulära toxicitet rapporterades oftast hos patienter som tidigare fått, eller för närvarande får, interferonbehandling.
På grund av potentiellt allvarliga kliniska utfall av de kutana, vaskulära sår som rapporterats hos patienter med myeloproliferativ sjukdom, bör behandlingen med hydroxikarbamid avbrytas och/ eller dess dos minskas om kutana, vaskulära sår utvecklas.
I sällsynta fall orsakas sår av leukocytoklastisk vaskulit.
Kontinuerlig uppföljning av tillväxten hos behandlade barn rekommenderas.
Hydroxikarbamid orsakar makrocytos, som kan maskera den tillfälliga utvecklingen av folsyra - och and vitamin B12- brist.
Profylaktisk administrering av folsyra rekommenderas.
Patienterna och/ eller föräldrarna eller ansvarig person måste kunna följa anvisningar för administrering av detta läkemedel, samt för övervakning och vård.
Hydroxikarbamid är otvetydigt genotoxiskt i många olika testsystem.
Hydroxikarbamid antas vara karcinogen för alla arter.
Hos patienter som får långtidsbehandling med hydroxikarbamid för myeloproliferativa störningar, har sekundär leukemi rapporterats.
Det är inte känt om denna leukemogena effekt är sekundär till hydroxikarbamid eller har samband med patientens bakomliggande sjukdom.
Det har även rapporterats hudcancer hos patienter som får långtidsbehandling med hydroxikarbamid.
Fertilitet:
Reversibel azo - och oligospermi har i sällsynta fall observerats hos män, även om dessa störningar också är förknippade med den bakomliggande sjukdomen (se 4. 8, 5. 3).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Det har inte genomförts några specifika interaktionsstudier med hydroxikarbamid.
Potentiellt livshotande pankreatit och levertoxicitet, samt allvarlig perifer neuropati har rapporterats hos HIV- infekterade patienter som fått hydroxikarbamid i kombination med antiretrovirala medel, särskilt didanosin plus stavudin.
4 Samtidig användning av hydroxikarbamid och andra myelosuppressiva läkemedel eller strålbehandling kan ge ökad benmärgsdepression, gastrointestinala störningar eller mukosit.
Ett erytem orsakat av strålbehandling kan förvärras av hydroxikarbamid.
Samtidig användning av hydroxikarbamid och ett vaccin med levande virus kan potentiera vaccinvirusets replikation och/ eller öka vaccinvirusets biverkningar, eftersom normala försvarsmekanismer kan vara undertryckta av hydroxikarbamidbehandlingen.
Vaccination med ett vaccin med levande virus hos en patient som tar hydroxikarbamid kan resultera i allvarliga infektioner.
I allmänhet kan patientens antikroppssvar på vacciner bli mindre.
Behandling med Siklos och samtidig immunisering med vacciner med levande virus bör endast ske om fördelarna klart överväger de potentiella riskerna.
4. 6 Graviditet och amning
Graviditet:
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Patienter som står på hydroxikarbamid skall göras medvetna om de teoretiska riskerna för foster och de som önskar bli gravida skall om möjligt avbryta behandlingen 3 till 6 månader före graviditet.
Utvärderingen av risk/ nytta- kvoten skall ske på individuell basis och väga risken vid hydroxikarbamidbehandling mot risken vid ett byte till ett blodtransfusionsprogram.
Baserat på den begränsade mängden tillgänglig information, skall, vid exponering för hydroxikarbamid under graviditet, en noggrann uppföljning med lämpliga kliniska och biologiska undersökningar samt ultraljudsundersökningar övervägas.
Kvinnor i fertil ålder skall rådas att vidta lämpliga preventivåtgärder under behandling med hydroxikarbamid.
Användning av effektiva preventivmedel rekommenderas starkt.
Om patienten blir gravid under tiden hon tar Siklos, skall hon informeras om den potentiella risken för fostret.
Amning:
Hydroxikarbamid utsöndras i bröstmjölk hos människa.
På grund av risken för allvarliga biverkningar hos spädbarn, måste amningen avbrytas under tiden Siklos tas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att framföra fordon och använda maskiner.
Patienterna bör dock informeras om att yrsel har rapporterats i litteraturen, men inte allmänt.
Patienterna bör avrådas från att köra fordon eller använda maskiner, om de drabbas av yrsel under tiden de tar Siklos.
4. 8 Biverkningar
Säkerheten för hydroxikarbamid har specifikt undersökts retroaktivt i kohorter med 123 vuxna och 352 pediatriska patienter över 13 år respektive upp till 12 år.
Den oftast rapporterade biverkningen är myelosuppression med neutropeni som vanligaste manifestation.
Hydroxikarbamids dosbegränsande toxiska effekt är benmärgssuppression.
Om den högsta tolererade dosen inte uppnås, uppstår övergående myelotoxicitet hos mindre än 10% av patienterna, medan mer än 50% kan drabbas av reversibel benmärgssuppression med den högsta tolererade dosen.
Dessa biverkningar förväntas på grund av hydroxikarbamids farmakologi.
Gradvis dostitrering kan hjälpa till att minska dessa effekter (se avsnitt 4. 2).
Frekvenserna definieras som mycket vanliga (> 1/ 10);
5 vanliga (> 1/ 100, < 1/ 10); mindre vanliga (> 1/ 1 000, < 1/ 100); sällsynta (> 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000), inga kända (kan inte beräknas från tillgängliga data).
Inom varje frekvensområde presenteras biverkningarna efter fallande allvarlighetsgrad.
Undersökningar:
Viktökning5 Inga kända:
Blodet och lymfsystemet:
Benmärgsdepression1 inklusive neutropeni (< 2, 0 x 109/ L), Mycket vanliga: retikulocytopeni (< 80 x 109/ L), makrocytos2 Trombocytopeni (< 80 x 109/ L), anemi (hemoglobin Vanliga: < 4, 5 g/ dl) 3 Centrala och perifera nervsystemet:
Magtarmkanalen:
Vanliga:
Mindre vanliga:
Huvudvärk Yrsel
Mindre vanliga:
Inga kända:
Illamående Gastrointestinala störningar, kräkningar, gastrointestinala sår, allvarlig hypomagnesemi
Hud och subkutan vävnad:
Vanliga
Hudreaktioner (t. ex. oral pigmentering, nagel - och hudpigmentering) och oral mukosit.
Mindre vanliga:
Sällsynta:
Inga kända:
Utslag, melanonyki, alopeci Bensår Hudtorrhet
Infektioner och infestationer:
Inga kända:
Infektion med parvovirus B19
Benigna och maligna neoplasier och ospecificerad:
Blodkärl:
Inga kända:
Leukemi och hos äldre patienter, hudcancer
Inga kända:
Blödning
Allmänna symtom och/ eller symtom vid administreringsstället:
Inga kända:
Feber
Lever och gallvägar:
Sällsynta:
Förhöjda leverenzymer
Reproduktionsorgan och bröstkörtel:
1
Inga kända:
Amenorré
Hematologisk återhämtning sker vanligen inom två veckor efter utsättning av hydroxikarbamid.
2 Makrocytos orsakad av hydroxikarbamid är inte vitamin B12 - eller folsyraberoende.
3 Till största delen på grund av en infektion med parvovirus eller en mjältsekvestrering.
4 Oligospermi och azoospermi är vanligen reversibelt, men måste tas hänsyn till om mannen vill skaffa barn (se avsnitt 5. 3).
Dessa störningar har även samband med den bakomliggande sjukdomen.
5 Vilket kan vara en effekt av förbättrat allmäntillstånd.
Kliniska data som erhållits hos patienter med sicklecellsyndrom har inte gett bevis på biverkningar av hydroxikarbamid på lever - och njurfunktion.
4. 9 Överdosering
Akut mukokutan toxicitet har rapporterats hos patienter som får hydroxikarbamid i doser som är flera gånger högre än den terapeutiska dosen.
6 följt av fjällning på händer och fötter, allvarlig generaliserad hyperpigmentering av huden och stomatit har observerats.
Hos patienter med sicklecellsyndrom rapporterades neutropeni i enstaka fall med överdosering av hydroxikarbamid (1, 43 gånger och 8, 57 gånger den maximala rekommenderade dosen 35 mg/ kg kroppsvikt/ dag).
Det rekommenderas att blodstatus kontrolleras under flera veckor efter en överdos, eftersom återhämtningen kan vara fördröjd.
Behandling av överdosering består av ventrikelsköljning, följt av symtomatisk behandling och kontroll av benmärgsfunktion.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga cytostatiska/ cytotoxiska medel, ATC- kod:
L01XX05.
I nästan alla kliniska studier som genomfördes på sicklecellsyndrom, minskade hydroxikarbamid frekvensen av vaso- ocklusiva händelser med 66% till 80% hos barn och hos vuxna.
Samma minskning observerades för antalet sjukhusinläggningar och antalet dagar med sjukhusvistelse i de behandlade grupperna.
Den årliga frekvensen av akut bröstsyndrom minskade också med 25 till 33% med hydroxikarbamid i flera studier.
Akut bröstsyndrom är en vanlig livshotande komplikation av sicklecellsyndrom och karakteriseras av bröstsmärta eller feber eller dyspné med nytt infiltrat på bröströntgen.
Kvarstående klinisk nytta visades hos patienter som kvarstod på hydroxikarbamidbehandling i upp till 8 år.
Hydroxikarbamids specifika verkningsmekanism är inte helt klarlagd.
En av de mekanismer som hydroxikarbamid verkar genom är förhöjning av koncentrationerna av fosterhemoglobin (HbF) hos sicklecellpatienter.
HbF stör polymeriseringen av HbS och hindrar därför att röda blodkroppar blir halvmånformade.
I alla kliniska studier förekom en signifikant ökning av HbF från baseline efter användning av hydroxikarbamid.
Hydroxikarbamid har nyligen visat sig vara förknippat med bildningen av kväveoxid, vilket tyder på att kväveoxid stimulerar produktionen av cykliskt guanosinmonofosfat (cGMP), vilket sedan aktiverar ett proteinkinas och ökar produktionen av HbF.
Andra kända farmakologiska effekter av hydroxikarbamid, vilka kan bidra till dess fördelaktiga effekter vid sicklecellsyndrom omfattar minskat neutrofilantal, ökat vatteninnehåll i erytrocyter, ökad plasticitet hos halvmånformade blodkroppar och förändrad adhesion av röda blodkroppar till endotelet.
Dessutom ger hydroxikarbamid en omedelbar hämning av DNA- syntesen genom att verka som hämmare av ribonukleotidreduktas, utan att störa syntesen av ribonukleinsyra eller protein.
Utöver sambandet mellan minskad krisfrekvens och ökad HbF- halt, var hydroxikarbamids cytoreduktiva effekt, särskilt det minskade antalet neutrofiler, den faktor som hade starkast korrelation med minskad krisfrekvens.
5. 2 Farmakokinetiska egenskaper
Absorption:
Efter oral administrering av 20 mg/ kg av hydroxikarbamid, ses snabb absorption med maximala plasmanivåer på ca 30 mg/ L efter 0, 75 och 1, 2 tim hos barn respektive vuxna patienter med sicklecellsyndrom.
Den totala exponeringen upp till 24 tim efter dosering är 124 mg* tim/ L hos barn
Den orala biotillgängligheten för hydroxikarbamid är nästan fullständig enligt bedömning vid andra indikationer än sicklecellsyndrom.
Distribution:
Hydroxikarbamid distribueras snabbt i hela människokroppen, går över i cerebrospinalvätskan, visar sig i peritonealvätska och ascites, och koncentreras i leukocyter och erytrocyter.
Den uppskattade distributionsvolymen för hydroxikarbamid är ungefär lika med totala kroppsvattnet.
Distributionsvolymen vid steady state, justerad för biotillgänglighet, är 0, 57 L/ kg hos patienter med sicklecellsyndrom (uppgår till ca 72 och 90 L hos barn respektive vuxna).
Omfattningen av hydroxikarbamids proteinbindning är inte känd.
Metabolism:
Biotransformationsvägarna liksom metaboliterna är inte fullt klarlagda.
Urea är en metabolit av hydroxikarbamid.
Hydroxikarbamid i koncentrationerna 30, 100 och 300 µM metaboliseras inte av cytokrom P450 - enzymer i humana levermikrosomer in vitro.
I koncentrationer mellan 10 och 300 µM stimulerar inte hydroxikarbamid ATPas- aktiviteten hos rekombinant humant P- glykoprotein (PGP) in vitro, vilket tyder på att hydroxikarbamid inte är ett PGP- substrat.
Därför förväntas ingen interaktion vid samtidig administrering av substanser som är substrat till cytokrom P450- enzymer eller P- glykoprotein.
Eliminering:
I en studie med upprepade doser till vuxna patienter med sicklecellsyndrom, återfanns ca 60% av hydroxikarbamiddosen i urinen vid steady state.
Hos vuxna var total clearance justerad för biotillgänglighet 9, 89 L/ tim (0, 16 L/ tim/ kg), därav 5, 64 och 4, 25 L/ tim via renal respektive icke- renal clearance.
Motsvarande värde för total clearance hos barn var 7, 25 L/ tim (0, 20 L/ tim/ kg) med 2, 91 och 4, 34 L/ tim via renala och icke- renala vägar.
Hos vuxna med sicklecellsyndrom var den genomsnittliga kumulativa hydroxikarbamidutsöndringen i urin 62% av den administrerade dosen vid 8 timmar och följaktligen högre än hos cancerpatienter (35– 40%).
Hos patienter med sicklecellsyndrom eliminerades hydroxikarbamid med en halveringstid på ca sex till sju timmar, vilket är längre tid än vad som rapporterats för andra indikationer.
Ålder, kön, ras:
Det finns ingen information tillgänglig avseende farmakokinetiska skillnader på grund av ålder (förutom pediatriska patienter), kön eller ras.
Pediatriska patienter:
Hos pediatriska och vuxna patienter med sicklecellsyndrom var den systemiska exponeringen för hydroxikarbamid vid steady state likartad med avseende på yta under kurvan.
De högsta plasmanivåerna och den synbara distributionsvolymen i förhållande till kroppsvikt var liknande i olika åldersgrupper.
Tiden till maximal plasmakoncentration och den andel av dosen som utsöndras i urin ökade hos barn jämfört med hos vuxna.
Hos pediatriska patienter var halveringstiden något längre och total clearance i förhållande till kroppsvikt något högre än hos vuxna patienter (se avsnitt 4. 2).
Nedsatt njurfunktion:
Eftersom en elimineringsväg är utsöndring via njurarna, bör man överväga att sänka dosen av Siklos hos patienter med nedsatt njurfunktion.
I en öppen singeldosstudie på vuxna patienter med sicklecellsyndrom utvärderades njurfunktionens inverkan på hydroxikarbamids farmakokinetik.
Patienter med normal njurfunktion (kreatininclearance CrCl > 80 ml/ min), samt lätt (CrCl 60– 80 ml/ min), måttligt (CrCl 30 - < 60 ml/ min) eller allvarligt (< 30 ml/ min) nedsatt njurfunktion fick hydroxikarbamid som en singeldos på 15 mg/ kg kroppsvikt genom att använda 200 mg, 300 mg eller 400 mg kapslar.
Hos patienter vars CrCl låg under 60 ml/ min eller patienter med terminal njursjukdom var den genomsnittliga exponeringen för hydroxikarbamid ca 64% högre än hos patienter med normal njurfunktion.
Enligt utvärdering i ytterligare en studie var ytan under kurvan hos patienter med CrCl < 60 ml/ min ca 51% större än hos patienter med CrCl ≥60 ml/ min, vilket tyder på att en dosminskning av hydroxikarbamid med 50% kan var lämpligt hos patienter med CrCl < 60 ml/ min.
Hemodialys minskade exponeringen för hydroxikarbamid med 33% (se avsnitt 4. 2 och 4. 4) Noggrann övervakning av hematologiska parametrar hos dessa patienter rekommenderas.
Nedsatt leverfunktion:
Det finns inga data som stöder någon specifik riktlinje för dosjustering hos patienter med nedsatt leverfunktion, men av säkerhetsskäl är Siklos kontraindicerat hos patienter med
Noggrann övervakning av hematologiska parametrar hos patienter med nedsatt leverfunktion rekommenderas.
5. 3 Prekliniska säkerhetsuppgifter
I prekliniska toxicitetsstudier omfattade de vanligast observerade effekterna benmärgsdepression, lymfoid atrofi och degenerativa förändringar av epitelet i tunn - och tjocktarm.
Hos vissa arter observerades kardiovaskulära effekter och hematologiska förändringar.
Hos råtta inträffade även testikelatrofi med minskad spermatogenes, medan man hos hund observerade ett reversibelt avbrott i spermatogenesen.
Hydroxikarbamid är otvetydigt genotoxiskt i många olika testsystem.
Det har inte utförts några konventionella långtidsstudier för utvärdering av hydroxikarbamids karcinogena potential.
Hydroxikarbamid antas dock vara karcinogen för alla arter.
Hydroxikarbamid passerar placentabarriären och har visat sig vara en potent teratogen och embyotoxisk substans i en mängd olika djurmodeller vid eller under den terapeutiska dosen för människa.
Teratogeniciteten karakteriserades av partiellt förbenade kranialben, avsaknad av ögonhålor, hydrocefalus, tvådelad sternebrae, avsaknad av lumbalkotor.
Embryotoxiciteten karakteriserades av minskad fetal viabilitet, minskad storlek på kullar med levande ungar och försenad utveckling.
Hos människa har, enligt en retrospektiv analys av en kohort med 123 vuxna patienter som behandlades med hydroxikarbamid, tjugotre graviditeter rapporterats hos 15 kvinnor som behandlades med hydroxikarbamid och partner till 3 män som behandlades med hydroxikarbamid.
De flesta (61%) fick normal utgång med avseende på fullgångenhet och normal födsel.
I de övriga fallen med känd evolution hade graviditeten avbrutits antingen frivilligt eller efter råd från läkare.
Följaktligen visar data från ett begränsat antal exponerade graviditeter inga biverkningar på graviditet eller hälsan hos fostret/ det nyfödda barnet.
Hydroxikarbamid som administrerades till hanråttor med 60 mg/ kg kroppsvikt/ dag (omkring dubbel rekommenderad vanlig maximal dos hos människa) gav testikelatrofi, minskad spermatogenes och signifikant minskad förmåga att befrukta honor.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumstearylfumarat Mikrokristallin cellulosa och kolloidal, vattenfri kiseldioxid Basisk, butylerad metakrylatsampolymer
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
26 månader.
6. 4 Särskilda förvaringsanvisningar
9 Förvaras vid högst 25°C.
För förvaring av oanvända, brutna tabletter, se avsnitt 6. 6.
6. 5 Förpackningstyp och innehåll
Blister av PVC/ PVDC- aluminiumfolie, vardera innehållande 6 filmdragerade tabletter.
Förpackningsstorlek: kartonger med 30 filmdragerade tabletter.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Siklos är ett läkemedel som måste hanteras med försiktighet.
Personer som inte tar Siklos, och särskilt gravida kvinnor, skall undvika att komma i kontakt med hydroxikarbamid.
Om den ordinerade dosen kräver att tabletten bryts i halvor eller fjärdedelar, skall detta ske utom räckhåll för mat.
Pulver som eventuellt spills från den brutna tabletten skall torkas upp med en fuktig engångsduk, som därefter kasseras.
Oanvända, brutna tabletter måste åter placeras i blisterförpackningen och läggas tillbaka i kartongen.
Alla som handskas med Siklos skall tvätta sina händer före och efter kontakten med tabletterna.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Addmedica 84 rue d' Amsterdam 75009 Paris, Frankrike Tel: +33 1 72 69 01 86 Fax: +33 1 73 72 94 13 E- post: contact@ addmedica. com
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 397/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
29/ 06/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEA: s hemsida http: // www. emea. europa. eu /.
10 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
11 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Laboratoires Elaiapharm 2881 Route des Crêtes Z. I.
Les Bouillides - Sophia Antipolis 06560 Valbonne Frankrike
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumé, avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Innehavaren av godkännandet för försäljning skall, före lansering, säkerställa att alla läkare som förväntas förskriva Siklos förses med ett läkarinformationspaket innehållande följande: • Behandlingsvägledning för läkare • Patientinformationspaket
Behandlingsvägledningen för läkare skall innehålla följande nyckelelement: • Produktresumé • Behov av periodiskt återkommande kontroller av blodstatus och dosjusteringar • Behov av antikonception • Risk för manlig och kvinnlig fertilitet, potentiell risk för foster och amning • Tillväxtkontroll av behandlade barn • Hantering av brutna tabletter • Hantering av biverkningar
Patientinformationspaketet skall innehålla följande nyckelelement: • Bipacksedel • Hantering av brutna tabletter • Behov av regelbundna kontroller av blodstatus • Information om kris eller infektioner • Behov av antikonception • Risk för manlig och kvinnlig fertilitet, potentiell risk för foster och amning • Viktiga tecken och symtom på allvarliga biverkningar • När patienten ska söka omedelbar läkarvård • Information till föräldrar om tillväxtkontroll av behandlade barn
Innehavaren av godkännandet för försäljning måste genomföra denna utbildningsplan nationellt, före marknadsföring och enligt överenskommelse med behöriga myndigheter i medlemsstaterna.
12 ÖVRIGA VILLKOR
System för farmakovigilans
Innehavaren av Godkännande för Försäljning (MAH) måste se till att systemet för farmakovigilans, som beskrivet i version 3 som presenteras i Modul 1. 8. 1 i Ansökan om Godkännande för Försäljning, är på plats och fungerar före och medan produkten marknadsförs.
Plan för Riskhantering
MAH förpliktigar sig till att utföra de studier och ytterligare farmakovigilansaktiviteter som detaljeras i Planen för Farmakovigilans, som överenskommet i version 5 av Planen för Riskhantering (RMP) som presenteras i modul 1. 8. 2 av Ansökan om Godkännande för Försäljning och alla senare uppdateringar av RMP som överenskommet av CHMP.
Enligt CHMP- riktlinjerna om Riskhanteringssystem för humanläkemedel, skall den uppdaterade RMP lämnas in samtidigt som nästa Periodiska SäkerhetsUppdateringsrapport (PSUR).
Dessutom skall en uppdaterad RMP lämnas in
- När ny information erhålls som kan påverka den nuvarande Säkerhetsspecifikationen, Planen
för Farmakovigilans eller riskminimeringsaktiviteter
- Inom 60 dagar från det att en viktig (farmakovigilans eller riskminimering) milstolpe har nåtts
- På begäran från EMEA.
INFORMATION TILL ANVÄNDAREN
14 A.
MÄRKNING
15 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
Kartong
1.
LÄKEMEDLETS NAMN
Siklos 1000 mg filmdragerade tabletter hydroxikarbamid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 1000 mg hydroxikarbamid
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Hantera tabletterna med försiktighet.
8.
UTGÅNGSDATUM
Utg. dat:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Addmedica, 84 rue d’ Amsterdam – 75009 Paris, Frankrike
16 12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 397/ 001
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
SIKLOS
17 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blister
1.
LÄKEMEDLETS NAMN
Siklos 1000 mg tabletter hydroxikarbamid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Addmedica
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Batch:
5.
ÖVRIGT
18 B.
BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Siklos 1000 mg filmdragerade tabletter Hydroxikarbamid
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Siklos är och vad det används för 2.
Innan du tar Siklos 3.
Hur du tar Siklos 4.
Eventuella biverkningar 5 Hur Siklos ska förvaras 6.
Övriga upplysningar
1.
VAD SIKLOS ÄR OCH VAD DET ANVÄNDS FÖR
Siklos används för att förhindra smärtsamma kriser, däribland plötslig bröstsmärta, orsakad av sicklecellsyndrom, hos barn som är äldre än 2 år och hos vuxna.
Siklos minskar antalet smärtsamma kriser liksom behovet av sjukhusinläggning i samband med sjukdomen.
Den aktiva substansen i Siklos, dvs. hydroxikarbamid, är en substans som hämmar tillväxt och ökning av vissa celler, såsom blodkroppar.
Dessa effekter leder till minskat antal cirkulerande röda, vita och koagulerande blodkroppar (benmärgshämmande effekt).
2.
INNAN DU TAR SIKLOS
Ta inte Siklos
- om du är allergisk (överkänslig) mot hydroxikarbamid eller något av övriga innehållsämnen i
Siklos (se avsnitt 6)
- - -
om du lider av en allvarlig leversjukdom om du lider av en allvarlig njursjukdom om du är myelosupprimerad (dvs. om du har minskad produktion av röda eller vita blodkroppar eller av koagulerande blodkroppar) enligt beskrivning i avsnitt 3 (behandlingsuppföljning)
-
om du ammar (se avsnitt ” Graviditet och amning ”).
Var särskilt försiktig med Siklos
- om du har en leversjukdom
- om du har en njursjukdom
- om du har bensår
- om du tar andra benmärgshämmande läkemedel (minskar bildningen av röda och vita blodkroppar
samt koagulerande blodkroppar) eller får strålbehandling.
- om du har känd brist på vitamin B12 eller folat.
Om du får (eller har haft) något av detta, så tala om det din läkare.
Intag av andra läkemedel
Informera din läkare eller apotekspersonalen om tar:
- antiretrovirala läkemedel (sådana som hämmar eller förstör retrovirus såsom HIV), t. ex. didanosin,
stavudin och indinavir (en minskning av antalet av vissa vita blodkroppar, som kallas CD4- celler, med ungefär 100/ mm3 kan ske)
- benmärgshämmande läkemedel (minskar bildningen av röda eller vita blodkroppar, eller av
koagulerande blodkroppar) och strålbehandling
- vissa vacciner (om du är osäker, fråga apotekspersonalen eller din läkare).
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Intag av Siklos med mat eller dryck
Siklos skall tas på morgonen före frukost och, vid behov, med ett glas vatten eller en mycket liten mängd mat för att säkerställa optimalt upptag.
Graviditet och amning
Siklos rekommenderas inte under graviditet.
I studier på råtta och hund har hydroxikarbamid haft samband med medfödda missbildningar, främst effekter på skelettet.
Även om inga medfödda missbildningar har observerats hos ett begränsat antal gravida kvinnor (> 100) som behandlats med hydroxikarbamid, kan man inte utesluta att detta läkemedel kan ha en effekt av på ofödda barn.
Hos råtta och hund kan det även skada spermierna.
Kvinnor skall rådas att vidta lämpliga preventivåtgärder under behandling med hydroxikarbamid.
Användning av effektiva preventivmedel rekommenderas starkt.
Om du blir gravid eller planerar att bli gravid under tiden du tar Siklos, och när det gäller manliga patienter som tar Siklos, om din partner blir gravid eller planerar att bli gravid, kommer din läkare att diskutera de möjliga fördelarna och riskerna med fortsatt behandling med Siklos med dig.
Den aktiva substansen i Siklos går över i bröstmjölk hos människa.
Du får inte amma under tiden du tar Siklos.
Körförmåga och användning av maskiner
Yrsel är en mindre vanlig biverkning av Siklos.
Kör inte bil eller använd verktyg eller maskiner om du drabbas av yrsel under tiden du tar Siklos.
3.
HUR DU TAR SIKLOS
20 Siklos är ett läkemedel som måste hanteras med försiktighet.
Alla personer, särskilt gravida kvinnor, som inte tar Siklos skall undvika att komma i direktkontakt med delarna till en bruten tablett.
Tvätta händerna före och efter kontakt med tabletterna.
Om den ordinerade dosen kräver att tabletten bryts i halvor eller fjärdedelar, skall detta ske utom räckhåll för mat.
Pulver som spills från den brutna tabletten skall torkas upp med en fuktig engångsduk, som därefter kasseras.
När det gäller förvaringen av oanvända brutna tabletter, se HUR SIKLOS SKA FÖRVARAS.
Doser
Ta alltid Siklos enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Din läkare kommer att tala om för dig hur mycket Siklos du skall ta varje dag och ange dosen i hela, halva eller fjärdedels tabletter.
Den ordinerade dosen av Siklos måste tas en gång dagligen, helst på morgonen före frukost.
Vid behov kan den tas med ett glas vatten eller en mycket liten mängd mat.
Behandlingsuppföljning
Längden på behandlingen avgörs av den behandlande läkare och skall baseras på ditt fysiska tillstånd och din blodstatus.
Den behandlande läkaren kommer att kontrollera din blodstatus och anpassa dosen därefter.
Under tiden du tar Siklos kommer du att få ta regelbundna blodprover och prover på din lever - och njurfunktion.
Beroende på vilken dos du tar, kan dessa prover tas varannan vecka eller varannan månad.
Din läkare kommer att anpassa dosen av Siklos i enlighet med dessa resultat.
Tillväxten hos behandlade barn skall regelbundet kontrolleras av den behandlande läkaren.
Om du har tagit för stor mängd av Siklos
Om du tagit större mängd Siklos än du borde eller om ett barn har tagit något, kontakta omedelbart din läkare eller närmaste sjukhus eftersom du kan vara i behov av omedelbar läkarbehandling.
De vanligaste symtomen på överdosering av Siklos är:
- ömhet (beröring är smärtsamt)
- hudrodnad
- svullnad i handflator och på fotsulor, följt av fjällning på händer och fötter
- huden blir kraftigt pigmenterad (färgad)
- ömhet eller svullnad i munnen.
Om du har glömt att ta Siklos
Ta inte dubbel dos för att kompensera för glömd tablett.
Fortsätt som vanligt när det är tid att ta nästa dos enligt ordination av din läkare.
Om du slutar att ta Siklos
Sluta inte med din behandling om inte din läkare har sagt åt dig att göra det.
Om du har ytterligare frågor om detta läkemedel, kontakta läkare eller apotekspersonal.
21 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Siklos orsaka biverkningar, men alla användare behöver inte få dem.
ÅTGÄRDER VID FÖREKOMST AV BIVERKNINGAR
Tala omedelbart om för din läkare om du märker något av följande:
- en allvarlig infektion
- trötthet och/ eller blekhet
- oförklarliga blåmärken (ansamling av blod i vävnader) eller blödning
- hallucinationer
- kramper
- andningssvårigheter.
Allt detta är allvarliga biverkningar av Siklos.
Du kan behöva läkarvård.
Informera din läkare så snart som möjligt om du märker någon av följande biverkningar av Siklos:
- utslag (kliande, röda hudutslag)
- sår på benen
- varböld (öppen hudinfektion) på huden
- feber eller frossbrytningar
- känner dig sjuk, svag, saknar energi eller känner dig allmänt dålig
- desorientering (förvirring)
BIVERKNINGAR
Mycket vanliga biverkningar (förekommer hos fler än 1 av 10 personer):
Lågt antal blodkroppar (benmärgshämning), ökad volym av röda blodkroppar, minskad motståndskraft mot infektioner.
Vanliga biverkningar (förekommer hos färre än 1 av 10 personer, men hos fler än 1 av 100):
Minskat antal röda blodkroppar (anemi), lågt antal blodplättar, huvudvärk, hudreaktioner, inflammation eller sår i munnen (oral mukosit).
Mindre vanliga biverkningar (förekommer hos färre än 1 av 100 personer, men hos fler än 1 av 1 000):
Yrsel, illamående, kliande röda hudutslag, svarta naglar (melanonyki), håravfall.
Sällsynta biverkningar (förekommer hos färre än 1 av 1 000 personer, men hos fler än 1 av 10 000):
Sår på benen (bensår), förändrad leverfunktion.
Avsaknad av eller lågt antal spermier i sädesvätskan (azospermi eller oligospermi).
Siklos kan därför minska förmågan hos män att få barn.
Enstaka fall av elakartad blodkroppssjukdom (leukemi), hudcancer hos äldre patienter, virusinfektion med parvovirus B19, blödning, mag- tarmstörningar, kräkningar, torr hud, feber, utebliven menstruation (amenorré) och viktökning.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR SIKLOS SKA FÖRVARAS
22 Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blister.
Förvaras vid högst 25 °C.
Oanvända, brutna tabletter måste åter placeras i blisterförpackningen och blisterförpackningen måste läggas tillbaka i sin kartong.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är hydroxikarbamid.
Varje filmdragerad tablett innehåller 1000 mg hydroxikarbamid.
Övriga innehållsämnen är natriumstearylfumarat och kiseldioxidbehandlad mikrokristallin cellulosa och metakrylatsampolymer.
Läkemedlets utseende och förpackningsstorlekar
Siklos 1000 mg filmdragerade tabletter är benvita, kapselformade tabletter märkta med tre skåror på båda sidor.
Tabletten kan delas i fyra lika delar.
Siklos levereras i blister, som är förpackade i kartonger innehållande 30 tabletter.
Innehavare av godkännande för försäljning Addmedica 84 rue d' Amsterdam 75009 Paris Frankrike
Tillverkare Laboratoire Elaïapharm 2881 Route des Crêtes Z. I.
Les Bouillides - Sophia Antipolis 06560 Valbonne Frankrike
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEA: s hemsida http: // www. emea. europa. eu / liksom länkar till andra hemsidor rörande sällsynta sjukdomar och orphan drugs.
23
BILAGA
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET ATT IMPLEMENTERAS AV MEDLEMSSTATERNA
1 VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET ATT RIKTAS TILL MEDLEMSSTATERNA
Medlemsstaterna skall säkerställa att innehavaren av godkännandet för försäljning, vid lansering, förser alla läkare som förväntas förskriva Siklos med ett läkarinformationspaket innehållande följande: • Behandlingsvägledning för läkare • Patientinformationspaket
Behandlingsvägledningen för läkare skall innehålla följande nyckelelement: • Produktresumé • Behov av periodiskt återkommande kontroller av blodstatus och dosjusteringar • Behov av antikonception • Risk för manlig och kvinnlig fertilitet, potentiell risk för foster och amning • Tillväxtkontroll av behandlade barn • Hantering av brutna tabletter • Hantering av biverkningar
Patientinformationspaketet skall innehålla följande nyckelelement: • Bipacksedel • Hantering av brutna tabletter • Behov av regelbundna kontroller av blodstatus • Information om kris eller infektioner • Behov av antikonception • Risk för manlig och kvinnlig fertilitet, potentiell risk för foster och amning • Viktiga tecken och symtom på allvarliga biverkningar • När patienten ska söka omedelbar läkarvård • Information till föräldrar om tillväxtkontroll av behandlade barn
2
BILAGA
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET SOM SKALL GENOMFÖRAS AV MEDLEMSLÄNDERNA
1 VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET SOM SKALL GENOMFÖRAS AV MEDLEMSLÄNDERNA
Medlemsländerna skall säkerställa att innehavaren av godkännande för försäljning före lanseringen tillhandahåller vårdpersonal på dialyskliniker och återförsäljande apotek följande:
• Utbildningshäfte • Produktresumé (SPC), bipacksedel och märkning
Utbildningshäftet skall innehålla följande centrala information: • Att användningen av epoetin alfa- produkter kan orsaka immungenitet, som i sällsynta fall kan leda till erytrocytaplasi (PRCA) • Att risken för immungenitet är förhöjd vid subkutan administrering av andra epoetinprodukter till patienter med kronisk njursjukdom. • Att det saknas tillräckliga data om Silapo för att det ska gå att bedöma i vilken mån risken för immungenitet är förhöjd hos patienter med kronisk njursjukdom vid subkutan användning • Att subkutan administrering därför inte rekommenderas för patienter med kronisk njursjukdom • Att försämrad effekt eller andra symtom på utveckling av immungenitet skall utredas • Att misstänkta fall av erytrocytaplasi eller utveckling av immungenitet skall rapporteras till innehavaren av godkännande för försäljning
2
European Medicines Agency
EMEA/ H/ C/ 760
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
SILAPO
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Silapo?
Silapo är en injektionsvätska.
Det finns tillgängligt i förfyllda sprutor med mellan 1 000 och 40 000 internationella enheter (IE) av den aktiva substansen, epoetin zeta.
Det innebär att Silapo liknar ett biologiskt läkemedel (” referensläkemedlet ”) som redan har godkänts i Europeiska unionen (EU) och som innehåller en jämförbar aktiv substans.
Referensläkemedlet för Silapo är EPREX/ ERYPO, som innehåller epoetin alfa.
Mera information om jämförbara biologiska läkemedel finns i frågor och svar- dokumentet här.
Vad används Silapo för?
Silapo används för att stimulera produktionen av röda blodkroppar i följande situationer: • Vid behandling av anemi (låg halt av röda blodkroppar) som orsakas av kronisk njursvikt (en långvarig, fortskridande försämring av njurarnas förmåga att fungera som de ska) eller av andra njurproblem. • Vid behandling av anemi och för att minska behovet av blodtransfusioner hos vuxna som genomgår kemoterapi för olika typer av cancer. • För att öka den mängd blod som patienter med måttlig anemi kan ge före en operation, så att de kan få tillbaka sitt eget blod under eller efter operationen.
Läkemedlet är receptbelagt.
Hur används Silapo?
Behandling med Silapo ska inledas under övervakning av läkare som har erfarenhet av att behandla patienter som lider av de sjukdomstillstånd för vilka läkemedlet används.
För patienter med njurproblem eller som ska genomgå en operation ska Silapo injiceras intravenöst (i en ven), medan patienter som får kemoterapi ska få det subkutant (under huden).
Dos, injektionsfrekvens och behandlingstid beror på varför läkemedlet ges och anpassas efter hur patienten svarar på behandlingen.
Järnhalten i blodet ska kontrolleras hos alla patienter före behandling så att de inte lider av järnbrist, och järntillskott ska ges under hela behandlingen.
Fullständig information finns i bipacksedeln.
Hur verkar Silapo?
Ett hormon som kallas erytropoietin och som produceras av njurarna stimulerar produktionen av röda blodkroppar från benmärgen.
Hos patienter som får kemoterapi eller har njurproblem kan anemi orsakas av brist på erytropoietin eller av att kroppen inte svarar tillräckligt väl på det erytropoietin som finns naturligt i kroppen.
I dessa fall ges erytropoietin för att ersätta det hormon som saknas eller för att öka halten av röda 7 Westferry Circus, Canary Wharf, London E14 4HB, England Tel. +44 207 418 84 00 Fax +44 207 418 84 16 E- post: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged blodkroppar.
Erytropoietin kan också ges före en operation i syfte att öka antalet röda blodkroppar för att hjälpa patienten producera mer blod som kan ges tillbaka till patienten själv.
Det aktiva innehållsämnet i Silapo, epoetin zeta, är en kopia av humant erytropoietin och stimulerar produktionen av röda blodkroppar på exakt samma sätt som det naturliga hormonet.
Det aktiva innehållsämnet i Silapo, epoetin zeta, produceras med rekombinant DNA- teknik: det tillverkas av en cell som har fått en gen (DNA) som gör att den kan bilda erytropoietin.
Hur har Silapos effekt undersökts?
Silapo studerades i experimentella modeller och på människor för att visa att det är jämförbart med referensläkemedlet EPREX/ ERYPO.
Silapo som gavs med intravenös injektion jämfördes med referensläkemedlet i två huvudstudier med 922 patienter som led av anemi kopplad till kronisk njursvikt som krävde hemodialys (en blodreningsteknik).
I den första studien jämfördes Silapos effekt med effekten av EPREX/ ERYPO för att korrigera halten av röda blodkroppar hos 609 patienter under 24 veckor.
I den andra studien jämfördes Silapos effekt med effekten av EPREX/ ERYPO för att upprätthålla halten av röda blodkroppar hos 313 patienter.
Alla patienter i den andra studien hade behandlats med EPREX/ ERYPO i minst tre månader innan de antingen fick byta till Silapo eller fortsätta med EPREX/ ERYPO i 12 veckor.
Därefter fick båda grupperna byta till det andra läkemedlet för behandling med det i ytterligare 12 veckor.
I båda studierna var huvudeffektmåtten hemoglobinhalten (ett protein i röda blodkroppar som transporterar syre i kroppen) under behandlingen samt den dos epoetin patienterna fick.
Företaget presenterade också resultat från en studie där man undersökt effekten av Silapo som injicerades subkutant hos 261 cancerpatienter som fick kemoterapi.
Vilken nytta har Silapo visat vid studierna?
Silapo korrigerade och upprätthöll halten av röda blodkroppar lika effektivt som EPREX/ ERYPO.
I korrigeringsstudien låg hemoglobinhalten på omkring 11, 6 g/ dl under studiens sista fyra veckor och hade stigit från omkring 8, 0 g/ dl före behandlingen.
I studien med patienter som redan behandlades med epoetin låg hemoglobinhalten på samma nivå, omkring 11, 4 g/ dl, när patienterna fick Silapo som när de fick EPREX/ ERYPO.
I båda studierna fick patienterna motsvarande epoetindos med båda läkemedlen.
Studien med patienter som fick kemoterapi visade att Silapo också hade effekt vid subkutan injektion, med en motsvarande förbättring av hemoglobinhalten som den som rapporterats i den vetenskapliga litteraturen för andra epoetiner.
Vilka är riskerna med Silapo?
Liksom för andra läkemedel som innehåller epoetin är den vanligaste biverkningen av Silapo en höjning av blodtrycket, vilket ibland kan resultera i symptom på encefalopati (hjärnsjukdom) som t. ex. plötslig, stickande migränliknande huvudvärk och känsla av förvirring.
Silapo kan även ge upphov till hudutslag och influensaliknande symptom.
Förteckningen över samtliga biverkningar som rapporterats för Silapo finns i bipacksedeln.
Silapo ska inte ges till personer som kan vara överkänsliga (allergiska) mot epoetin zeta eller mot något av de övriga innehållsämnena.
Det ska heller inte ges till följande grupper av patienter: • Patienter som har utvecklat ren erytrocytaplasi (minskat eller upphört bildande av röda blodkroppar) efter behandling med erytropoietin av något slag. • Patienter som har högt blodtryck som inte kan kontrolleras tillräckligt väl. • Patienter som ska genomgå en operation och har allvarliga kardiovaskulära problem (problem med hjärta och blodkärl), inklusive patienter som nyligen har haft en hjärtattack eller ett slaganfall. • Patienter som inte kan ta blodproppsförebyggande läkemedel.
©EMEA 2007
2/ 3
Vad görs för att garantera säker användning av Silapo?
Företaget som tillverkar Silapo kommer att ta fram informationspaket för sjukvårdsanställda i alla medlemsstater, inklusive information om läkemedlets säkerhet.
Mera information om Silapo:
Den 18 december 2007 beviljade Europeiska kommissionen STADA Arzneimittel AG ett godkännande för försäljning av Silapo som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 11- 2007.
©EMEA 2007
3/ 3
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Innehåll (Koncentration)
Förpackningsstorlek
EU/ 1/ 07/ 432/ 001
Silapo
1000 IE /
0, 3 ml
Injektionsvätska, lösning
förfylld spruta (glas)
0, 3 ml (3333 IE/ ml)
1 förfylld spruta
EU/ 1/ 07/ 432/ 002
Silapo
1000 IE /
0, 3 ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
förfylld spruta (glas)
0, 3 ml (3333 IE/ ml)
6 förfyllda sprutor
EU/ 1/ 07/ 432/ 003
Silapo
2000 IE /
0, 6 ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
förfylld spruta (glas)
0, 6 ml (3333 IE/ ml)
1 förfylld spruta
EU/ 1/ 07/ 432/ 004
Silapo
2000 IE /
0, 6 ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
förfylld spruta (glas)
0, 6 ml (3333 IE/ ml)
6 förfyllda sprutor
EU/ 1/ 07/ 432/ 005
Silapo
3000 IE /
0, 9 ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
förfylld spruta (glas)
0, 9 ml (3333 IE/ ml)
1 förfylld spruta
EU/ 1/ 07/ 432/ 006
Silapo
3000 IE /
0, 9 ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
förfylld spruta (glas)
0, 9 ml (3333 IE/ ml)
6 förfyllda sprutor
EU/ 1/ 07/ 432/ 007
Silapo
4000 IE /
0, 4 ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
förfylld spruta (glas)
0, 4 ml (10000 IE/ ml)
1 förfylld spruta
EU/ 1/ 07/ 432/ 008
Silapo
4000 IE /
0, 4 ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
förfylld spruta (glas)
0, 4 ml (10000 IE/ ml)
6 förfyllda sprutor
EU/ 1/ 07/ 432/ 009
Silapo
5000 IE /
0, 5 ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
förfylld spruta (glas)
0, 5 ml (10000 IE/ ml)
1 förfylld spruta
EU/ 1/ 07/ 432/ 010
Silapo
5000 IE /
0, 5 ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
förfylld spruta (glas)
0, 5 ml (10000 IE/ ml)
6 förfyllda sprutor
EU/ 1/ 07/ 432/ 011
Silapo
6000 IE /
0, 6 ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
förfylld spruta (glas)
0, 6 ml (10000 IE/ ml)
1 förfylld spruta
EU/ 1/ 07/ 432/ 012
Silapo
6000 IE /
0, 6 ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
förfylld spruta (glas)
0, 6 ml (10000 IE/ ml)
6 förfyllda sprutor
1/ 2 EU/ 1/ 07/ 432/ 013
Silapo
8000 IE /
0, 8 ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
förfylld spruta (glas)
0, 8 ml (10000 IE/ ml)
1 förfylld spruta
EU/ 1/ 07/ 432/ 014
Silapo
8000 IE /
0, 8 ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
förfylld spruta (glas)
0, 8 ml (10000 IE/ ml)
6 förfyllda sprutor
EU/ 1/ 07/ 432/ 015
Silapo
10000 IE/ 1, 0 ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
förfylld spruta (glas)
1, 0 ml (10000 IE/ ml)
1 förfylld spruta
EU/ 1/ 07/ 432/ 016
Silapo
10000 IE/ 1, 0 ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
förfylld spruta (glas)
1, 0 ml (10000 IE/ ml)
6 förfyllda sprutor
EU/ 1/ 07/ 432/ 017
Silapo
20000 IE/ 0, 5 ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
förfylld spruta (glas)
0, 5 ml (40000 IE/ ml)
1 förfylld spruta
EU/ 1/ 07/ 432/ 018
Silapo
30000 IE/ 0, 75 ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
förfylld spruta (glas)
0, 75 ml (40000 IE/ ml)
1 förfylld spruta
EU/ 1/ 07/ 432/ 019
Silapo
40000 IE/ 1, 0 ml
Injektionsvätska, lösning
Subkutan eller intravenös användning
förfylld spruta (glas)
1, 0 ml (40000 IE/ ml)
1 förfylld spruta
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Silapo 1000 IE/ 0, 3 ml injektionsvätska, lösning i förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 förfylld spruta med 0, 3 ml injektionsvätska, lösning innehåller 1000 internationella enheter (IE) epoetin zeta * (rekombinant humant erytropoietin).
Lösningen innehåller 3333 IE epoetin zeta per ml.
* Producerat med rekombinant DNA- teknologi i ovarialceller från kinesisk hamster (CHO).
Hjälpämnen:
Varje förfylld spruta innehåller 0, 15 mg fenylalanin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i förfylld spruta.
Klar, färglös vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
− Behandling av symtomatisk anemi associerad med kronisk njursvikt hos barn och vuxna patienter: o Behandling av anemi associerad med kronisk njursvikt hos barn och vuxna patienter i hemodialys och vuxna patienter i peritonealdialys (se avsnitt 4. 4). o Behandling av allvarlig anemi av renalt ursprung med kliniska symtom hos vuxna patienter med nedsatt njurfunktion som ännu inte är i dialysbehandling (se avsnitt 4. 4). – Behandling av anemi och reducering av transfusionsbehovet hos vuxna patienter som genomgår kemoterapi för solida tumörer, malignt lymfom eller multipelt myelom och som bedöms löpa risk för behov av transfusion utifrån allmäntillståndet (t. ex. hjärt - / kärlstatus eller anemitillstånd före kemoterapins början). – Silapo kan användas för att öka uttaget av eget (autologt) blod hos patienter vid förbehandling inför donation.
Sådan användning måste vägas mot den rapporterade risken för tromboembolier.
Behandling bör endast ges till patienter med måttlig anemi (utan järnbrist) och då blodsparande åtgärder ej finns tillgängliga eller anses otillräckliga inför planerad större elektiv kirurgi som bedöms kräva stor mängd blod (4 eller fler enheter blod för kvinnor och 5 eller fler enheter för män).
4. 2 Dosering och administreringssätt
Behandling med Silapo måste inledas under övervakning av läkare med erfarenhet av handhavandet av patienter med ovanstående indikationer.
Behandling av symtomatisk anemi hos barn och vuxna patienter med kronisk njursvikt:
Hos patienter med kronisk njursvikt måste läkemedlet administreras intravenöst (se avsnitt 4. 4).
2 Den eftersträvade hemoglobinkoncentrationen är mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l), utom hos barn vars hemoglobinkoncentration bör vara mellan 9, 5 och 11 g/ dl (5, 9– 6, 8 mmol/ l).
Den övre gränsen för målkoncentrationen av hemoglobin bör inte överskridas.
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Silapo ges intravenöst för att höja hemoglobinkoncentrationen till högst 12 g/ dl (7, 5 mmol/ l).
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Riktlinjer för lämplig dosjustering då hemoglobinvärden som överskrider 12 g/ dl (7, 5 mmol/ l) observeras beskrivs nedan.
En stegring av hemoglobinkoncentrationen med mer än 2 g/ dl (1, 25 mmol/ l) över en fyraveckorsperiod skall undvikas.
Om detta inträffar skall lämplig dosjustering göras enligt anvisningarna.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Silapo används för adekvat kontroll av anemi och symtomen på anemi.
Hos patienter med kronisk njursvikt och kliniskt bevisad ischemisk hjärtsjukdom eller hjärtsvikt skall underhållskoncentrationen för hemoglobinet ej överstiga den övre gränsen för målkoncentrationen.
Vuxna patienter i hemodialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
För varje steg bör ökningen eller minskningen av dosen vara 25 IE/ kg, 3 gånger i veckan.
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Den rekommenderade totala veckodosen är mellan 75 och 300 IE/ kg intravenöst.
Tillgängliga kliniska data visar att de patienter vars hemoglobinvärden initialt är mycket låga (< 6g/ dl eller < 3, 75mmol/ l) kan behöva högre underhållsdoser än de vars initiala anemi är mindre allvarlig (Hb > 8 g/ dl eller > 5mmol/ l).
Pediatriska patienter i hemodialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
50 IE/ kg, 3 gånger i veckan intravenöst.
När dosjustering är nödvändig bör denna göras i steg om 25 IE/ kg, 3 gånger i veckan med minst fyra veckors intervall till dess önskad behandlingseffekt uppnås.
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 9, 5 och 11 g/ dl (5, 9- 6, 8 mmol/ l).
Som regel behöver barn och ungdomar under 30 kg högre underhållsdoser än barn över 30 kg och vuxna.
Följande underhållsdoser observerades vid kliniska prövningar efter 6 månaders behandling.
Dos (IE/ kg, 3 gånger i veckan)
Vikt (kg) < 10 10- 30 > 30
Median 100 75 33
Vanlig underhållsdos 75- 150 60- 150 30- 100
3 Tillgängliga kliniska data antyder att de patienter vars hemoglobinvärden initialt är mycket låga (< 6, 8g/ dl eller < 4, 25 mmol/ l) kan behöva högre underhållsdoser än de vars initiala hemoglobinvärden är högre (Hb > 6, 8 g/ dl eller > 4, 25mmol/ l).
Vuxna patienter i peritoneal dialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
Underhållsfas:
Inledande dos på 50 IE/ kg, 2 gånger i veckan intravenöst.
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Underhållsdos mellan 25 och 50 IE/ kg 2 gånger i veckan fördelat på två jämnstora injektioner.
– Vuxna patienter med njurinsufficiens som ännu ej påbörjat dialys
Behandlingen indelas i två faser:
1.
Korrigeringsfas:
Inledande dos på 50 IE/ kg 3 gånger i veckan intravenöst, följt om nödvändigt av en dosökning i steg om 25 IE/ kg (3 gånger i veckan) tills dess önskat målvärde uppnås (detta bör genomföras stegvis med minst fyra veckors intervall).
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Underhållsdos mellan 17 och 33 IE/ kg 3 gånger i veckan intravenöst.
Maximal dos bör ej överskrida 200 IE/ kg, 3 gånger i veckan.
– Behandling av patienter med kemoterapiinducerad anemi
Silapo skall ges subkutant till patienter med anemi (t. ex. hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Nedan beskrivs riktlinjer för lämplig dosjustering när hemoglobinkoncentrationer över 12 g/ dl (7, 5 mmol/ l) observeras.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Silapo används för adekvat kontroll av anemisymtomen.
Silapo- behanding bör fortsätta till en månad efter avslutad kemoterapi.
Den initiala dosen på 150 IE/ kg ges subkutant 3 gånger i veckan.
Alternativt kan Silapo administreras med en intial dos på 450 IE/ kg subkutant en gång i veckan.
Om hemoglobinvärdet har ökat med minst 1 g/ dl (0, 62 mmol/ l) eller retikulocyttalet har ökat med ≥40000 celler/ µl över utgångsvärdet efter 4 veckors behandling bör dosen bibehållas på 150 IE/ kg 3 gånger i veckan eller 450 IE/ kg en gång i veckan.
Om hemoglobinvärdets ökning är < 1g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat med < 40000 celler/ µl över utgångsvärdet, ökas dosen till 300 IE/ kg 3 gånger i veckan.
Om hemoglobinvärdet efter ytterligare 4 veckors behandling med 300 IE/ kg 3 gånger i veckan har ökat ≥1g/ dl (0, 62 mmol/ l) eller retikulocyttalet har ökat med ≥40000 celler/ µl bör dosen bibehållas på 300 IE/ kg 3 gånger i veckan.
Har däremot hemoglobinvärdet ökat med < 1g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat < 40000 celler/ µl över utgångsvärdet är svar på behandlingen ej sannolikt och behandlingen bör avslutas.
Rekommenderad dosregim beskrivs i följande diagram:
4 150 IE/ kg 3 ggr/ vecka eller 450 IE/ kg 1ggr/ vecka
4 veckor
Retikulocyttal ökning ≥ 40 000 / µl eller Hb- ökning ≥ 1 g/ dl
Retikulocyttal ökning < 40 000 / µl och Hb- ökning < 1 g/ dl
Mål Hb
300 IE/ kg
(10- 12 g/ dl)
under 4 veckor
Retikulocyttal ökning ≥ 40 000 / µl eller Hb- ökning ≥ 1 g/ dl
Retikulocyttal ökning < 40 000 / µl och Hb- ökning < 1 g/ dl
Avsluta behandlingen
När behandlingsmålet för en enskild patient har uppnåtts bör dosen minskas med 25 till 50% för att bibehålla hemoglobinvärdet vid den nivån.
Lämplig dostitrering bör övervägas.
Dosjustering Vid en höjning av hemoglobinvärdet på > 2 g/ dl (> 1, 25 mmol/ l) i månaden bör dosen Silapo minskas med omkring 25- 50%.
Om hemoglobinvärdet överskrider 12 g/ dl (7, 5 mmol/ l), görs uppehåll i behandlingen till dess värdet sjunker till 12g/ dl (7, 5 mmol/ l) eller lägre för att sedan återupptas med en 25% lägre dos än tidigare.
– Vuxna kirurgpatienter i förbehandlingsprogram inför autolog donation
Silapo bör ges intravenöst.
Vid tidpunkten för bloddonationen bör Silapo administreras efter det att donationsproceduren har avslutats.
Lätt anemiska patienter (hematokritvärde på 33- 39%) som behöver lämna ≥ 4 enheter blod bör behandlas med en Silapo- dos på 600 IE/ kg kroppsvikt två gånger i veckan i tre veckor före operation.
5 Alla patienter som behandlas med Silapo bör ges adekvat järntillskott (t. ex.
200 mg järn peroralt dagligen) under hela behandlingen.
Behandling med järntillskott bör påbörjas så snart som möjligt, till och med flera veckor innan bloddonationsprogrammet påbörjas, för att uppnå en hög upplagring av järn innan Silapo- behandlingen sätts in.
Administreringssätt
Intravenös injektion Dosen bör administreras under åtminstone 1- 5 minuter, beroende på totaldosen.
Till patienter i hemodialys kan en bolusinjektion ges under dialysen genom en lämplig venport i dialysslangen.
Alternativt kan injektionen ges mot slutet av dialysomgången via fistelkanyl, följt av 10 ml isoton koksaltlösning för att skölja kanylen och försäkra om att lösningen har gått ut i cirkulationen på ett tillfredsställande sätt.
En långsammare injektion är att föredra hos de patienter som reagerar på behandlingen med influensa - liknande symptom.
Silapo bör ej administreras via intravenös infusion.
Silapo skall ej blandas med andra läkemedel (se avsnitt 6. 2).
Subkutan injektion En maximal volym om 1 ml per injektionsställe bör ej överskridas.
I händelse av större volymer, bör fler än ett injektionsställe användas.
Injektionerna ges i extremiteterna eller i främre bukväggen.
Hos patienter med kronisk njursvikt får Silapo ej administreras subkutant.
Intravenös administrering måste användas (se avsnitt 4. 4 – Patienter med kronisk njursvikt).
4. 3 Kontraindikationer
– Överkänslighet mot den aktiva substansen eller mot något av hjälpämnena. – Patienter som utvecklar erytrocytaplasi (Pure Red Cell Aplasia (PRCA)) i samband med behandling med en erytropoietin bör genast tas ur behandling med Silapo eller annat erytropoietin- läkemedel (se avsnitt 4. 4). – Okontrollerad hypertoni. – Vid användning för att "öka uttaget av autologt blod": myokardisk infarkt eller stroke månaden före behandling, instabil kärlkramp (angina pectoris), ökad risk för djup ventrombos som t. ex. tidigare ventromboembolisk sjukdom. – Patienter som av någon anledning inte kan få adekvat antitrombotisk profylax.
4. 4 Varningar och försiktighet
Allmän information
Som för alla patienter som behandlas med erytropoietin kan blodtrycket stiga under behandling med Silapo.
Blodtrycket bör övervakas noggrant och kontrolleras på adekvat sätt före, vid inledande av och under behandling med Silapo, både hos epopoetin- naiva patienter och hos patienter som har behandlats med eopoetin förut.
Det kan bli nödvändigt att lägga till eller öka behandling mot hypertoni.
Om blodtrycket inte kan kontrolleras väl, ska behandling med Silapo avbrytas.
Silapo bör också användas med försiktighet hos patienter med epilepsi eller kronisk leversvikt.
Denna går tillbaka igen under behandlingens gång.
Det rekommenderas att antalet blodplättar regelbundet kontrolleras under de första 8 veckorna av behandlingen.
6 Alla andra orsaker till anemi (järnbrist, hemolys, blodförlust, vitamin B12 - eller folatbrist) bör övervägas och behandlas före och under en behandling med Silapo.
I de flesta fall sjunker ferritinvärdena i serum samtidigt med ökningen i hematokrit.
200- 300 mg/ dag peroralt (100- 200mg/ dag för barn) rekommenderas för patienter med kronisk njursvikt vars ferritinvärden i serum understiger 100 ng/ ml. − peroral järnsubstitution på 200- 300 mg/ dag rekommenderas för alla cancerpatienter vars transferrin- mättnad understiger 20%.
Alla dessa tilläggsfaktorer för anemi måste också övervägas noga då man ska besluta om en eventuell ökning av erytropoietindosen hos cancerpatienter.
Goda rutiner för blodhantering skall alltid iakttas vid kirurgi.
Detta läkemedel innehåller fenylalanin som kan vara skadligt för personer med fenylketonuri.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, d. v. s. är i stort sett ’ natriumfri ’.
Patienter med kronisk njursvikt
Immunogenicitetsdata för subkutan användning av Silapo till patienter som löper risk för PRCA på grund av antikroppsbildning, d. v. s. patienter med renal anemi, är otillräcklig.
Därför måste läkemedlet administreras intravenöst till patienter med renal anemi.
Hos patienter med kronisk njursvikt skall underhållskoncentrationen av hemoglobin inte överstiga den övre gräns för målkoncentrationen som rekommenderas i avsnitt 4. 2.
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga hjärt- kärlhändelser när erytropoesstimulerande medel gavs för att uppnå en högre målkoncentration än 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visat några signifikanta fördelar som kan hänföras till tillförsel av epoetiner när hemoglobinkoncentrationen höjs över den nivå som krävs för att kontrollera anemisymtom och undvika blodtransfusion.
Hemoglobinnivåerna bör mätas regelbundet till dess en stabil nivå har uppnåtts, och därefter periodvis.
Graden av ökning för hemoglobinet bör vara ungefär 1 g/ dl (0, 62 mmol/ l) i månaden och bör ej överstiga 2 g/ dl (1, 25 mmol/ l) per månad för att minska risken för utvecklande eller förvärrande av hypertoni.
Uteblivet svar på erytropoietinbehandling bör snarast utredas med avseende på orsaker.
Dessa inbegriper järn -, folat - eller vitamin B12- brist, aluminiumförgiftning, inverkande infektioner, inflammations - eller traumaepisoder, ockult blodförlust, hemolys och benmärgsfibros oberoende av orsak.
Fall av antikroppsmedierad PRCA har rapporterats mycket sällsynt hos patienter med kronisk njursvikt som har fått erytropoietin subkutant.
Hos patienter där behandlingen plötsligt uppvisar bristande effekt, definierat som en minskning av hemoglobinvärdet (1- 2 g/ dl per månad) med ökat behov av transfusioner, bör mätning av retikulocyttalet utföras och de vanliga orsakerna till uteblivet behandlingssvar (t. ex. järn -, folat - eller vitamin B12- brist, aluminiumförgiftning, infektion eller inflammation, blodförlust och hemolys) undersökas.
Om ingen orsak kan identifieras måste en benmärgsundersökning övervägas för att diagnosticera PRCA.
Om PRCA diagnostiseras måste behandlingen med Silapo genast avbrytas och test avseende förekomsten av erytropoietinantikroppar övervägas.
Byte till annan produkt bör ej förekomma då anti - erytropoietinantikroppar kan korsreagera med andra erytropoietiner.
Andra orsaker till PRCA bör uteslutas och lämplig behandling inledas.
7 Regelbunden övervakning av retikulocyttalet rekommenderas för att upptäcka eventuell utebliven effekt hos patienter med kronisk njursvikt.
Hyperkalemi har observerats i isolerade fall.
Hos patienter med kronisk njursvikt kan korrigering av anemi leda till ökad aptit samt ökat intag av kalium och protein.
Dialysordinationen kan behöva justeras periodvis för att bibehålla urea -, kreatinin - och kaliumnivåerna inom önskat intervall.
Elektrolyter i serum bör övervakas hos patienter med kronisk njursvikt.
Om en förhöjd (eller stigande) nivå av kalium upptäcks i serum bör man överväga att upphöra med erytropoietinadministreringen till dess hyperkalemin har korrigerats.
Det krävs ofta en ökad dos heparin under hemodialys vid erytropoietinbehandling på grund av ökad hematokrit.
Om hepariniseringen inte är optimal finns risk för trombosbildning i dialyssystemet.
Baserat på den information som finns tillgänglig till dags dato ökar en korrigering av anemi med erytropoietin ej risken för progression av njurinsufficiensen hos patienter med njursvikt som ännu inte påbörjat dialysbehandling.
Vuxna cancerpatienter i kemoterapi med symptomatisk anemi
Hos cancerpatienter som får kemoterapi bör de 2- 3 veckors fördröjning mellan administreringen av erytropoietin och uppvisandet av erytropoietin- inducerade röda blodkroppar beaktas när bedömning görs om Silapo- behandling är lämplig (patienter som löper risk att behöva transfusion).
Hemoglobinnivåerna ska kontrolleras noggrant till dess en stabil nivå har uppnåtts och periodvis därefter.
Om graden av ökning av hemoglobinet överskrider 2 g/ dl (1, 25 mmol/ l) per månad eller hemoglobinnivån överskrider 12 g/ dl (7, 5 mmol/ l), bör den dosjustering som specificeras i avsnitt 4. 2 genomgående genomföras, för att minimera risken för trombotiska händelser (se avsnitt 4. 2).
Eftersom en ökad förekomst av trombovaskulära händelser (TVE) har observerats hos cancerpatienter som får erytropoietinpreparat (se avsnitt 4. 8) bör denna risk noggrannt vägas mot den fördel som en behandling (med Silapo) skulle kunna ge, i synnerhet hos cancerpatienter med ökad risk för trombovaskulära komplikationer som t. ex. övervikt och patienter med tidigare trombovaskulära händelser i anamnesen (t. ex. djup ventrombos eller lungemboli).
Vuxna kirurgipatienter i förbehandlingsprogram inför autolog donation
Alla särskilda varningar och försiktighetsåtgärder som förekommer vid förbehandlingsprogram inför autolog donation skall respekteras, i synnerhet rutiner för volymersättning.
Potentiell tumörtillväxt
Erytropoietiner är tillväxtfaktorer som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Som med alla tillväxtfaktorer finns det en risk att epoetiner kan stimulera tillväxten av alla sorters maligniteter.
I flera kontrollerade studier har epoetiner inte visat förbättra den totala överlevnaden eller sänka risken för tumörprogression hos patienter med cancerassocierad anemi.
Flera kontrollerade kliniska prövningar i vilka epoetiner administrerades till patienter med olika former av vanliga tumörer inklusive skivepitelcancer i huvud och hals, lungcancer, och bröstcancer, har visat oförklarad ökad dödlighet.
förkortad total överlevnad och ökat antal dödsfall som hänförts till sjukdomsprogression efter 4 månader, när de givits för att nå en hemoglobinkoncentration på 12– 14 g/ dl (7, 5 – 8, 7 mmol/ l) hos kemoterapibehandlade patienter med metastaserande bröstcancer,
ökad risk för dödsfall när de givits för att uppnå en hemoglobinkoncentration på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malignitet som fick varken kemoterapi eller strålterapi.
Med hänsyn till ovanstående är i vissa kliska situationer blodtransfusion den föredragna behandlingen för att kontrollera anemi hos cancerpatienter.
Beslutet att administrera rekombinant erytropoietin bör vara baserat på en risk/ nyttabedömning med den enskilda patientens deltagande, vilken bör ta hänsyn till den specifika kliniska situationen.
Faktorer som bör beaktas vid denna bedömning bör innefatta tumörtyp och - stadie, anemigrad, förväntad livslängd, miljön i vilken patienten behandlas, och patientens preferens (se avsnitt 5. 1).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Det finns inga bevis för att erytropoietinbehandling förändrar metabolismen av andra läkemedel.
Eftersom ciklosporin binder till röda blodkroppar finns det dock en potential för interaktion med andra läkemedel.
Om erytropoietin ges samtidigt med ciklosporin bör nivåerna av ciklosporin i blodet övervakas och ciklosporindosen anpassas när hematokritvärdet stiger.
Det finns inga bevis som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF med hänsyn till hematologisk differentiering eller proliferation av tumörbiopsier in vitro.
4. 6 Graviditet och amning
Det finns inga adekvata och välkontrollerade studier av användning till gravida kvinnor.
Studier i djur har visat reproduktionstoxicitet (se avsnitt 5. 3).
Följdaktligen bör erytropoietin generellt endast ges till gravida eller ammande kvinnor om de förväntade fördelarna uppväger den potentiella risken för fostret.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Silapo har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Silapo är ett biologiskt läkemedel.
Data från kliniska studier med Silapo följer de säkerhetsprofiler som utfärdats för andra godkända erytropoietiner.
Baserat på resultaten från kliniska prövningar med andra godkända erytropoietiner förväntas ca 8% av patienterna som behandlas med erytropoietin uppleva biverkningar.
Biverkningar under behandling med erytropoietin har främst observerats hos patienter med kronisk njursvikt eller underliggande maligniteter och visar sig vanligtvis i form av huvudvärk och dosberoende höjning av blodtrycket.
Hypertensiva kriser med encefalopatiliknande symtom kan förekomma.
Plötsligt insättande, stickande, migränliknande huvudvärk ska uppmärksammas som en möjlig varningssignal.
Allmänna
Ospecifika hudutslag har beskrivits i samband med epoetin alfa behandling.
Influensaliknande symtom som huvudvärk, ledvärk, svaghetskänsla, yrsel och trötthet kan förekomma,
Trombocytos har observerats men är mycket sällsynt (se avsnitt 4. 4).
Trombotiska/ vaskulära komplikationer, såsom myokardischemi, hjärtinfarkt, cerebrovaskulär sjukdom (hjärnblödning och hjärninfarkt), transitoriska ischemiska attacker, djupa ventromboser, artärtromboser, lungembolier, aneurysmer, retinala tromboser och koagel i dialysfiltret har rapporterats hos patienter som behandlas med erytropoietinpreparat.
Överkänslighetsreaktioner har i sällsynta fall rapporterats med epoetin alfa, däribland enstaka fall av angioödem och anafylaktisk reaktion.
Efter månader till år av behandling med epoetin alfa har antikroppsmedierad PRCA rapporterats.
Hos de flesta av dessa patienter har antikroppar mot erytropoietin observerats (se avsnitt 4. 3 och 4. 4).
Vuxna och barn i hemodialys, vuxna i peritonealdialys och vuxna patienter med njursvikt som ännu inte är i dialysbehandling
Den vanligaste biverkningen under behandling med epoetin alfa är dosberoende blodtrycksökning eller försämring av existerande hypertoni.
Denna blodtryckshöjning kan behandlas med antihypertensiva läkemedel.
Därutöver rekommenderas monitorering av blodtrycket, särskilt i början av behandlingen.
Följande reaktioner har också förekommit hos enstaka patienter med normalt eller lågt blodtryck: hypertensiva kriser med encefalopatiliknande symtom (t. ex. huvudvärk och konfusion) och generaliserade toniska- kloniska kramper, som kräver omedelbar läkarkontakt och medicinsk intensivvård.
Plötsligt insättande, stickande, migränliknande huvudvärk ska uppmärksammas som en möjlig varningssignal.
Fisteltromboser kan uppstå, särskilt hos patienter med tendens till hypotension eller vars arteriovenösa fistlar uppvisar komplikationer (t. ex. stenoser, aneurysm etc).
Tidig fistelrevision och trombosprofylax med t. ex. acetylsalicylsyra rekommenderas till dessa patienter.
Vuxna cancerpatienter, med symtomatisk anemi, som får kemoterapi
Hypertoni kan förekomma hos patienter som behandlas med epoetin alfa.
Hemoglobin och blodtryck skall därför monitoreras noggrant.
En ökad förekomst av trombotiska vaskulära komplikationer (se avsnitt 4. 4 och 4. 8 – Allmänna) har observerats hos patienter som behandlas med erytropoietinpreparat.
Kirurgiska patienter i autologa fördonationsprogram
Oberoende av erytropoietinbehandlingen kan trombotiska och kärlrelaterade händelser inträffa hos kirurgiska patienter med underliggande kardiovaskulär sjukdom, som följd av upprepad flebotomi.
Därför bör rutinmässigt volymersättningsåtgärder utföras hos sådana patienter.
4. 9 Överdosering
Den terapeutiska marginalen för erytropoietin är mycket vid.
Överdosering av erytropoietin kan framkalla effekter som är förstärkningar av de farmakologiska effekterna av hormonet.
Ytterligare understödjande behandling bör ges om nödvändigt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Övriga medel vid anemier, erytropoietin ATC- kod:
B03XA01
Erytropoietin är ett glykoprotein som verkar som mitos- stimulerande faktor och differentierande hormon vid bildandet av erytrocyter ur förstadier i stamcellsmaterialet.
Den uppvisade molekylvikten för erytropoietin är 32000- 40000 Dalton.
Molekylens proteinandel utgör cirka 58% av den totala vikten och består av 165 aminosyror.
De fyra kolhydratkedjorna är bundna till proteinet med tre N- glykosidbindningar och en O- glykosidbindning.
Epoetin zetas aminosyrekedjor är identiska med och kolhydratkompositionen liknar endogent humant erytropoietin som isolerats ur anemiska patienters urin.
Den biologiska effekten av erytropoietin har demonstrerats i flera olika djurmodeller in vivo (normala och anemiska råttor, polycytemiska möss).
Efter administrering av erytropoietin ökar såväl antalet röda blodkroppar, Hb- värde och retikulocyttal som inkorporationshastigheten för 59Fe.
Man har funnit en ökad inkorporation av 3H- tymidin i kärnförande röda blodkroppar i mjälten (mjältcellskultur i mus) efter inkubation in vitro med erytropoietin.
Med hjälp av cellkulturer från humana benmärgsceller kunde det påvisas att erytropoietin specifikt stimulerar erytropoes och ej påverkar leukopoes.
Någon cytotoxisk verkan av erytropoietin på benmärgsceller kunde ej visas.
Som med andra hematopoetiska tillväxtfaktorer har erytropoietin visat stimulerande egenskaper in vitro på humana endotelceller.
Av dessa hade 389 patienter hematologiska maligniteter (varav 221 multipelt myelom, 144 non- Hodgkins lymfom och 24 andra hematologiska maligniteter) och 332 hade solida tumörer (varav 172 bröst -, 64 gynekologiska, 23 lung -, 22 prostata -, 21 gastrointestinala och 30 övriga tumörtyper).
I två stora öppna studier ingick 2697 cancerpatienter som fick icke platinumbaserad kemoterapi varav 1895 hade solida tumörer (683 bröst -, 260 lung -, 174 gynekologiska, 300 gastrointestinala och 478 övriga tumörtyper) och 802 hade hematologiska maligniteter.
I en prospektiv randomiserad dubbel- blind placebokontrollerad studie, utförd på 375 anemiska patienter med olika icke- myeloida maligniteter som fick icke platinumbaserad kemoterapi, uppvisades en signifikant reduktion av anemirelaterade följdtillstånd (t. ex. trötthet, minskad energi och reducerad aktivitet), mätt med följande instrument och skalor: den generella skalan Functional Assessment of Cancer Therapy- Anaemia (FACT- An), FACT- An trötthetsskala, och Cancer Linear Analogue Scale (CLAS).
Två andra mindre, randomiserade placebo- kontrollerade studier kunde ej påvisa någon signifikant förbättring av parametrarna för livskvalitet enligt skalan EORTC- QLQ- C30 respektive CLAS.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier på totalt 2833 patienter, varav fyra var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Eftersträvad hemoglobinkoncentration i två studier var > 13 g/ dl; i de övriga tre studierna var målet 12– 14 g/ dl.
I den öppna studien fanns det ingen skillnad i total överlevnad mellan de patienter som behandlades med rekombinant humant erytropoietin och kontrollerna.
I de fyra placebokontrollerade studierna låg riskkvoten för total överlevnad på mellan 1, 25 och 2, 47 till kontrollernas fördel.
Dessa studier har genomgående visat en oförklarlig ökning av mortaliteten hos de patienter med anemi kopplad till olika vanliga cancerformer som fått rekombinant humant erytropoietin jämfört med
Resultatet för total överlevnad i prövningarna kunde inte förklaras tillfredsställande med skillnaderna i incidens av trombos och relaterade komplikationer mellan de som givits humant erytropoietin och de i kontrollgruppen.
Det har också gjorts en systematisk granskning av över 9000 patienter i 57 kliniska prövningar.
Metaanalys av data för total överlevnad gav en punktskattning av riskkvoten på 1, 08 till kontrollernas fördel (95% CI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 prövningar och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Risken för tromboemboliska händelser är förhöjd hos cancerpatienter som behandlas med rekombinant humant erytropoietin och en negativ effekt på den totala överlevnaden kan inte uteslutas.
Det är oklart i vilken mån dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer som understiger 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i granskade data.
Intravenös administrering Mätning av erytropoietin efter flera intravenöst administrerade doser visade på en halveringstid på ungefär 4 timmar hos friska frivilliga och något förlängd halveringstid hos patienter med njursvikt, ungefär 5 timmar.
En halveringstid av ungefär 6 timmar har rapporterats för barn.
Subkutan administrering Efter subkutan injektion är serumnivåerna av erytropoietin mycket lägre än nivån som uppnås med i. v. injektion, nivåerna ökar långsamt och når en topp ungefär 12 till 18 timmar efter administrering.
Toppvärdet är alltid betydligt lägre än det som uppnås med i. v. behandling (uppskattningsvis 1/ 20 av värdet).
Det förekommer ingen ackumulering, nivåerna förblir desamma oavsett om de mäts 24 timmar efter den första injektionen eller 24 timmar efter den sista injektionen.
Halveringstiden är svår att utvärdera för subkutan administrering men uppskattas till ungefär 24 timmar.
Biotillgängligheten för subkutant injicerbart erytropoietin är mycket lägre än för den intravenös injektion, ungefär 20%.
5. 3 Prekliniska säkerhetsuppgifter
(Benmärgsfibros är en känd komplikation vid kronisk njursvikt hos människor och kan vara relaterad till sekundär hyperparatyroidism eller okända faktorer.
Incidensen för benmärgsfibros ökade ej vid en studie av hemodialyspatienter som behandlades med erytropoietin i 3 år, jämfört med en matchad kontrollgrupp av dialyspatienter som ej hade behandlats med erytropoietin)
Vid djurförsök har erytropoietin visat sig kunna minska fostervikten, försena benbildningen och öka fosterdödligheten om det ges i veckodoser om ungefär 20 gånger den rekommenderade humana dosen.
Dessa förändringar tolkas som sekundära till minskad viktuppgång hos modern.
Erytropoietin visade ej några förändringar av cellkulturer vid mutagenitetstester i bakterie - och däggdjursceller eller vid mikronukleustest på möss in vivo.
Långtidsstudier av karcinogenicitet har ej genomförts.
Det förekommer motstridiga rapporter i litteraturen om huruvida erytropoietin spelar någon stor roll som tillväxtfaktor för tumörer.
Dessa rapporter baseras på in vitro- fynd från humana tumörprover men deras signifikans i den kliniska situationen är osäker.
6.
FARMACEUTISKA UPPGIFTER
12 6. 1 Förteckning över hjälpämnen
Dinatriumfosfatdihydrat Natriumdivätefosfatdihydrat Natriumklorid Kalciumkloriddihydrat Polysorbat 20 Glycin Leucin Isoleucin Treonin Glutaminsyra Fenylalanin Vatten för injektionsvätskor Natriumhydroxid (för pH justering) Saltsyra (för pH justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Förfylld spruta, glas Typ I, med fixerad injektionsnål av stål och en PTFE- klädd kolvpropp
Varje förfylld spruta innehåller 0, 3 ml injektionsvätska, lösning.
Varje förpackning innehåller 1 eller 6 förfyllda sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Hanteringsanvisningar för Silapo:
1.
Efter att ha avlägsnat en spruta från blisterförpackningen ska det kontrolleras att lösningen är klar, färglös och fri från synliga partiklar.
2.
Skyddshöljet avlägsnas från injektionsnålen och luften pressas ur spruta och nål genom att sprutan hålls lodrätt och kolven försiktigt pressas uppåt.
3.
Sprutan är nu klar att användas.
Silapo skall ej användas om: • blisterförpackningens försegling är bruten eller blistret på annat sätt är skadat. • vätskan är färgad eller du kan se partiklar i den. • vätska har läckt ut ur den förfyllda sprutan eller kondens är synlig inuti det förseglade blistret.
Detta läkemedel är endast avsett för engångsbruk.
Får ej skakas.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
STADA Arzneimittel AG Stadastrasse 2- 18 D- 61118 Bad Vilbel Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 432/ 001 EU/ 1/ 07/ 432/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
18/ 12/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
14 1.
LÄKEMEDLETS NAMN
Silapo 2000 IE/ 0, 6 ml injektionsvätska, lösning i, förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 förfylld spruta med 0, 6 ml injektionsvätska, lösning innehåller 2000 internationella enheter (IE) epoetin zeta * (rekombinant humant erytropoietin).
Lösningen innehåller 3333 IE epoetin zeta per ml.
* Producerat med rekombinant DNA- teknologi i ovarialceller från kinesisk hamster (CHO).
Hjälpämnen:
Varje förfylld spruta innehåller 0, 30 mg fenylalanin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i förfylld spruta.
Klar, färglös vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
− Behandling av symtomatisk anemi associerad med kronisk njursvikt hos barn och vuxna patienter: o Behandling av anemi associerad med kronisk njursvikt hos barn och vuxna patienter i hemodialys och vuxna patienter i peritonealdialys (se avsnitt 4. 4). o Behandling av allvarlig anemi av renalt ursprung med kliniska symtom hos vuxna patienter med nedsatt njurfunktion som ännu inte är i dialysbehandling (se avsnitt 4. 4). – Behandling av anemi och reducering av transfusionsbehovet hos vuxna patienter som genomgår kemoterapi för solida tumörer, malignt lymfom eller multipelt myelom och som bedöms löpa risk för behov av transfusion utifrån allmäntillståndet (t. ex. hjärt - / kärlstatus eller anemitillstånd före kemoterapins början). – Silapo kan användas för att öka uttaget av eget (autologt) blod hos patienter vid förbehandling inför donation.
Sådan användning måste vägas mot den rapporterade risken för tromboembolier.
Behandling bör endast ges till patienter med måttlig anemi (utan järnbrist) och då blodsparande åtgärder ej finns tillgängliga eller anses otillräckliga inför planerad större elektiv kirurgi som bedöms kräva stor mängd blod (4 eller fler enheter blod för kvinnor och 5 eller fler enheter för män).
4. 2 Dosering och administreringssätt
Behandling med Silapo måste inledas under övervakning av läkare med erfarenhet av handhavandet av patienter med ovanstående indikationer.
Behandling av symtomatisk anemi hos barn och vuxna patienter med kronisk njursvikt:
Hos patienter med kronisk njursvikt måste läkemedlet administreras intravenöst (se avsnitt 4. 4).
15 Den eftersträvade hemoglobinkoncentrationen är mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l), utom hos barn vars hemoglobinkoncentration bör vara mellan 9, 5 och 11 g/ dl (5, 9– 6, 8 mmol/ l).
Den övre gränsen för målkoncentrationen av hemoglobin bör inte överskridas.
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Silapo ges intravenöst för att höja hemoglobinkoncentrationen till högst 12 g/ dl (7, 5 mmol/ l).
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Riktlinjer för lämplig dosjustering då hemoglobinvärden som överskrider 12 g/ dl (7, 5 mmol/ l) observeras beskrivs nedan.
En stegring av hemoglobinkoncentrationen med mer än 2 g/ dl (1, 25 mmol/ l) över en fyraveckorsperiod skall undvikas.
Om detta inträffar skall lämplig dosjustering göras enligt anvisningarna.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Silapo används för adekvat kontroll av anemi och symtomen på anemi.
Hos patienter med kronisk njursvikt och kliniskt bevisad ischemisk hjärtsjukdom eller hjärtsvikt skall underhållskoncentrationen för hemoglobinet ej överstiga den övre gränsen för målkoncentrationen.
Vuxna patienter i hemodialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
För varje steg bör ökningen eller minskningen av dosen vara 25 IE/ kg, 3 gånger i veckan.
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Den rekommenderade totala veckodosen är mellan 75 och 300 IE/ kg intravenöst.
Tillgängliga kliniska data visar att de patienter vars hemoglobinvärden initialt är mycket låga (< 6g/ dl eller < 3, 75mmol/ l) kan behöva högre underhållsdoser än de vars initiala anemi är mindre allvarlig (Hb > 8 g/ dl eller > 5mmol/ l).
Pediatriska patienter i hemodialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
50 IE/ kg, 3 gånger i veckan intravenöst.
När dosjustering är nödvändig bör denna göras i steg om 25 IE/ kg, 3 gånger i veckan med minst fyra veckors intervall till dess önskad behandlingseffekt uppnås.
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 9, 5 och 11 g/ dl (5, 9- 6, 8 mmol/ l).
Som regel behöver barn och ungdomar under 30 kg högre underhållsdoser än barn över 30 kg och vuxna.
Följande underhållsdoser observerades vid kliniska prövningar efter 6 månaders behandling.
Dos (IE/ kg, 3 gånger i veckan)
Vikt (kg) < 10 10- 30 > 30
Median 100 75 33
Vanlig underhållsdos 75- 150 60- 150 30- 100
16 Tillgängliga kliniska data antyder att de patienter vars hemoglobinvärden initialt är mycket låga (< 6, 8g/ dl eller < 4, 25 mmol/ l) kan behöva högre underhållsdoser än de vars initiala hemoglobinvärden är högre (Hb > 6, 8 g/ dl eller > 4, 25mmol/ l).
Vuxna patienter i peritoneal dialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
Underhållsfas:
Inledande dos på 50 IE/ kg, 2 gånger i veckan intravenöst.
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Underhållsdos mellan 25 och 50 IE/ kg 2 gånger i veckan fördelat på två jämnstora injektioner.
– Vuxna patienter med njurinsufficiens som ännu ej påbörjat dialys
Behandlingen indelas i två faser:
1.
Korrigeringsfas:
Inledande dos på 50 IE/ kg 3 gånger i veckan intravenöst, följt om nödvändigt av en dosökning i steg om 25 IE/ kg (3 gånger i veckan) tills dess önskat målvärde uppnås (detta bör genomföras stegvis med minst fyra veckors intervall).
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Underhållsdos mellan 17 och 33 IE/ kg 3 gånger i veckan intravenöst.
Maximal dos bör ej överskrida 200 IE/ kg, 3 gånger i veckan.
– Behandling av patienter med kemoterapiinducerad anemi
Silapo skall ges subkutant till patienter med anemi (t. ex. hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Nedan beskrivs riktlinjer för lämplig dosjustering när hemoglobinkoncentrationer över 12 g/ dl (7, 5 mmol/ l) observeras.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Silapo används för adekvat kontroll av anemisymtomen.
Silapo- behanding bör fortsätta till en månad efter avslutad kemoterapi.
Den initiala dosen på 150 IE/ kg ges subkutant 3 gånger i veckan.
Alternativt kan Silapo administreras med en intial dos på 450 IE/ kg subkutant en gång i veckan.
Om hemoglobinvärdet har ökat med minst 1 g/ dl (0, 62 mmol/ l) eller retikulocyttalet har ökat med ≥40000 celler/ µl över utgångsvärdet efter 4 veckors behandling bör dosen bibehållas på 150 IE/ kg 3 gånger i veckan eller 450 IE/ kg en gång i veckan.
Om hemoglobinvärdets ökning är < 1g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat med < 40000 celler/ µl över utgångsvärdet, ökas dosen till 300 IE/ kg 3 gånger i veckan.
Om hemoglobinvärdet efter ytterligare 4 veckors behandling med 300 IE/ kg 3 gånger i veckan har ökat ≥1g/ dl (0, 62 mmol/ l) eller retikulocyttalet har ökat med ≥40000 celler/ µl bör dosen bibehållas på 300 IE/ kg 3 gånger i veckan.
Har däremot hemoglobinvärdet ökat med < 1g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat < 40000 celler/ µl över utgångsvärdet är svar på behandlingen ej sannolikt och behandlingen bör avslutas.
Rekommenderad dosregim beskrivs i följande diagram:
17 150 IE/ kg 3 ggr/ vecka eller 450 IE/ kg 1ggr/ vecka
4 veckor
Retikulocyttal ökning ≥ 40 000 / µl eller Hb- ökning ≥ 1 g/ dl
Retikulocyttal ökning < 40 000 / µl och Hb- ökning < 1 g/ dl
Mål Hb
300 IE/ kg
(10- 12 g/ dl)
under 4 veckor
Retikulocyttal ökning ≥ 40 000 / µl eller Hb- ökning ≥ 1 g/ dl
Retikulocyttal ökning < 40 000 / µl och Hb- ökning < 1 g/ dl
Avsluta behandlingen
När behandlingsmålet för en enskild patient har uppnåtts bör dosen minskas med 25 till 50% för att bibehålla hemoglobinvärdet vid den nivån.
Lämplig dostitrering bör övervägas.
Dosjustering Vid en höjning av hemoglobinvärdet på > 2 g/ dl (> 1, 25 mmol/ l) i månaden bör dosen Silapo minskas med omkring 25- 50%.
Om hemoglobinvärdet överskrider 12 g/ dl (7, 5 mmol/ l), görs uppehåll i behandlingen till dess värdet sjunker till 12g/ dl (7, 5 mmol/ l) eller lägre för att sedan återupptas med en 25% lägre dos än tidigare.
– Vuxna kirurgpatienter i förbehandlingsprogram inför autolog donation
Silapo bör ges intravenöst.
Vid tidpunkten för bloddonationen bör Silapo administreras efter det att donationsproceduren har avslutats.
Lätt anemiska patienter (hematokritvärde på 33- 39%) som behöver lämna ≥ 4 enheter blod bör behandlas med en Silapo- dos på 600 IE/ kg kroppsvikt två gånger i veckan i tre veckor före operation.
Alla patienter som behandlas med Silapo bör ges adekvat järntillskott (t. ex.
Behandling med järntillskott bör påbörjas så snart som möjligt, till
18 och med flera veckor innan bloddonationsprogrammet påbörjas, för att uppnå en hög upplagring av järn innan Silapo- behandlingen sätts in.
Administreringssätt
Intravenös injektion Dosen bör administreras under åtminstone 1- 5 minuter, beroende på totaldosen.
Till patienter i hemodialys kan en bolusinjektion ges under dialysen genom en lämplig venport i dialysslangen.
Alternativt kan injektionen ges mot slutet av dialysomgången via fistelkanyl, följt av 10 ml isoton koksaltlösning för att skölja kanylen och försäkra om att lösningen har gått ut i cirkulationen på ett tillfredsställande sätt.
En långsammare injektion är att föredra hos de patienter som reagerar på behandlingen med influensa - liknande symptom.
Silapo bör ej administreras via intravenös infusion.
Silapo skall ej blandas med andra läkemedel (se avsnitt 6. 2).
Subkutan injektion En maximal volym om 1 ml per injektionsställe bör ej överskridas.
I händelse av större volymer, bör fler än ett injektionsställe användas.
Injektionerna ges i extremiteterna eller i främre bukväggen.
Hos patienter med kronisk njursvikt får Silapo ej administreras subkutant.
Intravenös administrering måste användas (se avsnitt 4. 4 – Patienter med kronisk njursvikt).
4. 3 Kontraindikationer
– Överkänslighet mot den aktiva substansen eller mot något av hjälpämnena. – Patienter som utvecklar erytrocytaplasi (Pure Red Cell Aplasia (PRCA)) i samband med behandling med en erytropoietin bör genast tas ur behandling med Silapo eller annat erytropoietin- läkemedel (se avsnitt 4. 4). – Okontrollerad hypertoni. – Vid användning för att "öka uttaget av autologt blod": myokardisk infarkt eller stroke månaden före behandling, instabil kärlkramp (angina pectoris), ökad risk för djup ventrombos som t. ex. tidigare ventromboembolisk sjukdom. – Patienter som av någon anledning inte kan få adekvat antitrombotisk profylax.
4. 4 Varningar och försiktighet
Allmän information
Som för alla patienter som behandlas med erytropoietin kan blodtrycket stiga under behandling med Silapo.
Blodtrycket bör övervakas noggrant och kontrolleras på adekvat sätt före, vid inledande av och under behandling med Silapo, både hos epopoetin- naiva patienter och hos patienter som har behandlats med eopoetin förut.
Det kan bli nödvändigt att lägga till eller öka behandling mot hypertoni.
Om blodtrycket inte kan kontrolleras väl, ska behandling med Silapo avbrytas.
Silapo bör också användas med försiktighet hos patienter med epilepsi eller kronisk leversvikt.
Denna går tillbaka igen under behandlingens gång.
Det rekommenderas att antalet blodplättar regelbundet kontrolleras under de första 8 veckorna av behandlingen.
19 Alla andra orsaker till anemi (järnbrist, hemolys, blodförlust, vitamin B12 - eller folatbrist) bör övervägas och behandlas före och under en behandling med Silapo.
I de flesta fall sjunker ferritinvärdena i serum samtidigt med ökningen i hematokrit.
200- 300 mg/ dag peroralt (100- 200mg/ dag för barn) rekommenderas för patienter med kronisk njursvikt vars ferritinvärden i serum understiger 100 ng/ ml. − peroral järnsubstitution på 200- 300 mg/ dag rekommenderas för alla cancerpatienter vars transferrin- mättnad understiger 20%.
Alla dessa tilläggsfaktorer för anemi måste också övervägas noga då man ska besluta om en eventuell ökning av erytropoietindosen hos cancerpatienter.
Goda rutiner för blodhantering skall alltid iakttas vid kirurgi.
Detta läkemedel innehåller fenylalanin som kan vara skadligt för personer med fenylketonuri.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, d. v. s. är i stort sett ’ natriumfri ’.
Patienter med kronisk njursvikt
Immunogenicitetsdata för subkutan användning av Silapo till patienter som löper risk för PRCA på grund av antikroppsbildning, d. v. s. patienter med renal anemi, är otillräcklig.
Därför måste läkemedlet administreras intravenöst till patienter med renal anemi.
Hos patienter med kronisk njursvikt skall underhållskoncentrationen av hemoglobin inte överstiga den övre gräns för målkoncentrationen som rekommenderas i avsnitt 4. 2.
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga hjärt- kärlhändelser när erytropoesstimulerande medel gavs för att uppnå en högre målkoncentration än 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visat några signifikanta fördelar som kan hänföras till tillförsel av epoetiner när hemoglobinkoncentrationen höjs över den nivå som krävs för att kontrollera anemisymtom och undvika blodtransfusion.
Hemoglobinnivåerna bör mätas regelbundet till dess en stabil nivå har uppnåtts, och därefter periodvis.
Graden av ökning för hemoglobinet bör vara ungefär 1 g/ dl (0, 62 mmol/ l) i månaden och bör ej överstiga 2 g/ dl (1, 25 mmol/ l) per månad för att minska risken för utvecklande eller förvärrande av hypertoni.
Uteblivet svar på erytropoietinbehandling bör snarast utredas med avseende på orsaker.
Dessa inbegriper järn -, folat - eller vitamin B12- brist, aluminiumförgiftning, inverkande infektioner, inflammations - eller traumaepisoder, ockult blodförlust, hemolys och benmärgsfibros oberoende av orsak.
Fall av antikroppsmedierad PRCA har rapporterats mycket sällsynt hos patienter med kronisk njursvikt som har fått erytropoietin subkutant.
Hos patienter där behandlingen plötsligt uppvisar bristande effekt, definierat som en minskning av hemoglobinvärdet (1- 2 g/ dl per månad) med ökat behov av transfusioner, bör mätning av retikulocyttalet utföras och de vanliga orsakerna till uteblivet behandlingssvar (t. ex. järn -, folat - eller vitamin B12- brist, aluminiumförgiftning, infektion eller inflammation, blodförlust och hemolys) undersökas.
Om ingen orsak kan identifieras måste en benmärgsundersökning övervägas för att diagnosticera PRCA.
Om PRCA diagnostiseras måste behandlingen med Silapo genast avbrytas och test avseende förekomsten av erytropoietinantikroppar övervägas.
Byte till annan produkt bör ej förekomma då anti - erytropoietinantikroppar kan korsreagera med andra erytropoietiner.
Andra orsaker till PRCA bör uteslutas och lämplig behandling inledas.
20 Regelbunden övervakning av retikulocyttalet rekommenderas för att upptäcka eventuell utebliven effekt hos patienter med kronisk njursvikt.
Hyperkalemi har observerats i isolerade fall.
Hos patienter med kronisk njursvikt kan korrigering av anemi leda till ökad aptit samt ökat intag av kalium och protein.
Dialysordinationen kan behöva justeras periodvis för att bibehålla urea -, kreatinin - och kaliumnivåerna inom önskat intervall.
Elektrolyter i serum bör övervakas hos patienter med kronisk njursvikt.
Om en förhöjd (eller stigande) nivå av kalium upptäcks i serum bör man överväga att upphöra med erytropoietinadministreringen till dess hyperkalemin har korrigerats.
Det krävs ofta en ökad dos heparin under hemodialys vid erytropoietinbehandling på grund av ökad hematokrit.
Om hepariniseringen inte är optimal finns risk för trombosbildning i dialyssystemet.
Baserat på den information som finns tillgänglig till dags dato ökar en korrigering av anemi med erytropoietin ej risken för progression av njurinsufficiensen hos patienter med njursvikt som ännu inte påbörjat dialysbehandling.
Vuxna cancerpatienter i kemoterapi med symptomatisk anemi
Hos cancerpatienter som får kemoterapi bör de 2- 3 veckors fördröjning mellan administreringen av erytropoietin och uppvisandet av erytropoietin- inducerade röda blodkroppar beaktas när bedömning görs om Silapo- behandling är lämplig (patienter som löper risk att behöva transfusion).
Hemoglobinnivåerna ska kontrolleras noggrant till dess en stabil nivå har uppnåtts och periodvis därefter.
Om graden av ökning av hemoglobinet överskrider 2 g/ dl (1, 25 mmol/ l) per månad eller hemoglobinnivån överskrider 12 g/ dl (7, 5 mmol/ l), bör den dosjustering som specificeras i avsnitt 4. 2 genomgående genomföras, för att minimera risken för trombotiska händelser (se avsnitt 4. 2).
Eftersom en ökad förekomst av trombovaskulära händelser (TVE) har observerats hos cancerpatienter som får erytropoietinpreparat (se avsnitt 4. 8) bör denna risk noggrannt vägas mot den fördel som en behandling (med Silapo) skulle kunna ge, i synnerhet hos cancerpatienter med ökad risk för trombovaskulära komplikationer som t. ex. övervikt och patienter med tidigare trombovaskulära händelser i anamnesen (t. ex. djup ventrombos eller lungemboli).
Vuxna kirurgipatienter i förbehandlingsprogram inför autolog donation
Alla särskilda varningar och försiktighetsåtgärder som förekommer vid förbehandlingsprogram inför autolog donation skall respekteras, i synnerhet rutiner för volymersättning.
Potentiell tumörtillväxt
Erytropoietiner är tillväxtfaktorer som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Som med alla tillväxtfaktorer finns det en risk att epoetiner kan stimulera tillväxten av alla sorters maligniteter.
I flera kontrollerade studier har epoetiner inte visat förbättra den totala överlevnaden eller sänka risken för tumörprogression hos patienter med cancerassocierad anemi.
Flera kontrollerade kliniska prövningar i vilka epoetiner administrerades till patienter med olika former av vanliga tumörer inklusive skivepitelcancer i huvud och hals, lungcancer, och bröstcancer, har visat oförklarad ökad dödlighet.
förkortad total överlevnad och ökat antal dödsfall som hänförts till sjukdomsprogression efter 4 månader, när de givits för att nå en hemoglobinkoncentration på 12– 14 g/ dl (7, 5 – 8, 7 mmol/ l) hos kemoterapibehandlade patienter med metastaserande bröstcancer,
ökad risk för dödsfall när de givits för att uppnå en hemoglobinkoncentration på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malignitet som fick varken kemoterapi eller strålterapi.
Med hänsyn till ovanstående är i vissa kliska situationer blodtransfusion den föredragna behandlingen för att kontrollera anemi hos cancerpatienter.
Beslutet att administrera rekombinant erytropoietin bör vara baserat på en risk/ nyttabedömning med den enskilda patientens deltagande, vilken bör ta hänsyn till den specifika kliniska situationen.
Faktorer som bör beaktas vid denna bedömning bör innefatta tumörtyp och - stadie, anemigrad, förväntad livslängd, miljön i vilken patienten behandlas, och patientens preferens (se avsnitt 5. 1).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Det finns inga bevis för att erytropoietinbehandling förändrar metabolismen av andra läkemedel.
Eftersom ciklosporin binder till röda blodkroppar finns det dock en potential för interaktion med andra läkemedel.
Om erytropoietin ges samtidigt med ciklosporin bör nivåerna av ciklosporin i blodet övervakas och ciklosporindosen anpassas när hematokritvärdet stiger.
Det finns inga bevis som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF med hänsyn till hematologisk differentiering eller proliferation av tumörbiopsier in vitro.
22 4. 6 Graviditet och amning
Det finns inga adekvata och välkontrollerade studier av användning till gravida kvinnor.
Studier i djur har visat reproduktionstoxicitet (se avsnitt 5. 3).
Följdaktligen bör erytropoietin generellt endast ges till gravida eller ammande kvinnor om de förväntade fördelarna uppväger den potentiella risken för fostret.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Silapo har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Silapo är ett biologiskt läkemedel.
Data från kliniska studier med Silapo följer de säkerhetsprofiler som utfärdats för andra godkända erytropoietiner.
Baserat på resultaten från kliniska prövningar med andra godkända erytropoietiner förväntas ca 8% av patienterna som behandlas med erytropoietin uppleva biverkningar.
Biverkningar under behandling med erytropoietin har främst observerats hos patienter med kronisk njursvikt eller underliggande maligniteter och visar sig vanligtvis i form av huvudvärk och dosberoende höjning av blodtrycket.
Hypertensiva kriser med encefalopatiliknande symtom kan förekomma.
Plötsligt insättande, stickande, migränliknande huvudvärk ska uppmärksammas som en möjlig varningssignal.
Allmänna
Ospecifika hudutslag har beskrivits i samband med epoetin alfa behandling.
Influensaliknande symtom som huvudvärk, ledvärk, svaghetskänsla, yrsel och trötthet kan förekomma, särskilt i början av behandlingen.
Trombocytos har observerats men är mycket sällsynt (se avsnitt 4. 4).
Trombotiska/ vaskulära komplikationer, såsom myokardischemi, hjärtinfarkt, cerebrovaskulär sjukdom (hjärnblödning och hjärninfarkt), transitoriska ischemiska attacker, djupa ventromboser, artärtromboser, lungembolier, aneurysmer, retinala tromboser och koagel i dialysfiltret har rapporterats hos patienter som behandlas med erytropoietinpreparat.
Överkänslighetsreaktioner har i sällsynta fall rapporterats med epoetin alfa, däribland enstaka fall av angioödem och anafylaktisk reaktion.
Efter månader till år av behandling med epoetin alfa har antikroppsmedierad PRCA rapporterats.
Hos de flesta av dessa patienter har antikroppar mot erytropoietin observerats (se avsnitt 4. 3 och 4. 4).
Vuxna och barn i hemodialys, vuxna i peritonealdialys och vuxna patienter med njursvikt som ännu inte är i dialysbehandling
Den vanligaste biverkningen under behandling med epoetin alfa är dosberoende blodtrycksökning eller försämring av existerande hypertoni.
Denna blodtryckshöjning kan behandlas med antihypertensiva läkemedel.
Därutöver rekommenderas monitorering av blodtrycket, särskilt i början av behandlingen.
Följande reaktioner har också förekommit hos enstaka patienter med normalt eller lågt blodtryck: hypertensiva kriser med encefalopatiliknande symtom (t. ex. huvudvärk och konfusion) och generaliserade toniska- kloniska kramper, som kräver omedelbar läkarkontakt och medicinsk intensivvård.
Plötsligt insättande, stickande, migränliknande huvudvärk ska uppmärksammas som en möjlig varningssignal.
Fisteltromboser kan uppstå, särskilt hos patienter med tendens till hypotension eller vars arteriovenösa
23 fistlar uppvisar komplikationer (t. ex. stenoser, aneurysm etc).
Tidig fistelrevision och trombosprofylax med t. ex. acetylsalicylsyra rekommenderas till dessa patienter.
Vuxna cancerpatienter, med symtomatisk anemi, som får kemoterapi
Hypertoni kan förekomma hos patienter som behandlas med epoetin alfa.
Hemoglobin och blodtryck skall därför monitoreras noggrant.
En ökad förekomst av trombotiska vaskulära komplikationer (se avsnitt 4. 4 och 4. 8 – Allmänna) har observerats hos patienter som behandlas med erytropoietinpreparat.
Kirurgiska patienter i autologa fördonationsprogram
Oberoende av erytropoietinbehandlingen kan trombotiska och kärlrelaterade händelser inträffa hos kirurgiska patienter med underliggande kardiovaskulär sjukdom, som följd av upprepad flebotomi.
Därför bör rutinmässigt volymersättningsåtgärder utföras hos sådana patienter.
4. 9 Överdosering
Den terapeutiska marginalen för erytropoietin är mycket vid.
Överdosering av erytropoietin kan framkalla effekter som är förstärkningar av de farmakologiska effekterna av hormonet.
Ytterligare understödjande behandling bör ges om nödvändigt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Övriga medel vid anemier, erytropoietin ATC- kod:
B03XA01
Erytropoietin är ett glykoprotein som verkar som mitos- stimulerande faktor och differentierande hormon vid bildandet av erytrocyter ur förstadier i stamcellsmaterialet.
Den uppvisade molekylvikten för erytropoietin är 32000- 40000 Dalton.
Molekylens proteinandel utgör cirka 58% av den totala vikten och består av 165 aminosyror.
De fyra kolhydratkedjorna är bundna till proteinet med tre N- glykosidbindningar och en O- glykosidbindning.
Epoetin zetas aminosyrekedjor är identiska med och kolhydratkompositionen liknar endogent humant erytropoietin som isolerats ur anemiska patienters urin.
Den biologiska effekten av erytropoietin har demonstrerats i flera olika djurmodeller in vivo (normala och anemiska råttor, polycytemiska möss).
Efter administrering av erytropoietin ökar såväl antalet röda blodkroppar, Hb- värde och retikulocyttal som inkorporationshastigheten för 59Fe.
Man har funnit en ökad inkorporation av 3H- tymidin i kärnförande röda blodkroppar i mjälten (mjältcellskultur i mus) efter inkubation in vitro med erytropoietin.
Med hjälp av cellkulturer från humana benmärgsceller kunde det påvisas att erytropoietin specifikt stimulerar erytropoes och ej påverkar leukopoes.
Någon cytotoxisk verkan av erytropoietin på benmärgsceller kunde ej visas.
Som med andra hematopoetiska tillväxtfaktorer har erytropoietin visat stimulerande egenskaper in vitro på humana endotelceller.
Av dessa hade 389 patienter hematologiska maligniteter (varav 221 multipelt myelom, 144 non- Hodgkins lymfom och 24 andra hematologiska maligniteter) och 332 hade solida tumörer (varav 172 bröst -, 64 gynekologiska, 23 lung -, 22 prostata -, 21 gastrointestinala och 30 övriga
I två stora öppna studier ingick 2697 cancerpatienter som fick icke platinumbaserad kemoterapi varav 1895 hade solida tumörer (683 bröst -, 260 lung -, 174 gynekologiska, 300 gastrointestinala och 478 övriga tumörtyper) och 802 hade hematologiska maligniteter.
I en prospektiv randomiserad dubbel- blind placebokontrollerad studie, utförd på 375 anemiska patienter med olika icke- myeloida maligniteter som fick icke platinumbaserad kemoterapi, uppvisades en signifikant reduktion av anemirelaterade följdtillstånd (t. ex. trötthet, minskad energi och reducerad aktivitet), mätt med följande instrument och skalor: den generella skalan Functional Assessment of Cancer Therapy- Anaemia (FACT- An), FACT- An trötthetsskala, och Cancer Linear Analogue Scale (CLAS).
Två andra mindre, randomiserade placebo- kontrollerade studier kunde ej påvisa någon signifikant förbättring av parametrarna för livskvalitet enligt skalan EORTC- QLQ- C30 respektive CLAS.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier på totalt 2833 patienter, varav fyra var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Eftersträvad hemoglobinkoncentration i två studier var > 13 g/ dl; i de övriga tre studierna var målet 12– 14 g/ dl.
I den öppna studien fanns det ingen skillnad i total överlevnad mellan de patienter som behandlades med rekombinant humant erytropoietin och kontrollerna.
I de fyra placebokontrollerade studierna låg riskkvoten för total överlevnad på mellan 1, 25 och 2, 47 till kontrollernas fördel.
Dessa studier har genomgående visat en oförklarlig ökning av mortaliteten hos de patienter med anemi kopplad till olika vanliga cancerformer som fått rekombinant humant erytropoietin jämfört med kontrollerna.
Resultatet för total överlevnad i prövningarna kunde inte förklaras tillfredsställande med skillnaderna i incidens av trombos och relaterade komplikationer mellan de som givits humant erytropoietin och de i kontrollgruppen.
Det har också gjorts en systematisk granskning av över 9000 patienter i 57 kliniska prövningar.
Metaanalys av data för total överlevnad gav en punktskattning av riskkvoten på 1, 08 till kontrollernas fördel (95% CI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 prövningar och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Risken för tromboemboliska händelser är förhöjd hos cancerpatienter som behandlas med rekombinant humant erytropoietin och en negativ effekt på den totala överlevnaden kan inte uteslutas.
Det är oklart i vilken mån dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer som understiger 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i granskade data.
5. 2 Farmakokinetiska egenskaper
Intravenös administrering Mätning av erytropoietin efter flera intravenöst administrerade doser visade på en halveringstid på ungefär 4 timmar hos friska frivilliga och något förlängd halveringstid hos patienter med njursvikt, ungefär 5 timmar.
En halveringstid av ungefär 6 timmar har rapporterats för barn.
Subkutan administrering Efter subkutan injektion är serumnivåerna av erytropoietin mycket lägre än nivån som uppnås med i. v. injektion, nivåerna ökar långsamt och når en topp ungefär 12 till 18 timmar efter administrering.
Toppvärdet är alltid betydligt lägre än det som uppnås med i. v. behandling (uppskattningsvis 1/ 20 av värdet).
25 Det förekommer ingen ackumulering, nivåerna förblir desamma oavsett om de mäts 24 timmar efter den första injektionen eller 24 timmar efter den sista injektionen.
Halveringstiden är svår att utvärdera för subkutan administrering men uppskattas till ungefär 24 timmar.
Biotillgängligheten för subkutant injicerbart erytropoietin är mycket lägre än för den intravenös injektion, ungefär 20%.
5. 3 Prekliniska säkerhetsuppgifter
(Benmärgsfibros är en känd komplikation vid kronisk njursvikt hos människor och kan vara relaterad till sekundär hyperparatyroidism eller okända faktorer.
Incidensen för benmärgsfibros ökade ej vid en studie av hemodialyspatienter som behandlades med erytropoietin i 3 år, jämfört med en matchad kontrollgrupp av dialyspatienter som ej hade behandlats med erytropoietin)
Vid djurförsök har erytropoietin visat sig kunna minska fostervikten, försena benbildningen och öka fosterdödligheten om det ges i veckodoser om ungefär 20 gånger den rekommenderade humana dosen.
Dessa förändringar tolkas som sekundära till minskad viktuppgång hos modern.
Erytropoietin visade ej några förändringar av cellkulturer vid mutagenitetstester i bakterie - och däggdjursceller eller vid mikronukleustest på möss in vivo.
Långtidsstudier av karcinogenicitet har ej genomförts.
Det förekommer motstridiga rapporter i litteraturen om huruvida erytropoietin spelar någon stor roll som tillväxtfaktor för tumörer.
Dessa rapporter baseras på in vitro- fynd från humana tumörprover men deras signifikans i den kliniska situationen är osäker.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Dinatriumfosfatdihydrat Natriumdivätefosfatdihydrat Natriumklorid Kalciumkloriddihydrat Polysorbat 20 Glycin Leucin Isoleucin Treonin Glutaminsyra Fenylalanin Vatten för injektionsvätskor Natriumhydroxid (för pH justering) Saltsyra (för pH justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
6. 5 Förpackningstyp och innehåll
Förfylld spruta, glas Typ I, med fixerad injektionsnål av stål och en PTFE- klädd kolvpropp
Varje förfylld spruta innehåller 0, 6 ml injektionsvätska, lösning.
Varje förpackning innehåller 1 eller 6 förfyllda sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Hanteringsanvisningar för Silapo:
1.
Efter att ha avlägsnat en spruta från blisterförpackningen ska det kontrolleras att lösningen är klar, färglös och fri från synliga partiklar.
2.
Skyddshöljet avlägsnas från injektionsnålen och luften pressas ur spruta och nål genom att sprutan hålls lodrätt och kolven försiktigt pressas uppåt.
3.
Sprutan är nu klar att användas.
Silapo skall ej användas om: • blisterförpackningens försegling är bruten eller blistret på annat sätt är skadat. • vätskan är färgad eller du kan se partiklar i den. • vätska har läckt ut ur den förfyllda sprutan eller kondens är synlig inuti det förseglade blistret. • det kan misstänkas att det av misstag har varit fruset.
Detta läkemedel är endast avsett för engångsbruk.
Får ej skakas.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
STADA Arzneimittel AG Stadastrasse 2- 18 D- 61118 Bad Vilbel Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 432/ 003 EU/ 1/ 07/ 432/ 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
18/ 12/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
27 28 1.
LÄKEMEDLETS NAMN
Silapo 3000 IE/ 0, 9 ml injektionsvätska, lösning i förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 förfylld spruta med 0, 9 ml injektionsvätska, lösning innehåller 3000 internationella enheter (IE) epoetin zeta * (rekombinant humant erytropoietin).
Lösningen innehåller 3333 IE epoetin zeta per ml.
* Producerat med rekombinant DNA- teknologi i ovarialceller från kinesisk hamster (CHO).
Hjälpämnen:
Varje förfylld spruta innehåller 0, 45 mg fenylalanin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i förfylld spruta.
Klar, färglös vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
− Behandling av symtomatisk anemi associerad med kronisk njursvikt hos barn och vuxna patienter: o Behandling av anemi associerad med kronisk njursvikt hos barn och vuxna patienter i hemodialys och vuxna patienter i peritonealdialys (se avsnitt 4. 4). o Behandling av allvarlig anemi av renalt ursprung med kliniska symtom hos vuxna patienter med nedsatt njurfunktion som ännu inte är i dialysbehandling (se avsnitt 4. 4). – Behandling av anemi och reducering av transfusionsbehovet hos vuxna patienter som genomgår kemoterapi för solida tumörer, malignt lymfom eller multipelt myelom och som bedöms löpa risk för behov av transfusion utifrån allmäntillståndet (t. ex. hjärt - / kärlstatus eller anemitillstånd före kemoterapins början). – Silapo kan användas för att öka uttaget av eget (autologt) blod hos patienter vid förbehandling inför donation.
Sådan användning måste vägas mot den rapporterade risken för tromboembolier.
Behandling bör endast ges till patienter med måttlig anemi (utan järnbrist) och då blodsparande åtgärder ej finns tillgängliga eller anses otillräckliga inför planerad större elektiv kirurgi som bedöms kräva stor mängd blod (4 eller fler enheter blod för kvinnor och 5 eller fler enheter för män).
4. 2 Dosering och administreringssätt
Behandling med Silapo måste inledas under övervakning av läkare med erfarenhet av handhavandet av patienter med ovanstående indikationer.
Behandling av symtomatisk anemi hos barn och vuxna patienter med kronisk njursvikt:
Hos patienter med kronisk njursvikt måste läkemedlet administreras intravenöst (se avsnitt 4. 4).
29 Den eftersträvade hemoglobinkoncentrationen är mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l), utom hos barn vars hemoglobinkoncentration bör vara mellan 9, 5 och 11 g/ dl (5, 9– 6, 8 mmol/ l).
Den övre gränsen för målkoncentrationen av hemoglobin bör inte överskridas.
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Silapo ges intravenöst för att höja hemoglobinkoncentrationen till högst 12 g/ dl (7, 5 mmol/ l).
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Riktlinjer för lämplig dosjustering då hemoglobinvärden som överskrider 12 g/ dl (7, 5 mmol/ l) observeras beskrivs nedan.
En stegring av hemoglobinkoncentrationen med mer än 2 g/ dl (1, 25 mmol/ l) över en fyraveckorsperiod skall undvikas.
Om detta inträffar skall lämplig dosjustering göras enligt anvisningarna.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Silapo används för adekvat kontroll av anemi och symtomen på anemi.
Hos patienter med kronisk njursvikt och kliniskt bevisad ischemisk hjärtsjukdom eller hjärtsvikt skall underhållskoncentrationen för hemoglobinet ej överstiga den övre gränsen för målkoncentrationen.
Vuxna patienter i hemodialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
För varje steg bör ökningen eller minskningen av dosen vara 25 IE/ kg, 3 gånger i veckan.
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Den rekommenderade totala veckodosen är mellan 75 och 300 IE/ kg intravenöst.
Tillgängliga kliniska data visar att de patienter vars hemoglobinvärden initialt är mycket låga (< 6g/ dl eller < 3, 75mmol/ l) kan behöva högre underhållsdoser än de vars initiala anemi är mindre allvarlig (Hb > 8 g/ dl eller > 5mmol/ l).
Pediatriska patienter i hemodialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
50 IE/ kg, 3 gånger i veckan intravenöst.
När dosjustering är nödvändig bör denna göras i steg om 25 IE/ kg, 3 gånger i veckan med minst fyra veckors intervall till dess önskad behandlingseffekt uppnås.
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 9, 5 och 11 g/ dl (5, 9- 6, 8 mmol/ l).
Som regel behöver barn och ungdomar under 30 kg högre underhållsdoser än barn över 30 kg och vuxna.
Följande underhållsdoser observerades vid kliniska prövningar efter 6 månaders behandling.
Dos (IE/ kg, 3 gånger i veckan)
Vikt (kg) < 10 10- 30 > 30
Median 100 75 33
Vanlig underhållsdos 75- 150 60- 150 30- 100
30 Tillgängliga kliniska data antyder att de patienter vars hemoglobinvärden initialt är mycket låga (< 6, 8g/ dl eller < 4, 25 mmol/ l) kan behöva högre underhållsdoser än de vars initiala hemoglobinvärden är högre (Hb > 6, 8 g/ dl eller > 4, 25mmol/ l).
Vuxna patienter i peritoneal dialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
Underhållsfas:
Inledande dos på 50 IE/ kg, 2 gånger i veckan intravenöst.
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Underhållsdos mellan 25 och 50 IE/ kg 2 gånger i veckan fördelat på två jämnstora injektioner.
– Vuxna patienter med njurinsufficiens som ännu ej påbörjat dialys
Behandlingen indelas i två faser:
1.
Korrigeringsfas:
Inledande dos på 50 IE/ kg 3 gånger i veckan intravenöst, följt om nödvändigt av en dosökning i steg om 25 IE/ kg (3 gånger i veckan) tills dess önskat målvärde uppnås (detta bör genomföras stegvis med minst fyra veckors intervall).
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Underhållsdos mellan 17 och 33 IE/ kg 3 gånger i veckan intravenöst.
Maximal dos bör ej överskrida 200 IE/ kg, 3 gånger i veckan.
– Behandling av patienter med kemoterapiinducerad anemi
Silapo skall ges subkutant till patienter med anemi (t. ex. hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Nedan beskrivs riktlinjer för lämplig dosjustering när hemoglobinkoncentrationer över 12 g/ dl (7, 5 mmol/ l) observeras.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Silapo används för adekvat kontroll av anemisymtomen.
Silapo- behanding bör fortsätta till en månad efter avslutad kemoterapi.
Den initiala dosen på 150 IE/ kg ges subkutant 3 gånger i veckan.
Alternativt kan Silapo administreras med en intial dos på 450 IE/ kg subkutant en gång i veckan.
Om hemoglobinvärdet har ökat med minst 1 g/ dl (0, 62 mmol/ l) eller retikulocyttalet har ökat med ≥40000 celler/ µl över utgångsvärdet efter 4 veckors behandling bör dosen bibehållas på 150 IE/ kg 3 gånger i veckan eller 450 IE/ kg en gång i veckan.
Om hemoglobinvärdets ökning är < 1g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat med < 40000 celler/ µl över utgångsvärdet, ökas dosen till 300 IE/ kg 3 gånger i veckan.
Om hemoglobinvärdet efter ytterligare 4 veckors behandling med 300 IE/ kg 3 gånger i veckan har ökat ≥1g/ dl (0, 62 mmol/ l) eller retikulocyttalet har ökat med ≥40000 celler/ µl bör dosen bibehållas på 300 IE/ kg 3 gånger i veckan.
Har däremot hemoglobinvärdet ökat med < 1g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat < 40000 celler/ µl över utgångsvärdet är svar på behandlingen ej sannolikt och behandlingen bör avslutas.
Rekommenderad dosregim beskrivs i följande diagram:
31 150 IE/ kg 3 ggr/ vecka eller 450 IE/ kg 1ggr/ vecka
4 veckor
Retikulocyttal ökning ≥ 40 000 / µl eller Hb- ökning ≥ 1 g/ dl
Retikulocyttal ökning < 40 000 / µl och Hb- ökning < 1 g/ dl
Mål Hb
300 IE/ kg
(10- 12 g/ dl)
under 4 veckor
Retikulocyttal ökning ≥ 40 000 / µl eller Hb- ökning ≥ 1 g/ dl
Retikulocyttal ökning < 40 000 / µl och Hb- ökning < 1 g/ dl
Avsluta behandlingen
När behandlingsmålet för en enskild patient har uppnåtts bör dosen minskas med 25 till 50% för att bibehålla hemoglobinvärdet vid den nivån.
Lämplig dostitrering bör övervägas.
Dosjustering Vid en höjning av hemoglobinvärdet på > 2 g/ dl (> 1, 25 mmol/ l) i månaden bör dosen Silapo minskas med omkring 25- 50%.
Om hemoglobinvärdet överskrider 12 g/ dl (7, 5 mmol/ l), görs uppehåll i behandlingen till dess värdet sjunker till 12g/ dl (7, 5 mmol/ l) eller lägre för att sedan återupptas med en 25% lägre dos än tidigare.
– Vuxna kirurgpatienter i förbehandlingsprogram inför autolog donation
Silapo bör ges intravenöst.
Vid tidpunkten för bloddonationen bör Silapo administreras efter det att donationsproceduren har avslutats.
Lätt anemiska patienter (hematokritvärde på 33- 39%) som behöver lämna ≥ 4 enheter blod bör behandlas med en Silapo- dos på 600 IE/ kg kroppsvikt två gånger i veckan i tre veckor före operation.
Alla patienter som behandlas med Silapo bör ges adekvat järntillskott (t. ex.
Behandling med järntillskott bör påbörjas så snart som möjligt, till
32 och med flera veckor innan bloddonationsprogrammet påbörjas, för att uppnå en hög upplagring av järn innan Silapo- behandlingen sätts in.
Administreringssätt
Intravenös injektion Dosen bör administreras under åtminstone 1- 5 minuter, beroende på totaldosen.
Till patienter i hemodialys kan en bolusinjektion ges under dialysen genom en lämplig venport i dialysslangen.
Alternativt kan injektionen ges mot slutet av dialysomgången via fistelkanyl, följt av 10 ml isoton koksaltlösning för att skölja kanylen och försäkra om att lösningen har gått ut i cirkulationen på ett tillfredsställande sätt.
En långsammare injektion är att föredra hos de patienter som reagerar på behandlingen med influensa - liknande symptom.
Silapo bör ej administreras via intravenös infusion.
Silapo skall ej blandas med andra läkemedel (se avsnitt 6. 2).
Subkutan injektion En maximal volym om 1 ml per injektionsställe bör ej överskridas.
I händelse av större volymer, bör fler än ett injektionsställe användas.
Injektionerna ges i extremiteterna eller i främre bukväggen.
Hos patienter med kronisk njursvikt får Silapo ej administreras subkutant.
Intravenös administrering måste användas (se avsnitt 4. 4 – Patienter med kronisk njursvikt).
4. 3 Kontraindikationer
– Överkänslighet mot den aktiva substansen eller mot något av hjälpämnena. – Patienter som utvecklar erytrocytaplasi (Pure Red Cell Aplasia (PRCA)) i samband med behandling med en erytropoietin bör genast tas ur behandling med Silapo eller annat erytropoietin- läkemedel (se avsnitt 4. 4). – Okontrollerad hypertoni. – Vid användning för att "öka uttaget av autologt blod": myokardisk infarkt eller stroke månaden före behandling, instabil kärlkramp (angina pectoris), ökad risk för djup ventrombos som t. ex. tidigare ventromboembolisk sjukdom. – Patienter som av någon anledning inte kan få adekvat antitrombotisk profylax.
4. 4 Varningar och försiktighet
Allmän information
Som för alla patienter som behandlas med erytropoietin kan blodtrycket stiga under behandling med Silapo.
Blodtrycket bör övervakas noggrant och kontrolleras på adekvat sätt före, vid inledande av och under behandling med Silapo, både hos epopoetin- naiva patienter och hos patienter som har behandlats med eopoetin förut.
Det kan bli nödvändigt att lägga till eller öka behandling mot hypertoni.
Om blodtrycket inte kan kontrolleras väl, ska behandling med Silapo avbrytas.
Silapo bör också användas med försiktighet hos patienter med epilepsi eller kronisk leversvikt.
Denna går tillbaka igen under behandlingens gång.
Det rekommenderas att antalet blodplättar regelbundet kontrolleras under de första 8 veckorna av behandlingen.
33 Alla andra orsaker till anemi (järnbrist, hemolys, blodförlust, vitamin B12 - eller folatbrist) bör övervägas och behandlas före och under en behandling med Silapo.
I de flesta fall sjunker ferritinvärdena i serum samtidigt med ökningen i hematokrit.
200- 300 mg/ dag peroralt (100- 200mg/ dag för barn) rekommenderas för patienter med kronisk njursvikt vars ferritinvärden i serum understiger 100 ng/ ml. − peroral järnsubstitution på 200- 300 mg/ dag rekommenderas för alla cancerpatienter vars transferrin- mättnad understiger 20%.
Alla dessa tilläggsfaktorer för anemi måste också övervägas noga då man ska besluta om en eventuell ökning av erytropoietindosen hos cancerpatienter.
Goda rutiner för blodhantering skall alltid iakttas vid kirurgi.
Detta läkemedel innehåller fenylalanin som kan vara skadligt för personer med fenylketonuri.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, d. v. s. är i stort sett ’ natriumfri ’.
Patienter med kronisk njursvikt
Immunogenicitetsdata för subkutan användning av Silapo till patienter som löper risk för PRCA på grund av antikroppsbildning, d. v. s. patienter med renal anemi, är otillräcklig.
Därför måste läkemedlet administreras intravenöst till patienter med renal anemi.
Hos patienter med kronisk njursvikt skall underhållskoncentrationen av hemoglobin inte överstiga den övre gräns för målkoncentrationen som rekommenderas i avsnitt 4. 2.
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga hjärt- kärlhändelser när erytropoesstimulerande medel gavs för att uppnå en högre målkoncentration än 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visat några signifikanta fördelar som kan hänföras till tillförsel av epoetiner när hemoglobinkoncentrationen höjs över den nivå som krävs för att kontrollera anemisymtom och undvika blodtransfusion.
Hemoglobinnivåerna bör mätas regelbundet till dess en stabil nivå har uppnåtts, och därefter periodvis.
Graden av ökning för hemoglobinet bör vara ungefär 1 g/ dl (0, 62 mmol/ l) i månaden och bör ej överstiga 2 g/ dl (1, 25 mmol/ l) per månad för att minska risken för utvecklande eller förvärrande av hypertoni.
Uteblivet svar på erytropoietinbehandling bör snarast utredas med avseende på orsaker.
Dessa inbegriper järn -, folat - eller vitamin B12- brist, aluminiumförgiftning, inverkande infektioner, inflammations - eller traumaepisoder, ockult blodförlust, hemolys och benmärgsfibros oberoende av orsak.
Fall av antikroppsmedierad PRCA har rapporterats mycket sällsynt hos patienter med kronisk njursvikt som har fått erytropoietin subkutant.
Hos patienter där behandlingen plötsligt uppvisar bristande effekt, definierat som en minskning av hemoglobinvärdet (1- 2 g/ dl per månad) med ökat behov av transfusioner, bör mätning av retikulocyttalet utföras och de vanliga orsakerna till uteblivet behandlingssvar (t. ex. järn -, folat - eller vitamin B12- brist, aluminiumförgiftning, infektion eller inflammation, blodförlust och hemolys) undersökas.
Om ingen orsak kan identifieras måste en benmärgsundersökning övervägas för att diagnosticera PRCA.
Om PRCA diagnostiseras måste behandlingen med Silapo genast avbrytas och test avseende förekomsten av erytropoietinantikroppar övervägas.
Byte till annan produkt bör ej förekomma då anti - erytropoietinantikroppar kan korsreagera med andra erytropoietiner.
Andra orsaker till PRCA bör uteslutas och lämplig behandling inledas.
34 Regelbunden övervakning av retikulocyttalet rekommenderas för att upptäcka eventuell utebliven effekt hos patienter med kronisk njursvikt.
Hyperkalemi har observerats i isolerade fall.
Hos patienter med kronisk njursvikt kan korrigering av anemi leda till ökad aptit samt ökat intag av kalium och protein.
Dialysordinationen kan behöva justeras periodvis för att bibehålla urea -, kreatinin - och kaliumnivåerna inom önskat intervall.
Elektrolyter i serum bör övervakas hos patienter med kronisk njursvikt.
Om en förhöjd (eller stigande) nivå av kalium upptäcks i serum bör man överväga att upphöra med erytropoietinadministreringen till dess hyperkalemin har korrigerats.
Det krävs ofta en ökad dos heparin under hemodialys vid erytropoietinbehandling på grund av ökad hematokrit.
Om hepariniseringen inte är optimal finns risk för trombosbildning i dialyssystemet.
Baserat på den information som finns tillgänglig till dags dato ökar en korrigering av anemi med erytropoietin ej risken för progression av njurinsufficiensen hos patienter med njursvikt som ännu inte påbörjat dialysbehandling.
Vuxna cancerpatienter i kemoterapi med symptomatisk anemi
Hos cancerpatienter som får kemoterapi bör de 2- 3 veckors fördröjning mellan administreringen av erytropoietin och uppvisandet av erytropoietin- inducerade röda blodkroppar beaktas när bedömning görs om Silapo- behandling är lämplig (patienter som löper risk att behöva transfusion).
Hemoglobinnivåerna ska kontrolleras noggrant till dess en stabil nivå har uppnåtts och periodvis därefter.
Om graden av ökning av hemoglobinet överskrider 2 g/ dl (1, 25 mmol/ l) per månad eller hemoglobinnivån överskrider 12 g/ dl (7, 5 mmol/ l), bör den dosjustering som specificeras i avsnitt 4. 2 genomgående genomföras, för att minimera risken för trombotiska händelser (se avsnitt 4. 2).
Eftersom en ökad förekomst av trombovaskulära händelser (TVE) har observerats hos cancerpatienter som får erytropoietinpreparat (se avsnitt 4. 8) bör denna risk noggrannt vägas mot den fördel som en behandling (med Silapo) skulle kunna ge, i synnerhet hos cancerpatienter med ökad risk för trombovaskulära komplikationer som t. ex. övervikt och patienter med tidigare trombovaskulära händelser i anamnesen (t. ex. djup ventrombos eller lungemboli).
Vuxna kirurgipatienter i förbehandlingsprogram inför autolog donation
Alla särskilda varningar och försiktighetsåtgärder som förekommer vid förbehandlingsprogram inför autolog donation skall respekteras, i synnerhet rutiner för volymersättning.
Potentiell tumörtillväxt
Erytropoietiner är tillväxtfaktorer som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Som med alla tillväxtfaktorer finns det en risk att epoetiner kan stimulera tillväxten av alla sorters maligniteter.
I flera kontrollerade studier har epoetiner inte visat förbättra den totala överlevnaden eller sänka risken för tumörprogression hos patienter med cancerassocierad anemi.
Flera kontrollerade kliniska prövningar i vilka epoetiner administrerades till patienter med olika former av vanliga tumörer inklusive skivepitelcancer i huvud och hals, lungcancer, och bröstcancer, har visat oförklarad ökad dödlighet.
förkortad total överlevnad och ökat antal dödsfall som hänförts till sjukdomsprogression efter 4 månader, när de givits för att nå en hemoglobinkoncentration på 12– 14 g/ dl (7, 5 – 8, 7 mmol/ l) hos kemoterapibehandlade patienter med metastaserande bröstcancer,
ökad risk för dödsfall när de givits för att uppnå en hemoglobinkoncentration på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malignitet som fick varken kemoterapi eller strålterapi.
Med hänsyn till ovanstående är i vissa kliska situationer blodtransfusion den föredragna behandlingen för att kontrollera anemi hos cancerpatienter.
Beslutet att administrera rekombinant erytropoietin bör vara baserat på en risk/ nyttabedömning med den enskilda patientens deltagande, vilken bör ta hänsyn till den specifika kliniska situationen.
Faktorer som bör beaktas vid denna bedömning bör innefatta tumörtyp och - stadie, anemigrad, förväntad livslängd, miljön i vilken patienten behandlas, och patientens preferens (se avsnitt 5. 1).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Det finns inga bevis för att erytropoietinbehandling förändrar metabolismen av andra läkemedel.
Eftersom ciklosporin binder till röda blodkroppar finns det dock en potential för interaktion med andra läkemedel.
Om erytropoietin ges samtidigt med ciklosporin bör nivåerna av ciklosporin i blodet övervakas och ciklosporindosen anpassas när hematokritvärdet stiger.
Det finns inga bevis som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF med hänsyn till hematologisk differentiering eller proliferation av tumörbiopsier in vitro.
36 4. 6 Graviditet och amning
Det finns inga adekvata och välkontrollerade studier av användning till gravida kvinnor.
Studier i djur har visat reproduktionstoxicitet (se avsnitt 5. 3).
Följdaktligen bör erytropoietin generellt endast ges till gravida eller ammande kvinnor om de förväntade fördelarna uppväger den potentiella risken för fostret.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Silapo har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Silapo är ett biologiskt läkemedel.
Data från kliniska studier med Silapo följer de säkerhetsprofiler som utfärdats för andra godkända erytropoietiner.
Baserat på resultaten från kliniska prövningar med andra godkända erytropoietiner förväntas ca 8% av patienterna som behandlas med erytropoietin uppleva biverkningar.
Biverkningar under behandling med erytropoietin har främst observerats hos patienter med kronisk njursvikt eller underliggande maligniteter och visar sig vanligtvis i form av huvudvärk och dosberoende höjning av blodtrycket.
Hypertensiva kriser med encefalopatiliknande symtom kan förekomma.
Plötsligt insättande, stickande, migränliknande huvudvärk ska uppmärksammas som en möjlig varningssignal.
Allmänna
Ospecifika hudutslag har beskrivits i samband med epoetin alfa behandling.
Influensaliknande symtom som huvudvärk, ledvärk, svaghetskänsla, yrsel och trötthet kan förekomma, särskilt i början av behandlingen.
Trombocytos har observerats men är mycket sällsynt (se avsnitt 4. 4).
Trombotiska/ vaskulära komplikationer, såsom myokardischemi, hjärtinfarkt, cerebrovaskulär sjukdom (hjärnblödning och hjärninfarkt), transitoriska ischemiska attacker, djupa ventromboser, artärtromboser, lungembolier, aneurysmer, retinala tromboser och koagel i dialysfiltret har rapporterats hos patienter som behandlas med erytropoietinpreparat.
Överkänslighetsreaktioner har i sällsynta fall rapporterats med epoetin alfa, däribland enstaka fall av angioödem och anafylaktisk reaktion.
Efter månader till år av behandling med epoetin alfa har antikroppsmedierad PRCA rapporterats.
Hos de flesta av dessa patienter har antikroppar mot erytropoietin observerats (se avsnitt 4. 3 och 4. 4).
Vuxna och barn i hemodialys, vuxna i peritonealdialys och vuxna patienter med njursvikt som ännu inte är i dialysbehandling
Den vanligaste biverkningen under behandling med epoetin alfa är dosberoende blodtrycksökning eller försämring av existerande hypertoni.
Denna blodtryckshöjning kan behandlas med antihypertensiva läkemedel.
Därutöver rekommenderas monitorering av blodtrycket, särskilt i början av behandlingen.
Följande reaktioner har också förekommit hos enstaka patienter med normalt eller lågt blodtryck: hypertensiva kriser med encefalopatiliknande symtom (t. ex. huvudvärk och konfusion) och generaliserade toniska- kloniska kramper, som kräver omedelbar läkarkontakt och medicinsk intensivvård.
Plötsligt insättande, stickande, migränliknande huvudvärk ska uppmärksammas som en möjlig varningssignal.
Fisteltromboser kan uppstå, särskilt hos patienter med tendens till hypotension eller vars arteriovenösa
37 fistlar uppvisar komplikationer (t. ex. stenoser, aneurysm etc).
Tidig fistelrevision och trombosprofylax med t. ex. acetylsalicylsyra rekommenderas till dessa patienter.
Vuxna cancerpatienter, med symtomatisk anemi, som får kemoterapi
Hypertoni kan förekomma hos patienter som behandlas med epoetin alfa.
Hemoglobin och blodtryck skall därför monitoreras noggrant.
En ökad förekomst av trombotiska vaskulära komplikationer (se avsnitt 4. 4 och 4. 8 – Allmänna) har observerats hos patienter som behandlas med erytropoietinpreparat.
Kirurgiska patienter i autologa fördonationsprogram
Oberoende av erytropoietinbehandlingen kan trombotiska och kärlrelaterade händelser inträffa hos kirurgiska patienter med underliggande kardiovaskulär sjukdom, som följd av upprepad flebotomi.
Därför bör rutinmässigt volymersättningsåtgärder utföras hos sådana patienter.
4. 9 Överdosering
Den terapeutiska marginalen för erytropoietin är mycket vid.
Överdosering av erytropoietin kan framkalla effekter som är förstärkningar av de farmakologiska effekterna av hormonet.
Ytterligare understödjande behandling bör ges om nödvändigt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Övriga medel vid anemier, erytropoietin ATC- kod:
B03XA01
Erytropoietin är ett glykoprotein som verkar som mitos- stimulerande faktor och differentierande hormon vid bildandet av erytrocyter ur förstadier i stamcellsmaterialet.
Den uppvisade molekylvikten för erytropoietin är 32000- 40000 Dalton.
Molekylens proteinandel utgör cirka 58% av den totala vikten och består av 165 aminosyror.
De fyra kolhydratkedjorna är bundna till proteinet med tre N- glykosidbindningar och en O- glykosidbindning.
Epoetin zetas aminosyrekedjor är identiska med och kolhydratkompositionen liknar endogent humant erytropoietin som isolerats ur anemiska patienters urin.
Den biologiska effekten av erytropoietin har demonstrerats i flera olika djurmodeller in vivo (normala och anemiska råttor, polycytemiska möss).
Efter administrering av erytropoietin ökar såväl antalet röda blodkroppar, Hb- värde och retikulocyttal som inkorporationshastigheten för 59Fe.
Man har funnit en ökad inkorporation av 3H- tymidin i kärnförande röda blodkroppar i mjälten (mjältcellskultur i mus) efter inkubation in vitro med erytropoietin.
Med hjälp av cellkulturer från humana benmärgsceller kunde det påvisas att erytropoietin specifikt stimulerar erytropoes och ej påverkar leukopoes.
Någon cytotoxisk verkan av erytropoietin på benmärgsceller kunde ej visas.
Som med andra hematopoetiska tillväxtfaktorer har erytropoietin visat stimulerande egenskaper in vitro på humana endotelceller.
Av dessa hade 389 patienter hematologiska maligniteter (varav 221 multipelt myelom, 144 non- Hodgkins lymfom och 24 andra hematologiska maligniteter) och 332 hade solida tumörer (varav 172 bröst -, 64 gynekologiska, 23 lung -, 22 prostata -, 21 gastrointestinala och 30 övriga
I två stora öppna studier ingick 2697 cancerpatienter som fick icke platinumbaserad kemoterapi varav 1895 hade solida tumörer (683 bröst -, 260 lung -, 174 gynekologiska, 300 gastrointestinala och 478 övriga tumörtyper) och 802 hade hematologiska maligniteter.
I en prospektiv randomiserad dubbel- blind placebokontrollerad studie, utförd på 375 anemiska patienter med olika icke- myeloida maligniteter som fick icke platinumbaserad kemoterapi, uppvisades en signifikant reduktion av anemirelaterade följdtillstånd (t. ex. trötthet, minskad energi och reducerad aktivitet), mätt med följande instrument och skalor: den generella skalan Functional Assessment of Cancer Therapy- Anaemia (FACT- An), FACT- An trötthetsskala, och Cancer Linear Analogue Scale (CLAS).
Två andra mindre, randomiserade placebo- kontrollerade studier kunde ej påvisa någon signifikant förbättring av parametrarna för livskvalitet enligt skalan EORTC- QLQ- C30 respektive CLAS.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier på totalt 2833 patienter, varav fyra var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Eftersträvad hemoglobinkoncentration i två studier var > 13 g/ dl; i de övriga tre studierna var målet 12– 14 g/ dl.
I den öppna studien fanns det ingen skillnad i total överlevnad mellan de patienter som behandlades med rekombinant humant erytropoietin och kontrollerna.
I de fyra placebokontrollerade studierna låg riskkvoten för total överlevnad på mellan 1, 25 och 2, 47 till kontrollernas fördel.
Dessa studier har genomgående visat en oförklarlig ökning av mortaliteten hos de patienter med anemi kopplad till olika vanliga cancerformer som fått rekombinant humant erytropoietin jämfört med kontrollerna.
Resultatet för total överlevnad i prövningarna kunde inte förklaras tillfredsställande med skillnaderna i incidens av trombos och relaterade komplikationer mellan de som givits humant erytropoietin och de i kontrollgruppen.
Det har också gjorts en systematisk granskning av över 9000 patienter i 57 kliniska prövningar.
Metaanalys av data för total överlevnad gav en punktskattning av riskkvoten på 1, 08 till kontrollernas fördel (95% CI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 prövningar och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Risken för tromboemboliska händelser är förhöjd hos cancerpatienter som behandlas med rekombinant humant erytropoietin och en negativ effekt på den totala överlevnaden kan inte uteslutas.
Det är oklart i vilken mån dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer som understiger 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i granskade data.
5. 2 Farmakokinetiska egenskaper
Intravenös administrering Mätning av erytropoietin efter flera intravenöst administrerade doser visade på en halveringstid på ungefär 4 timmar hos friska frivilliga och något förlängd halveringstid hos patienter med njursvikt, ungefär 5 timmar.
En halveringstid av ungefär 6 timmar har rapporterats för barn.
Subkutan administrering Efter subkutan injektion är serumnivåerna av erytropoietin mycket lägre än nivån som uppnås med i. v. injektion, nivåerna ökar långsamt och når en topp ungefär 12 till 18 timmar efter administrering.
Toppvärdet är alltid betydligt lägre än det som uppnås med i. v. behandling (uppskattningsvis 1/ 20 av värdet).
39 Det förekommer ingen ackumulering, nivåerna förblir desamma oavsett om de mäts 24 timmar efter den första injektionen eller 24 timmar efter den sista injektionen.
Halveringstiden är svår att utvärdera för subkutan administrering men uppskattas till ungefär 24 timmar.
Biotillgängligheten för subkutant injicerbart erytropoietin är mycket lägre än för den intravenös injektion, ungefär 20%.
5. 3 Prekliniska säkerhetsuppgifter
(Benmärgsfibros är en känd komplikation vid kronisk njursvikt hos människor och kan vara relaterad till sekundär hyperparatyroidism eller okända faktorer.
Incidensen för benmärgsfibros ökade ej vid en studie av hemodialyspatienter som behandlades med erytropoietin i 3 år, jämfört med en matchad kontrollgrupp av dialyspatienter som ej hade behandlats med erytropoietin)
Vid djurförsök har erytropoietin visat sig kunna minska fostervikten, försena benbildningen och öka fosterdödligheten om det ges i veckodoser om ungefär 20 gånger den rekommenderade humana dosen.
Dessa förändringar tolkas som sekundära till minskad viktuppgång hos modern.
Erytropoietin visade ej några förändringar av cellkulturer vid mutagenitetstester i bakterie - och däggdjursceller eller vid mikronukleustest på möss in vivo.
Långtidsstudier av karcinogenicitet har ej genomförts.
Det förekommer motstridiga rapporter i litteraturen om huruvida erytropoietin spelar någon stor roll som tillväxtfaktor för tumörer.
Dessa rapporter baseras på in vitro- fynd från humana tumörprover men deras signifikans i den kliniska situationen är osäker.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Dinatriumfosfatdihydrat Natriumdivätefosfatdihydrat Natriumklorid Kalciumkloriddihydrat Polysorbat 20 Glycin Leucin Isoleucin Treonin Glutaminsyra Fenylalanin Vatten för injektionsvätskor Natriumhydroxid (för pH justering) Saltsyra (för pH justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Förfylld spruta, glas Typ I, med fixerad injektionsnål av stål och en PTFE- klädd kolvpropp
Varje förfylld spruta innehåller 0, 9 ml injektionsvätska, lösning.
Varje förpackning innehåller 1 eller 6 förfyllda sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Hanteringsanvisningar för Silapo:
1.
Efter att ha avlägsnat en spruta från blisterförpackningen ska det kontrolleras att lösningen är klar, färglös och fri från synliga partiklar.
2.
Skyddshöljet avlägsnas från injektionsnålen och luften pressas ur spruta och nål genom att sprutan hålls lodrätt och kolven försiktigt pressas uppåt.
3.
Sprutan är nu klar att användas.
Silapo skall ej användas om: • blisterförpackningens försegling är bruten eller blistret på annat sätt är skadat. • vätskan är färgad eller du kan se partiklar i den. • vätska har läckt ut ur den förfyllda sprutan eller kondens är synlig inuti det förseglade blistret. • det kan misstänkas att det av misstag har varit fruset.
Detta läkemedel är endast avsett för engångsbruk.
Får ej skakas.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
STADA Arzneimittel AG Stadastrasse 2- 18 D- 61118 Bad Vilbel Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 432/ 005 EU/ 1/ 07/ 432/ 006
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
18/ 12/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
41 42 1.
LÄKEMEDLETS NAMN
Silapo 4000 IE/ 0, 4 ml injektionsvätska, lösning i förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 förfylld spruta med 0, 4 ml injektionsvätska, lösning innehåller 4000 internationella enheter (IE) epoetin zeta * (rekombinant humant erytropoietin).
Lösningen innehåller 10000 IE epoetin zeta per ml.
* Producerat med rekombinant DNA- teknologi i ovarialceller från kinesisk hamster (CHO).
Hjälpämnen:
Varje förfylld spruta innehåller 0, 20 mg fenylalanin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i förfylld spruta.
Klar, färglös vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
− Behandling av symtomatisk anemi associerad med kronisk njursvikt hos barn och vuxna patienter: o Behandling av anemi associerad med kronisk njursvikt hos barn och vuxna patienter i hemodialys och vuxna patienter i peritonealdialys (se avsnitt 4. 4). o Behandling av allvarlig anemi av renalt ursprung med kliniska symtom hos vuxna patienter med nedsatt njurfunktion som ännu inte är i dialysbehandling (se avsnitt 4. 4). – Behandling av anemi och reducering av transfusionsbehovet hos vuxna patienter som genomgår kemoterapi för solida tumörer, malignt lymfom eller multipelt myelom och som bedöms löpa risk för behov av transfusion utifrån allmäntillståndet (t. ex. hjärt - / kärlstatus eller anemitillstånd före kemoterapins början). – Silapo kan användas för att öka uttaget av eget (autologt) blod hos patienter vid förbehandling inför donation.
Sådan användning måste vägas mot den rapporterade risken för tromboembolier.
Behandling bör endast ges till patienter med måttlig anemi (utan järnbrist) och då blodsparande åtgärder ej finns tillgängliga eller anses otillräckliga inför planerad större elektiv kirurgi som bedöms kräva stor mängd blod (4 eller fler enheter blod för kvinnor och 5 eller fler enheter för män).
4. 2 Dosering och administreringssätt
Behandling med Silapo måste inledas under övervakning av läkare med erfarenhet av handhavandet av patienter med ovanstående indikationer.
Behandling av symtomatisk anemi hos barn och vuxna patienter med kronisk njursvikt:
Hos patienter med kronisk njursvikt måste läkemedlet administreras intravenöst (se avsnitt 4. 4).
43 Den eftersträvade hemoglobinkoncentrationen är mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l), utom hos barn vars hemoglobinkoncentration bör vara mellan 9, 5 och 11 g/ dl (5, 9– 6, 8 mmol/ l).
Den övre gränsen för målkoncentrationen av hemoglobin bör inte överskridas.
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Silapo ges intravenöst för att höja hemoglobinkoncentrationen till högst 12 g/ dl (7, 5 mmol/ l).
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Riktlinjer för lämplig dosjustering då hemoglobinvärden som överskrider 12 g/ dl (7, 5 mmol/ l) observeras beskrivs nedan.
En stegring av hemoglobinkoncentrationen med mer än 2 g/ dl (1, 25 mmol/ l) över en fyraveckorsperiod skall undvikas.
Om detta inträffar skall lämplig dosjustering göras enligt anvisningarna.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Silapo används för adekvat kontroll av anemi och symtomen på anemi.
Hos patienter med kronisk njursvikt och kliniskt bevisad ischemisk hjärtsjukdom eller hjärtsvikt skall underhållskoncentrationen för hemoglobinet ej överstiga den övre gränsen för målkoncentrationen.
Vuxna patienter i hemodialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
För varje steg bör ökningen eller minskningen av dosen vara 25 IE/ kg, 3 gånger i veckan.
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Den rekommenderade totala veckodosen är mellan 75 och 300 IE/ kg intravenöst.
Tillgängliga kliniska data visar att de patienter vars hemoglobinvärden initialt är mycket låga (< 6g/ dl eller < 3, 75mmol/ l) kan behöva högre underhållsdoser än de vars initiala anemi är mindre allvarlig (Hb > 8 g/ dl eller > 5mmol/ l).
Pediatriska patienter i hemodialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
50 IE/ kg, 3 gånger i veckan intravenöst.
När dosjustering är nödvändig bör denna göras i steg om 25 IE/ kg, 3 gånger i veckan med minst fyra veckors intervall till dess önskad behandlingseffekt uppnås.
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 9, 5 och 11 g/ dl (5, 9- 6, 8 mmol/ l).
Som regel behöver barn och ungdomar under 30 kg högre underhållsdoser än barn över 30 kg och vuxna.
Följande underhållsdoser observerades vid kliniska prövningar efter 6 månaders behandling.
Dos (IE/ kg, 3 gånger i veckan)
Vikt (kg) < 10 10- 30 > 30
Median 100 75 33
Vanlig underhållsdos 75- 150 60- 150 30- 100
44 Tillgängliga kliniska data antyder att de patienter vars hemoglobinvärden initialt är mycket låga (< 6, 8g/ dl eller < 4, 25 mmol/ l) kan behöva högre underhållsdoser än de vars initiala hemoglobinvärden är högre (Hb > 6, 8 g/ dl eller > 4, 25mmol/ l).
Vuxna patienter i peritoneal dialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
Underhållsfas:
Inledande dos på 50 IE/ kg, 2 gånger i veckan intravenöst.
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Underhållsdos mellan 25 och 50 IE/ kg 2 gånger i veckan fördelat på två jämnstora injektioner.
– Vuxna patienter med njurinsufficiens som ännu ej påbörjat dialys
Behandlingen indelas i två faser:
1.
Korrigeringsfas:
Inledande dos på 50 IE/ kg 3 gånger i veckan intravenöst, följt om nödvändigt av en dosökning i steg om 25 IE/ kg (3 gånger i veckan) tills dess önskat målvärde uppnås (detta bör genomföras stegvis med minst fyra veckors intervall).
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Underhållsdos mellan 17 och 33 IE/ kg 3 gånger i veckan intravenöst.
Maximal dos bör ej överskrida 200 IE/ kg, 3 gånger i veckan.
– Behandling av patienter med kemoterapiinducerad anemi
Silapo skall ges subkutant till patienter med anemi (t. ex. hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Nedan beskrivs riktlinjer för lämplig dosjustering när hemoglobinkoncentrationer över 12 g/ dl (7, 5 mmol/ l) observeras.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Silapo används för adekvat kontroll av anemisymtomen.
Silapo- behanding bör fortsätta till en månad efter avslutad kemoterapi.
Den initiala dosen på 150 IE/ kg ges subkutant 3 gånger i veckan.
Alternativt kan Silapo administreras med en intial dos på 450 IE/ kg subkutant en gång i veckan.
Om hemoglobinvärdet har ökat med minst 1 g/ dl (0, 62 mmol/ l) eller retikulocyttalet har ökat med ≥40000 celler/ µl över utgångsvärdet efter 4 veckors behandling bör dosen bibehållas på 150 IE/ kg 3 gånger i veckan eller 450 IE/ kg en gång i veckan.
Om hemoglobinvärdets ökning är < 1g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat med < 40000 celler/ µl över utgångsvärdet, ökas dosen till 300 IE/ kg 3 gånger i veckan.
Om hemoglobinvärdet efter ytterligare 4 veckors behandling med 300 IE/ kg 3 gånger i veckan har ökat ≥1g/ dl (0, 62 mmol/ l) eller retikulocyttalet har ökat med ≥40000 celler/ µl bör dosen bibehållas på 300 IE/ kg 3 gånger i veckan.
Har däremot hemoglobinvärdet ökat med < 1g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat < 40000 celler/ µl över utgångsvärdet är svar på behandlingen ej sannolikt och behandlingen bör avslutas.
Rekommenderad dosregim beskrivs i följande diagram:
45 150 IE/ kg 3 ggr/ vecka eller 450 IE/ kg 1ggr/ vecka
4 veckor
Retikulocyttal ökning ≥ 40 000 / µl eller Hb- ökning ≥ 1 g/ dl
Retikulocyttal ökning < 40 000 / µl och Hb- ökning < 1 g/ dl
Mål Hb
300 IE/ kg
(10- 12 g/ dl)
under 4 veckor
Retikulocyttal ökning ≥ 40 000 / µl eller Hb- ökning ≥ 1 g/ dl
Retikulocyttal ökning < 40 000 / µl och Hb- ökning < 1 g/ dl
Avsluta behandlingen
När behandlingsmålet för en enskild patient har uppnåtts bör dosen minskas med 25 till 50% för att bibehålla hemoglobinvärdet vid den nivån.
Lämplig dostitrering bör övervägas.
Dosjustering Vid en höjning av hemoglobinvärdet på > 2 g/ dl (> 1, 25 mmol/ l) i månaden bör dosen Silapo minskas med omkring 25- 50%.
Om hemoglobinvärdet överskrider 12 g/ dl (7, 5 mmol/ l), görs uppehåll i behandlingen till dess värdet sjunker till 12g/ dl (7, 5 mmol/ l) eller lägre för att sedan återupptas med en 25% lägre dos än tidigare.
– Vuxna kirurgpatienter i förbehandlingsprogram inför autolog donation
Silapo bör ges intravenöst.
Vid tidpunkten för bloddonationen bör Silapo administreras efter det att donationsproceduren har avslutats.
Lätt anemiska patienter (hematokritvärde på 33- 39%) som behöver lämna ≥ 4 enheter blod bör behandlas med en Silapo- dos på 600 IE/ kg kroppsvikt två gånger i veckan i tre veckor före operation.
Alla patienter som behandlas med Silapo bör ges adekvat järntillskott (t. ex.
Behandling med järntillskott bör påbörjas så snart som möjligt, till
46 och med flera veckor innan bloddonationsprogrammet påbörjas, för att uppnå en hög upplagring av järn innan Silapo- behandlingen sätts in.
Administreringssätt
Intravenös injektion Dosen bör administreras under åtminstone 1- 5 minuter, beroende på totaldosen.
Till patienter i hemodialys kan en bolusinjektion ges under dialysen genom en lämplig venport i dialysslangen.
Alternativt kan injektionen ges mot slutet av dialysomgången via fistelkanyl, följt av 10 ml isoton koksaltlösning för att skölja kanylen och försäkra om att lösningen har gått ut i cirkulationen på ett tillfredsställande sätt.
En långsammare injektion är att föredra hos de patienter som reagerar på behandlingen med influensa - liknande symptom.
Silapo bör ej administreras via intravenös infusion.
Silapo skall ej blandas med andra läkemedel (se avsnitt 6. 2).
Subkutan injektion En maximal volym om 1 ml per injektionsställe bör ej överskridas.
I händelse av större volymer, bör fler än ett injektionsställe användas.
Injektionerna ges i extremiteterna eller i främre bukväggen.
Hos patienter med kronisk njursvikt får Silapo ej administreras subkutant.
Intravenös administrering måste användas (se avsnitt 4. 4 – Patienter med kronisk njursvikt).
4. 3 Kontraindikationer
– Överkänslighet mot den aktiva substansen eller mot något av hjälpämnena. – Patienter som utvecklar erytrocytaplasi (Pure Red Cell Aplasia (PRCA)) i samband med behandling med en erytropoietin bör genast tas ur behandling med Silapo eller annat erytropoietin- läkemedel (se avsnitt 4. 4). – Okontrollerad hypertoni. – Vid användning för att "öka uttaget av autologt blod": myokardisk infarkt eller stroke månaden före behandling, instabil kärlkramp (angina pectoris), ökad risk för djup ventrombos som t. ex. tidigare ventromboembolisk sjukdom. – Patienter som av någon anledning inte kan få adekvat antitrombotisk profylax.
4. 4 Varningar och försiktighet
Allmän information
Som för alla patienter som behandlas med erytropoietin kan blodtrycket stiga under behandling med Silapo.
Blodtrycket bör övervakas noggrant och kontrolleras på adekvat sätt före, vid inledande av och under behandling med Silapo, både hos epopoetin- naiva patienter och hos patienter som har behandlats med eopoetin förut.
Det kan bli nödvändigt att lägga till eller öka behandling mot hypertoni.
Om blodtrycket inte kan kontrolleras väl, ska behandling med Silapo avbrytas.
Silapo bör också användas med försiktighet hos patienter med epilepsi eller kronisk leversvikt.
Denna går tillbaka igen under behandlingens gång.
Det rekommenderas att antalet blodplättar regelbundet kontrolleras under de första 8 veckorna av behandlingen.
47 Alla andra orsaker till anemi (järnbrist, hemolys, blodförlust, vitamin B12 - eller folatbrist) bör övervägas och behandlas före och under en behandling med Silapo.
I de flesta fall sjunker ferritinvärdena i serum samtidigt med ökningen i hematokrit.
200- 300 mg/ dag peroralt (100- 200mg/ dag för barn) rekommenderas för patienter med kronisk njursvikt vars ferritinvärden i serum understiger 100 ng/ ml. − peroral järnsubstitution på 200- 300 mg/ dag rekommenderas för alla cancerpatienter vars transferrin- mättnad understiger 20%.
Alla dessa tilläggsfaktorer för anemi måste också övervägas noga då man ska besluta om en eventuell ökning av erytropoietindosen hos cancerpatienter.
Goda rutiner för blodhantering skall alltid iakttas vid kirurgi.
Detta läkemedel innehåller fenylalanin som kan vara skadligt för personer med fenylketonuri.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, d. v. s. är i stort sett ’ natriumfri ’.
Patienter med kronisk njursvikt
Immunogenicitetsdata för subkutan användning av Silapo till patienter som löper risk för PRCA på grund av antikroppsbildning, d. v. s. patienter med renal anemi, är otillräcklig.
Därför måste läkemedlet administreras intravenöst till patienter med renal anemi.
Hos patienter med kronisk njursvikt skall underhållskoncentrationen av hemoglobin inte överstiga den övre gräns för målkoncentrationen som rekommenderas i avsnitt 4. 2.
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga hjärt- kärlhändelser när erytropoesstimulerande medel gavs för att uppnå en högre målkoncentration än 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visat några signifikanta fördelar som kan hänföras till tillförsel av epoetiner när hemoglobinkoncentrationen höjs över den nivå som krävs för att kontrollera anemisymtom och undvika blodtransfusion.
Hemoglobinnivåerna bör mätas regelbundet till dess en stabil nivå har uppnåtts, och därefter periodvis.
Graden av ökning för hemoglobinet bör vara ungefär 1 g/ dl (0, 62 mmol/ l) i månaden och bör ej överstiga 2 g/ dl (1, 25 mmol/ l) per månad för att minska risken för utvecklande eller förvärrande av hypertoni.
Uteblivet svar på erytropoietinbehandling bör snarast utredas med avseende på orsaker.
Dessa inbegriper järn -, folat - eller vitamin B12- brist, aluminiumförgiftning, inverkande infektioner, inflammations - eller traumaepisoder, ockult blodförlust, hemolys och benmärgsfibros oberoende av orsak.
Fall av antikroppsmedierad PRCA har rapporterats mycket sällsynt hos patienter med kronisk njursvikt som har fått erytropoietin subkutant.
Hos patienter där behandlingen plötsligt uppvisar bristande effekt, definierat som en minskning av hemoglobinvärdet (1- 2 g/ dl per månad) med ökat behov av transfusioner, bör mätning av retikulocyttalet utföras och de vanliga orsakerna till uteblivet behandlingssvar (t. ex. järn -, folat - eller vitamin B12- brist, aluminiumförgiftning, infektion eller inflammation, blodförlust och hemolys) undersökas.
Om ingen orsak kan identifieras måste en benmärgsundersökning övervägas för att diagnosticera PRCA.
Om PRCA diagnostiseras måste behandlingen med Silapo genast avbrytas och test avseende förekomsten av erytropoietinantikroppar övervägas.
Byte till annan produkt bör ej förekomma då anti - erytropoietinantikroppar kan korsreagera med andra erytropoietiner.
Andra orsaker till PRCA bör uteslutas och lämplig behandling inledas.
48 Regelbunden övervakning av retikulocyttalet rekommenderas för att upptäcka eventuell utebliven effekt hos patienter med kronisk njursvikt.
Hyperkalemi har observerats i isolerade fall.
Hos patienter med kronisk njursvikt kan korrigering av anemi leda till ökad aptit samt ökat intag av kalium och protein.
Dialysordinationen kan behöva justeras periodvis för att bibehålla urea -, kreatinin - och kaliumnivåerna inom önskat intervall.
Elektrolyter i serum bör övervakas hos patienter med kronisk njursvikt.
Om en förhöjd (eller stigande) nivå av kalium upptäcks i serum bör man överväga att upphöra med erytropoietinadministreringen till dess hyperkalemin har korrigerats.
Det krävs ofta en ökad dos heparin under hemodialys vid erytropoietinbehandling på grund av ökad hematokrit.
Om hepariniseringen inte är optimal finns risk för trombosbildning i dialyssystemet.
Baserat på den information som finns tillgänglig till dags dato ökar en korrigering av anemi med erytropoietin ej risken för progression av njurinsufficiensen hos patienter med njursvikt som ännu inte påbörjat dialysbehandling.
Vuxna cancerpatienter i kemoterapi med symptomatisk anemi
Hos cancerpatienter som får kemoterapi bör de 2- 3 veckors fördröjning mellan administreringen av erytropoietin och uppvisandet av erytropoietin- inducerade röda blodkroppar beaktas när bedömning görs om Silapo- behandling är lämplig (patienter som löper risk att behöva transfusion).
Hemoglobinnivåerna ska kontrolleras noggrant till dess en stabil nivå har uppnåtts och periodvis därefter.
Om graden av ökning av hemoglobinet överskrider 2 g/ dl (1, 25 mmol/ l) per månad eller hemoglobinnivån överskrider 12 g/ dl (7, 5 mmol/ l), bör den dosjustering som specificeras i avsnitt 4. 2 genomgående genomföras, för att minimera risken för trombotiska händelser (se avsnitt 4. 2).
Eftersom en ökad förekomst av trombovaskulära händelser (TVE) har observerats hos cancerpatienter som får erytropoietinpreparat (se avsnitt 4. 8) bör denna risk noggrannt vägas mot den fördel som en behandling (med Silapo) skulle kunna ge, i synnerhet hos cancerpatienter med ökad risk för trombovaskulära komplikationer som t. ex. övervikt och patienter med tidigare trombovaskulära händelser i anamnesen (t. ex. djup ventrombos eller lungemboli).
Vuxna kirurgipatienter i förbehandlingsprogram inför autolog donation
Alla särskilda varningar och försiktighetsåtgärder som förekommer vid förbehandlingsprogram inför autolog donation skall respekteras, i synnerhet rutiner för volymersättning.
Potentiell tumörtillväxt
Erytropoietiner är tillväxtfaktorer som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Som med alla tillväxtfaktorer finns det en risk att epoetiner kan stimulera tillväxten av alla sorters maligniteter.
I flera kontrollerade studier har epoetiner inte visat förbättra den totala överlevnaden eller sänka risken för tumörprogression hos patienter med cancerassocierad anemi.
Flera kontrollerade kliniska prövningar i vilka epoetiner administrerades till patienter med olika former av vanliga tumörer inklusive skivepitelcancer i huvud och hals, lungcancer, och bröstcancer, har visat oförklarad ökad dödlighet.
förkortad total överlevnad och ökat antal dödsfall som hänförts till sjukdomsprogression efter 4 månader, när de givits för att nå en hemoglobinkoncentration på 12– 14 g/ dl (7, 5 – 8, 7 mmol/ l) hos kemoterapibehandlade patienter med metastaserande bröstcancer,
ökad risk för dödsfall när de givits för att uppnå en hemoglobinkoncentration på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malignitet som fick varken kemoterapi eller strålterapi.
Med hänsyn till ovanstående är i vissa kliska situationer blodtransfusion den föredragna behandlingen för att kontrollera anemi hos cancerpatienter.
Beslutet att administrera rekombinant erytropoietin bör vara baserat på en risk/ nyttabedömning med den enskilda patientens deltagande, vilken bör ta hänsyn till den specifika kliniska situationen.
Faktorer som bör beaktas vid denna bedömning bör innefatta tumörtyp och - stadie, anemigrad, förväntad livslängd, miljön i vilken patienten behandlas, och patientens preferens (se avsnitt 5. 1).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Det finns inga bevis för att erytropoietinbehandling förändrar metabolismen av andra läkemedel.
Eftersom ciklosporin binder till röda blodkroppar finns det dock en potential för interaktion med andra läkemedel.
Om erytropoietin ges samtidigt med ciklosporin bör nivåerna av ciklosporin i blodet övervakas och ciklosporindosen anpassas när hematokritvärdet stiger.
Det finns inga bevis som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF med hänsyn till hematologisk differentiering eller proliferation av tumörbiopsier in vitro.
50 4. 6 Graviditet och amning
Det finns inga adekvata och välkontrollerade studier av användning till gravida kvinnor.
Studier i djur har visat reproduktionstoxicitet (se avsnitt 5. 3).
Följdaktligen bör erytropoietin generellt endast ges till gravida eller ammande kvinnor om de förväntade fördelarna uppväger den potentiella risken för fostret.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Silapo har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Silapo är ett biologiskt läkemedel.
Data från kliniska studier med Silapo följer de säkerhetsprofiler som utfärdats för andra godkända erytropoietiner.
Baserat på resultaten från kliniska prövningar med andra godkända erytropoietiner förväntas ca 8% av patienterna som behandlas med erytropoietin uppleva biverkningar.
Biverkningar under behandling med erytropoietin har främst observerats hos patienter med kronisk njursvikt eller underliggande maligniteter och visar sig vanligtvis i form av huvudvärk och dosberoende höjning av blodtrycket.
Hypertensiva kriser med encefalopatiliknande symtom kan förekomma.
Plötsligt insättande, stickande, migränliknande huvudvärk ska uppmärksammas som en möjlig varningssignal.
Allmänna
Ospecifika hudutslag har beskrivits i samband med epoetin alfa behandling.
Influensaliknande symtom som huvudvärk, ledvärk, svaghetskänsla, yrsel och trötthet kan förekomma, särskilt i början av behandlingen.
Trombocytos har observerats men är mycket sällsynt (se avsnitt 4. 4).
Trombotiska/ vaskulära komplikationer, såsom myokardischemi, hjärtinfarkt, cerebrovaskulär sjukdom (hjärnblödning och hjärninfarkt), transitoriska ischemiska attacker, djupa ventromboser, artärtromboser, lungembolier, aneurysmer, retinala tromboser och koagel i dialysfiltret har rapporterats hos patienter som behandlas med erytropoietinpreparat.
Överkänslighetsreaktioner har i sällsynta fall rapporterats med epoetin alfa, däribland enstaka fall av angioödem och anafylaktisk reaktion.
Efter månader till år av behandling med epoetin alfa har antikroppsmedierad PRCA rapporterats.
Hos de flesta av dessa patienter har antikroppar mot erytropoietin observerats (se avsnitt 4. 3 och 4. 4).
Vuxna och barn i hemodialys, vuxna i peritonealdialys och vuxna patienter med njursvikt som ännu inte är i dialysbehandling
Den vanligaste biverkningen under behandling med epoetin alfa är dosberoende blodtrycksökning eller försämring av existerande hypertoni.
Denna blodtryckshöjning kan behandlas med antihypertensiva läkemedel.
Därutöver rekommenderas monitorering av blodtrycket, särskilt i början av behandlingen.
Följande reaktioner har också förekommit hos enstaka patienter med normalt eller lågt blodtryck: hypertensiva kriser med encefalopatiliknande symtom (t. ex. huvudvärk och konfusion) och generaliserade toniska- kloniska kramper, som kräver omedelbar läkarkontakt och medicinsk intensivvård.
Plötsligt insättande, stickande, migränliknande huvudvärk ska uppmärksammas som en möjlig varningssignal.
Fisteltromboser kan uppstå, särskilt hos patienter med tendens till hypotension eller vars arteriovenösa
51 fistlar uppvisar komplikationer (t. ex. stenoser, aneurysm etc).
Tidig fistelrevision och trombosprofylax med t. ex. acetylsalicylsyra rekommenderas till dessa patienter.
Vuxna cancerpatienter, med symtomatisk anemi, som får kemoterapi
Hypertoni kan förekomma hos patienter som behandlas med epoetin alfa.
Hemoglobin och blodtryck skall därför monitoreras noggrant.
En ökad förekomst av trombotiska vaskulära komplikationer (se avsnitt 4. 4 och 4. 8 – Allmänna) har observerats hos patienter som behandlas med erytropoietinpreparat.
Kirurgiska patienter i autologa fördonationsprogram
Oberoende av erytropoietinbehandlingen kan trombotiska och kärlrelaterade händelser inträffa hos kirurgiska patienter med underliggande kardiovaskulär sjukdom, som följd av upprepad flebotomi.
Därför bör rutinmässigt volymersättningsåtgärder utföras hos sådana patienter.
4. 9 Överdosering
Den terapeutiska marginalen för erytropoietin är mycket vid.
Överdosering av erytropoietin kan framkalla effekter som är förstärkningar av de farmakologiska effekterna av hormonet.
Ytterligare understödjande behandling bör ges om nödvändigt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Övriga medel vid anemier, erytropoietin ATC- kod:
B03XA01
Erytropoietin är ett glykoprotein som verkar som mitos- stimulerande faktor och differentierande hormon vid bildandet av erytrocyter ur förstadier i stamcellsmaterialet.
Den uppvisade molekylvikten för erytropoietin är 32000- 40000 Dalton.
Molekylens proteinandel utgör cirka 58% av den totala vikten och består av 165 aminosyror.
De fyra kolhydratkedjorna är bundna till proteinet med tre N- glykosidbindningar och en O- glykosidbindning.
Epoetin zetas aminosyrekedjor är identiska med och kolhydratkompositionen liknar endogent humant erytropoietin som isolerats ur anemiska patienters urin.
Den biologiska effekten av erytropoietin har demonstrerats i flera olika djurmodeller in vivo (normala och anemiska råttor, polycytemiska möss).
Efter administrering av erytropoietin ökar såväl antalet röda blodkroppar, Hb- värde och retikulocyttal som inkorporationshastigheten för 59Fe.
Man har funnit en ökad inkorporation av 3H- tymidin i kärnförande röda blodkroppar i mjälten (mjältcellskultur i mus) efter inkubation in vitro med erytropoietin.
Med hjälp av cellkulturer från humana benmärgsceller kunde det påvisas att erytropoietin specifikt stimulerar erytropoes och ej påverkar leukopoes.
Någon cytotoxisk verkan av erytropoietin på benmärgsceller kunde ej visas.
Som med andra hematopoetiska tillväxtfaktorer har erytropoietin visat stimulerande egenskaper in vitro på humana endotelceller.
Av dessa hade 389 patienter hematologiska maligniteter (varav 221 multipelt myelom, 144 non- Hodgkins lymfom och 24 andra hematologiska maligniteter) och 332 hade solida tumörer (varav 172 bröst -, 64 gynekologiska, 23 lung -, 22 prostata -, 21 gastrointestinala och 30 övriga
I två stora öppna studier ingick 2697 cancerpatienter som fick icke platinumbaserad kemoterapi varav 1895 hade solida tumörer (683 bröst -, 260 lung -, 174 gynekologiska, 300 gastrointestinala och 478 övriga tumörtyper) och 802 hade hematologiska maligniteter.
I en prospektiv randomiserad dubbel- blind placebokontrollerad studie, utförd på 375 anemiska patienter med olika icke- myeloida maligniteter som fick icke platinumbaserad kemoterapi, uppvisades en signifikant reduktion av anemirelaterade följdtillstånd (t. ex. trötthet, minskad energi och reducerad aktivitet), mätt med följande instrument och skalor: den generella skalan Functional Assessment of Cancer Therapy- Anaemia (FACT- An), FACT- An trötthetsskala, och Cancer Linear Analogue Scale (CLAS).
Två andra mindre, randomiserade placebo- kontrollerade studier kunde ej påvisa någon signifikant förbättring av parametrarna för livskvalitet enligt skalan EORTC- QLQ- C30 respektive CLAS.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier på totalt 2833 patienter, varav fyra var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Eftersträvad hemoglobinkoncentration i två studier var > 13 g/ dl; i de övriga tre studierna var målet 12– 14 g/ dl.
I den öppna studien fanns det ingen skillnad i total överlevnad mellan de patienter som behandlades med rekombinant humant erytropoietin och kontrollerna.
I de fyra placebokontrollerade studierna låg riskkvoten för total överlevnad på mellan 1, 25 och 2, 47 till kontrollernas fördel.
Dessa studier har genomgående visat en oförklarlig ökning av mortaliteten hos de patienter med anemi kopplad till olika vanliga cancerformer som fått rekombinant humant erytropoietin jämfört med kontrollerna.
Resultatet för total överlevnad i prövningarna kunde inte förklaras tillfredsställande med skillnaderna i incidens av trombos och relaterade komplikationer mellan de som givits humant erytropoietin och de i kontrollgruppen.
Det har också gjorts en systematisk granskning av över 9000 patienter i 57 kliniska prövningar.
Metaanalys av data för total överlevnad gav en punktskattning av riskkvoten på 1, 08 till kontrollernas fördel (95% CI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 prövningar och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Risken för tromboemboliska händelser är förhöjd hos cancerpatienter som behandlas med rekombinant humant erytropoietin och en negativ effekt på den totala överlevnaden kan inte uteslutas.
Det är oklart i vilken mån dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer som understiger 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i granskade data.
5. 2 Farmakokinetiska egenskaper
Intravenös administrering Mätning av erytropoietin efter flera intravenöst administrerade doser visade på en halveringstid på ungefär 4 timmar hos friska frivilliga och något förlängd halveringstid hos patienter med njursvikt, ungefär 5 timmar.
En halveringstid av ungefär 6 timmar har rapporterats för barn.
Subkutan administrering Efter subkutan injektion är serumnivåerna av erytropoietin mycket lägre än nivån som uppnås med i. v. injektion, nivåerna ökar långsamt och når en topp ungefär 12 till 18 timmar efter administrering.
Toppvärdet är alltid betydligt lägre än det som uppnås med i. v. behandling (uppskattningsvis 1/ 20 av värdet).
53 Det förekommer ingen ackumulering, nivåerna förblir desamma oavsett om de mäts 24 timmar efter den första injektionen eller 24 timmar efter den sista injektionen.
Halveringstiden är svår att utvärdera för subkutan administrering men uppskattas till ungefär 24 timmar.
Biotillgängligheten för subkutant injicerbart erytropoietin är mycket lägre än för den intravenös injektion, ungefär 20%.
5. 3 Prekliniska säkerhetsuppgifter
(Benmärgsfibros är en känd komplikation vid kronisk njursvikt hos människor och kan vara relaterad till sekundär hyperparatyroidism eller okända faktorer.
Incidensen för benmärgsfibros ökade ej vid en studie av hemodialyspatienter som behandlades med erytropoietin i 3 år, jämfört med en matchad kontrollgrupp av dialyspatienter som ej hade behandlats med erytropoietin)
Vid djurförsök har erytropoietin visat sig kunna minska fostervikten, försena benbildningen och öka fosterdödligheten om det ges i veckodoser om ungefär 20 gånger den rekommenderade humana dosen.
Dessa förändringar tolkas som sekundära till minskad viktuppgång hos modern.
Erytropoietin visade ej några förändringar av cellkulturer vid mutagenitetstester i bakterie - och däggdjursceller eller vid mikronukleustest på möss in vivo.
Långtidsstudier av karcinogenicitet har ej genomförts.
Det förekommer motstridiga rapporter i litteraturen om huruvida erytropoietin spelar någon stor roll som tillväxtfaktor för tumörer.
Dessa rapporter baseras på in vitro- fynd från humana tumörprover men deras signifikans i den kliniska situationen är osäker.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Dinatriumfosfatdihydrat Natriumdivätefosfatdihydrat Natriumklorid Kalciumkloriddihydrat Polysorbat 20 Glycin Leucin Isoleucin Treonin Glutaminsyra Fenylalanin Vatten för injektionsvätskor Natriumhydroxid (för pH justering) Saltsyra (för pH justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Förfylld spruta, glas Typ I, med fixerad injektionsnål av stål och en PTFE- klädd kolvpropp
Varje förfylld spruta innehåller 0, 4 ml injektionsvätska, lösning.
Varje förpackning innehåller 1 eller 6 förfyllda sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Hanteringsanvisningar för Silapo:
1.
Efter att ha avlägsnat en spruta från blisterförpackningen ska det kontrolleras att lösningen är klar, färglös och fri från synliga partiklar.
2.
Skyddshöljet avlägsnas från injektionsnålen och luften pressas ur spruta och nål genom att sprutan hålls lodrätt och kolven försiktigt pressas uppåt.
3.
Sprutan är nu klar att användas.
Silapo skall ej användas om: • blisterförpackningens försegling är bruten eller blistret på annat sätt är skadat. • vätskan är färgad eller du kan se partiklar i den. • vätska har läckt ut ur den förfyllda sprutan eller kondens är synlig inuti det förseglade blistret. • det kan misstänkas att det av misstag har varit fruset.
Detta läkemedel är endast avsett för engångsbruk.
Får ej skakas.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
STADA Arzneimittel AG Stadastrasse 2- 18 D- 61118 Bad Vilbel Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 432/ 007 EU/ 1/ 07/ 432/ 008
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
18/ 12/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
55 56 1.
LÄKEMEDLETS NAMN
Silapo 5000 IE/ 0, 5 ml injektionsvätska, lösning i förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 förfylld spruta med 0, 5 ml injektionsvätska, lösning innehåller 5000 internationella enheter (IE) epoetin zeta * (rekombinant humant erytropoietin).
Lösningen innehåller 10000 IE epoetin zeta per ml.
* Producerat med rekombinant DNA- teknologi i ovarialceller från kinesisk hamster (CHO).
Hjälpämnen:
Varje förfylld spruta innehåller 0, 25 mg fenylalanin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i förfylld spruta.
Klar, färglös vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
− Behandling av symtomatisk anemi associerad med kronisk njursvikt hos barn och vuxna patienter: o Behandling av anemi associerad med kronisk njursvikt hos barn och vuxna patienter i hemodialys och vuxna patienter i peritonealdialys (se avsnitt 4. 4). o Behandling av allvarlig anemi av renalt ursprung med kliniska symtom hos vuxna patienter med nedsatt njurfunktion som ännu inte är i dialysbehandling (se avsnitt 4. 4). – Behandling av anemi och reducering av transfusionsbehovet hos vuxna patienter som genomgår kemoterapi för solida tumörer, malignt lymfom eller multipelt myelom och som bedöms löpa risk för behov av transfusion utifrån allmäntillståndet (t. ex. hjärt - / kärlstatus eller anemitillstånd före kemoterapins början). – Silapo kan användas för att öka uttaget av eget (autologt) blod hos patienter vid förbehandling inför donation.
Sådan användning måste vägas mot den rapporterade risken för tromboembolier.
Behandling bör endast ges till patienter med måttlig anemi (utan järnbrist) och då blodsparande åtgärder ej finns tillgängliga eller anses otillräckliga inför planerad större elektiv kirurgi som bedöms kräva stor mängd blod (4 eller fler enheter blod för kvinnor och 5 eller fler enheter för män).
4. 2 Dosering och administreringssätt
Behandling med Silapo måste inledas under övervakning av läkare med erfarenhet av handhavandet av patienter med ovanstående indikationer.
Behandling av symtomatisk anemi hos barn och vuxna patienter med kronisk njursvikt:
Hos patienter med kronisk njursvikt måste läkemedlet administreras intravenöst (se avsnitt 4. 4).
57 Den eftersträvade hemoglobinkoncentrationen är mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l), utom hos barn vars hemoglobinkoncentration bör vara mellan 9, 5 och 11 g/ dl (5, 9– 6, 8 mmol/ l).
Den övre gränsen för målkoncentrationen av hemoglobin bör inte överskridas.
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Silapo ges intravenöst för att höja hemoglobinkoncentrationen till högst 12 g/ dl (7, 5 mmol/ l).
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Riktlinjer för lämplig dosjustering då hemoglobinvärden som överskrider 12 g/ dl (7, 5 mmol/ l) observeras beskrivs nedan.
En stegring av hemoglobinkoncentrationen med mer än 2 g/ dl (1, 25 mmol/ l) över en fyraveckorsperiod skall undvikas.
Om detta inträffar skall lämplig dosjustering göras enligt anvisningarna.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Silapo används för adekvat kontroll av anemi och symtomen på anemi.
Hos patienter med kronisk njursvikt och kliniskt bevisad ischemisk hjärtsjukdom eller hjärtsvikt skall underhållskoncentrationen för hemoglobinet ej överstiga den övre gränsen för målkoncentrationen.
Vuxna patienter i hemodialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
För varje steg bör ökningen eller minskningen av dosen vara 25 IE/ kg, 3 gånger i veckan.
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Den rekommenderade totala veckodosen är mellan 75 och 300 IE/ kg intravenöst.
Tillgängliga kliniska data visar att de patienter vars hemoglobinvärden initialt är mycket låga (< 6g/ dl eller < 3, 75mmol/ l) kan behöva högre underhållsdoser än de vars initiala anemi är mindre allvarlig (Hb > 8 g/ dl eller > 5mmol/ l).
Pediatriska patienter i hemodialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
50 IE/ kg, 3 gånger i veckan intravenöst.
När dosjustering är nödvändig bör denna göras i steg om 25 IE/ kg, 3 gånger i veckan med minst fyra veckors intervall till dess önskad behandlingseffekt uppnås.
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 9, 5 och 11 g/ dl (5, 9- 6, 8 mmol/ l).
Som regel behöver barn och ungdomar under 30 kg högre underhållsdoser än barn över 30 kg och vuxna.
Följande underhållsdoser observerades vid kliniska prövningar efter 6 månaders behandling.
Dos (IE/ kg, 3 gånger i veckan)
Vikt (kg) < 10 10- 30 > 30
Median 100 75 33
Vanlig underhållsdos 75- 150 60- 150 30- 100
58 Tillgängliga kliniska data antyder att de patienter vars hemoglobinvärden initialt är mycket låga (< 6, 8g/ dl eller < 4, 25 mmol/ l) kan behöva högre underhållsdoser än de vars initiala hemoglobinvärden är högre (Hb > 6, 8 g/ dl eller > 4, 25mmol/ l).
Vuxna patienter i peritoneal dialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
Underhållsfas:
Inledande dos på 50 IE/ kg, 2 gånger i veckan intravenöst.
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Underhållsdos mellan 25 och 50 IE/ kg 2 gånger i veckan fördelat på två jämnstora injektioner.
– Vuxna patienter med njurinsufficiens som ännu ej påbörjat dialys
Behandlingen indelas i två faser:
1.
Korrigeringsfas:
Inledande dos på 50 IE/ kg 3 gånger i veckan intravenöst, följt om nödvändigt av en dosökning i steg om 25 IE/ kg (3 gånger i veckan) tills dess önskat målvärde uppnås (detta bör genomföras stegvis med minst fyra veckors intervall).
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Underhållsdos mellan 17 och 33 IE/ kg 3 gånger i veckan intravenöst.
Maximal dos bör ej överskrida 200 IE/ kg, 3 gånger i veckan.
– Behandling av patienter med kemoterapiinducerad anemi
Silapo skall ges subkutant till patienter med anemi (t. ex. hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Nedan beskrivs riktlinjer för lämplig dosjustering när hemoglobinkoncentrationer över 12 g/ dl (7, 5 mmol/ l) observeras.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Silapo används för adekvat kontroll av anemisymtomen.
Silapo- behanding bör fortsätta till en månad efter avslutad kemoterapi.
Den initiala dosen på 150 IE/ kg ges subkutant 3 gånger i veckan.
Alternativt kan Silapo administreras med en intial dos på 450 IE/ kg subkutant en gång i veckan.
Om hemoglobinvärdet har ökat med minst 1 g/ dl (0, 62 mmol/ l) eller retikulocyttalet har ökat med ≥40000 celler/ µl över utgångsvärdet efter 4 veckors behandling bör dosen bibehållas på 150 IE/ kg 3 gånger i veckan eller 450 IE/ kg en gång i veckan.
Om hemoglobinvärdets ökning är < 1g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat med < 40000 celler/ µl över utgångsvärdet, ökas dosen till 300 IE/ kg 3 gånger i veckan.
Om hemoglobinvärdet efter ytterligare 4 veckors behandling med 300 IE/ kg 3 gånger i veckan har ökat ≥1g/ dl (0, 62 mmol/ l) eller retikulocyttalet har ökat med ≥40000 celler/ µl bör dosen bibehållas på 300 IE/ kg 3 gånger i veckan.
Har däremot hemoglobinvärdet ökat med < 1g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat < 40000 celler/ µl över utgångsvärdet är svar på behandlingen ej sannolikt och behandlingen bör avslutas.
Rekommenderad dosregim beskrivs i följande diagram:
59 150 IE/ kg 3 ggr/ vecka eller 450 IE/ kg 1ggr/ vecka
4 veckor
Retikulocyttal ökning ≥ 40 000 / µl eller Hb- ökning ≥ 1 g/ dl
Retikulocyttal ökning < 40 000 / µl och Hb- ökning < 1 g/ dl
Mål Hb
300 IE/ kg
(10- 12 g/ dl)
under 4 veckor
Retikulocyttal ökning ≥ 40 000 / µl eller Hb- ökning ≥ 1 g/ dl
Retikulocyttal ökning < 40 000 / µl och Hb- ökning < 1 g/ dl
Avsluta behandlingen
När behandlingsmålet för en enskild patient har uppnåtts bör dosen minskas med 25 till 50% för att bibehålla hemoglobinvärdet vid den nivån.
Lämplig dostitrering bör övervägas.
Dosjustering Vid en höjning av hemoglobinvärdet på > 2 g/ dl (> 1, 25 mmol/ l) i månaden bör dosen Silapo minskas med omkring 25- 50%.
Om hemoglobinvärdet överskrider 12 g/ dl (7, 5 mmol/ l), görs uppehåll i behandlingen till dess värdet sjunker till 12g/ dl (7, 5 mmol/ l) eller lägre för att sedan återupptas med en 25% lägre dos än tidigare.
– Vuxna kirurgpatienter i förbehandlingsprogram inför autolog donation
Silapo bör ges intravenöst.
Vid tidpunkten för bloddonationen bör Silapo administreras efter det att donationsproceduren har avslutats.
Lätt anemiska patienter (hematokritvärde på 33- 39%) som behöver lämna ≥ 4 enheter blod bör behandlas med en Silapo- dos på 600 IE/ kg kroppsvikt två gånger i veckan i tre veckor före operation.
Alla patienter som behandlas med Silapo bör ges adekvat järntillskott (t. ex.
Behandling med järntillskott bör påbörjas så snart som möjligt, till
60 och med flera veckor innan bloddonationsprogrammet påbörjas, för att uppnå en hög upplagring av järn innan Silapo- behandlingen sätts in.
Administreringssätt
Intravenös injektion Dosen bör administreras under åtminstone 1- 5 minuter, beroende på totaldosen.
Till patienter i hemodialys kan en bolusinjektion ges under dialysen genom en lämplig venport i dialysslangen.
Alternativt kan injektionen ges mot slutet av dialysomgången via fistelkanyl, följt av 10 ml isoton koksaltlösning för att skölja kanylen och försäkra om att lösningen har gått ut i cirkulationen på ett tillfredsställande sätt.
En långsammare injektion är att föredra hos de patienter som reagerar på behandlingen med influensa - liknande symptom.
Silapo bör ej administreras via intravenös infusion.
Silapo skall ej blandas med andra läkemedel (se avsnitt 6. 2).
Subkutan injektion En maximal volym om 1 ml per injektionsställe bör ej överskridas.
I händelse av större volymer, bör fler än ett injektionsställe användas.
Injektionerna ges i extremiteterna eller i främre bukväggen.
Hos patienter med kronisk njursvikt får Silapo ej administreras subkutant.
Intravenös administrering måste användas (se avsnitt 4. 4 – Patienter med kronisk njursvikt).
4. 3 Kontraindikationer
– Överkänslighet mot den aktiva substansen eller mot något av hjälpämnena. – Patienter som utvecklar erytrocytaplasi (Pure Red Cell Aplasia (PRCA)) i samband med behandling med en erytropoietin bör genast tas ur behandling med Silapo eller annat erytropoietin- läkemedel (se avsnitt 4. 4). – Okontrollerad hypertoni. – Vid användning för att "öka uttaget av autologt blod": myokardisk infarkt eller stroke månaden före behandling, instabil kärlkramp (angina pectoris), ökad risk för djup ventrombos som t. ex. tidigare ventromboembolisk sjukdom. – Patienter som av någon anledning inte kan få adekvat antitrombotisk profylax.
4. 4 Varningar och försiktighet
Allmän information
Som för alla patienter som behandlas med erytropoietin kan blodtrycket stiga under behandling med Silapo.
Blodtrycket bör övervakas noggrant och kontrolleras på adekvat sätt före, vid inledande av och under behandling med Silapo, både hos epopoetin- naiva patienter och hos patienter som har behandlats med eopoetin förut.
Det kan bli nödvändigt att lägga till eller öka behandling mot hypertoni.
Om blodtrycket inte kan kontrolleras väl, ska behandling med Silapo avbrytas.
Silapo bör också användas med försiktighet hos patienter med epilepsi eller kronisk leversvikt.
Denna går tillbaka igen under behandlingens gång.
Det rekommenderas att antalet blodplättar regelbundet kontrolleras under de första 8 veckorna av behandlingen.
61 Alla andra orsaker till anemi (järnbrist, hemolys, blodförlust, vitamin B12 - eller folatbrist) bör övervägas och behandlas före och under en behandling med Silapo.
I de flesta fall sjunker ferritinvärdena i serum samtidigt med ökningen i hematokrit.
200- 300 mg/ dag peroralt (100- 200mg/ dag för barn) rekommenderas för patienter med kronisk njursvikt vars ferritinvärden i serum understiger 100 ng/ ml. − peroral järnsubstitution på 200- 300 mg/ dag rekommenderas för alla cancerpatienter vars transferrin- mättnad understiger 20%.
Alla dessa tilläggsfaktorer för anemi måste också övervägas noga då man ska besluta om en eventuell ökning av erytropoietindosen hos cancerpatienter.
Goda rutiner för blodhantering skall alltid iakttas vid kirurgi.
Detta läkemedel innehåller fenylalanin som kan vara skadligt för personer med fenylketonuri.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, d. v. s. är i stort sett ’ natriumfri ’.
Patienter med kronisk njursvikt
Immunogenicitetsdata för subkutan användning av Silapo till patienter som löper risk för PRCA på grund av antikroppsbildning, d. v. s. patienter med renal anemi, är otillräcklig.
Därför måste läkemedlet administreras intravenöst till patienter med renal anemi.
Hos patienter med kronisk njursvikt skall underhållskoncentrationen av hemoglobin inte överstiga den övre gräns för målkoncentrationen som rekommenderas i avsnitt 4. 2.
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga hjärt- kärlhändelser när erytropoesstimulerande medel gavs för att uppnå en högre målkoncentration än 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visat några signifikanta fördelar som kan hänföras till tillförsel av epoetiner när hemoglobinkoncentrationen höjs över den nivå som krävs för att kontrollera anemisymtom och undvika blodtransfusion.
Hemoglobinnivåerna bör mätas regelbundet till dess en stabil nivå har uppnåtts, och därefter periodvis.
Graden av ökning för hemoglobinet bör vara ungefär 1 g/ dl (0, 62 mmol/ l) i månaden och bör ej överstiga 2 g/ dl (1, 25 mmol/ l) per månad för att minska risken för utvecklande eller förvärrande av hypertoni.
Uteblivet svar på erytropoietinbehandling bör snarast utredas med avseende på orsaker.
Dessa inbegriper järn -, folat - eller vitamin B12- brist, aluminiumförgiftning, inverkande infektioner, inflammations - eller traumaepisoder, ockult blodförlust, hemolys och benmärgsfibros oberoende av orsak.
Fall av antikroppsmedierad PRCA har rapporterats mycket sällsynt hos patienter med kronisk njursvikt som har fått erytropoietin subkutant.
Hos patienter där behandlingen plötsligt uppvisar bristande effekt, definierat som en minskning av hemoglobinvärdet (1- 2 g/ dl per månad) med ökat behov av transfusioner, bör mätning av retikulocyttalet utföras och de vanliga orsakerna till uteblivet behandlingssvar (t. ex. järn -, folat - eller vitamin B12- brist, aluminiumförgiftning, infektion eller inflammation, blodförlust och hemolys) undersökas.
Om ingen orsak kan identifieras måste en benmärgsundersökning övervägas för att diagnosticera PRCA.
Om PRCA diagnostiseras måste behandlingen med Silapo genast avbrytas och test avseende förekomsten av erytropoietinantikroppar övervägas.
Byte till annan produkt bör ej förekomma då anti - erytropoietinantikroppar kan korsreagera med andra erytropoietiner.
Andra orsaker till PRCA bör uteslutas och lämplig behandling inledas.
62 Regelbunden övervakning av retikulocyttalet rekommenderas för att upptäcka eventuell utebliven effekt hos patienter med kronisk njursvikt.
Hyperkalemi har observerats i isolerade fall.
Hos patienter med kronisk njursvikt kan korrigering av anemi leda till ökad aptit samt ökat intag av kalium och protein.
Dialysordinationen kan behöva justeras periodvis för att bibehålla urea -, kreatinin - och kaliumnivåerna inom önskat intervall.
Elektrolyter i serum bör övervakas hos patienter med kronisk njursvikt.
Om en förhöjd (eller stigande) nivå av kalium upptäcks i serum bör man överväga att upphöra med erytropoietinadministreringen till dess hyperkalemin har korrigerats.
Det krävs ofta en ökad dos heparin under hemodialys vid erytropoietinbehandling på grund av ökad hematokrit.
Om hepariniseringen inte är optimal finns risk för trombosbildning i dialyssystemet.
Baserat på den information som finns tillgänglig till dags dato ökar en korrigering av anemi med erytropoietin ej risken för progression av njurinsufficiensen hos patienter med njursvikt som ännu inte påbörjat dialysbehandling.
Vuxna cancerpatienter i kemoterapi med symptomatisk anemi
Hos cancerpatienter som får kemoterapi bör de 2- 3 veckors fördröjning mellan administreringen av erytropoietin och uppvisandet av erytropoietin- inducerade röda blodkroppar beaktas när bedömning görs om Silapo- behandling är lämplig (patienter som löper risk att behöva transfusion).
Hemoglobinnivåerna ska kontrolleras noggrant till dess en stabil nivå har uppnåtts och periodvis därefter.
Om graden av ökning av hemoglobinet överskrider 2 g/ dl (1, 25 mmol/ l) per månad eller hemoglobinnivån överskrider 12 g/ dl (7, 5 mmol/ l), bör den dosjustering som specificeras i avsnitt 4. 2 genomgående genomföras, för att minimera risken för trombotiska händelser (se avsnitt 4. 2).
Eftersom en ökad förekomst av trombovaskulära händelser (TVE) har observerats hos cancerpatienter som får erytropoietinpreparat (se avsnitt 4. 8) bör denna risk noggrannt vägas mot den fördel som en behandling (med Silapo) skulle kunna ge, i synnerhet hos cancerpatienter med ökad risk för trombovaskulära komplikationer som t. ex. övervikt och patienter med tidigare trombovaskulära händelser i anamnesen (t. ex. djup ventrombos eller lungemboli).
Vuxna kirurgipatienter i förbehandlingsprogram inför autolog donation
Alla särskilda varningar och försiktighetsåtgärder som förekommer vid förbehandlingsprogram inför autolog donation skall respekteras, i synnerhet rutiner för volymersättning.
Potentiell tumörtillväxt
Erytropoietiner är tillväxtfaktorer som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Som med alla tillväxtfaktorer finns det en risk att epoetiner kan stimulera tillväxten av alla sorters maligniteter.
I flera kontrollerade studier har epoetiner inte visat förbättra den totala överlevnaden eller sänka risken för tumörprogression hos patienter med cancerassocierad anemi.
Flera kontrollerade kliniska prövningar i vilka epoetiner administrerades till patienter med olika former av vanliga tumörer inklusive skivepitelcancer i huvud och hals, lungcancer, och bröstcancer, har visat oförklarad ökad dödlighet.
förkortad total överlevnad och ökat antal dödsfall som hänförts till sjukdomsprogression efter 4 månader, när de givits för att nå en hemoglobinkoncentration på 12– 14 g/ dl (7, 5 – 8, 7 mmol/ l) hos kemoterapibehandlade patienter med metastaserande bröstcancer,
ökad risk för dödsfall när de givits för att uppnå en hemoglobinkoncentration på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malignitet som fick varken kemoterapi eller strålterapi.
Med hänsyn till ovanstående är i vissa kliska situationer blodtransfusion den föredragna behandlingen för att kontrollera anemi hos cancerpatienter.
Beslutet att administrera rekombinant erytropoietin bör vara baserat på en risk/ nyttabedömning med den enskilda patientens deltagande, vilken bör ta hänsyn till den specifika kliniska situationen.
Faktorer som bör beaktas vid denna bedömning bör innefatta tumörtyp och - stadie, anemigrad, förväntad livslängd, miljön i vilken patienten behandlas, och patientens preferens (se avsnitt 5. 1).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Det finns inga bevis för att erytropoietinbehandling förändrar metabolismen av andra läkemedel.
Eftersom ciklosporin binder till röda blodkroppar finns det dock en potential för interaktion med andra läkemedel.
Om erytropoietin ges samtidigt med ciklosporin bör nivåerna av ciklosporin i blodet övervakas och ciklosporindosen anpassas när hematokritvärdet stiger.
Det finns inga bevis som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF med hänsyn till hematologisk differentiering eller proliferation av tumörbiopsier in vitro.
64 4. 6 Graviditet och amning
Det finns inga adekvata och välkontrollerade studier av användning till gravida kvinnor.
Studier i djur har visat reproduktionstoxicitet (se avsnitt 5. 3).
Följdaktligen bör erytropoietin generellt endast ges till gravida eller ammande kvinnor om de förväntade fördelarna uppväger den potentiella risken för fostret.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Silapo har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Silapo är ett biologiskt läkemedel.
Data från kliniska studier med Silapo följer de säkerhetsprofiler som utfärdats för andra godkända erytropoietiner.
Baserat på resultaten från kliniska prövningar med andra godkända erytropoietiner förväntas ca 8% av patienterna som behandlas med erytropoietin uppleva biverkningar.
Biverkningar under behandling med erytropoietin har främst observerats hos patienter med kronisk njursvikt eller underliggande maligniteter och visar sig vanligtvis i form av huvudvärk och dosberoende höjning av blodtrycket.
Hypertensiva kriser med encefalopatiliknande symtom kan förekomma.
Plötsligt insättande, stickande, migränliknande huvudvärk ska uppmärksammas som en möjlig varningssignal.
Allmänna
Ospecifika hudutslag har beskrivits i samband med epoetin alfa behandling.
Influensaliknande symtom som huvudvärk, ledvärk, svaghetskänsla, yrsel och trötthet kan förekomma, särskilt i början av behandlingen.
Trombocytos har observerats men är mycket sällsynt (se avsnitt 4. 4).
Trombotiska/ vaskulära komplikationer, såsom myokardischemi, hjärtinfarkt, cerebrovaskulär sjukdom (hjärnblödning och hjärninfarkt), transitoriska ischemiska attacker, djupa ventromboser, artärtromboser, lungembolier, aneurysmer, retinala tromboser och koagel i dialysfiltret har rapporterats hos patienter som behandlas med erytropoietinpreparat.
Överkänslighetsreaktioner har i sällsynta fall rapporterats med epoetin alfa, däribland enstaka fall av angioödem och anafylaktisk reaktion.
Efter månader till år av behandling med epoetin alfa har antikroppsmedierad PRCA rapporterats.
Hos de flesta av dessa patienter har antikroppar mot erytropoietin observerats (se avsnitt 4. 3 och 4. 4).
Vuxna och barn i hemodialys, vuxna i peritonealdialys och vuxna patienter med njursvikt som ännu inte är i dialysbehandling
Den vanligaste biverkningen under behandling med epoetin alfa är dosberoende blodtrycksökning eller försämring av existerande hypertoni.
Denna blodtryckshöjning kan behandlas med antihypertensiva läkemedel.
Därutöver rekommenderas monitorering av blodtrycket, särskilt i början av behandlingen.
Följande reaktioner har också förekommit hos enstaka patienter med normalt eller lågt blodtryck: hypertensiva kriser med encefalopatiliknande symtom (t. ex. huvudvärk och konfusion) och generaliserade toniska- kloniska kramper, som kräver omedelbar läkarkontakt och medicinsk intensivvård.
Plötsligt insättande, stickande, migränliknande huvudvärk ska uppmärksammas som en möjlig varningssignal.
Fisteltromboser kan uppstå, särskilt hos patienter med tendens till hypotension eller vars arteriovenösa
65 fistlar uppvisar komplikationer (t. ex. stenoser, aneurysm etc).
Tidig fistelrevision och trombosprofylax med t. ex. acetylsalicylsyra rekommenderas till dessa patienter.
Vuxna cancerpatienter, med symtomatisk anemi, som får kemoterapi
Hypertoni kan förekomma hos patienter som behandlas med epoetin alfa.
Hemoglobin och blodtryck skall därför monitoreras noggrant.
En ökad förekomst av trombotiska vaskulära komplikationer (se avsnitt 4. 4 och 4. 8 – Allmänna) har observerats hos patienter som behandlas med erytropoietinpreparat.
Kirurgiska patienter i autologa fördonationsprogram
Oberoende av erytropoietinbehandlingen kan trombotiska och kärlrelaterade händelser inträffa hos kirurgiska patienter med underliggande kardiovaskulär sjukdom, som följd av upprepad flebotomi.
Därför bör rutinmässigt volymersättningsåtgärder utföras hos sådana patienter.
4. 9 Överdosering
Den terapeutiska marginalen för erytropoietin är mycket vid.
Överdosering av erytropoietin kan framkalla effekter som är förstärkningar av de farmakologiska effekterna av hormonet.
Ytterligare understödjande behandling bör ges om nödvändigt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Övriga medel vid anemier, erytropoietin ATC- kod:
B03XA01
Erytropoietin är ett glykoprotein som verkar som mitos- stimulerande faktor och differentierande hormon vid bildandet av erytrocyter ur förstadier i stamcellsmaterialet.
Den uppvisade molekylvikten för erytropoietin är 32000- 40000 Dalton.
Molekylens proteinandel utgör cirka 58% av den totala vikten och består av 165 aminosyror.
De fyra kolhydratkedjorna är bundna till proteinet med tre N- glykosidbindningar och en O- glykosidbindning.
Epoetin zetas aminosyrekedjor är identiska med och kolhydratkompositionen liknar endogent humant erytropoietin som isolerats ur anemiska patienters urin.
Den biologiska effekten av erytropoietin har demonstrerats i flera olika djurmodeller in vivo (normala och anemiska råttor, polycytemiska möss).
Efter administrering av erytropoietin ökar såväl antalet röda blodkroppar, Hb- värde och retikulocyttal som inkorporationshastigheten för 59Fe.
Man har funnit en ökad inkorporation av 3H- tymidin i kärnförande röda blodkroppar i mjälten (mjältcellskultur i mus) efter inkubation in vitro med erytropoietin.
Med hjälp av cellkulturer från humana benmärgsceller kunde det påvisas att erytropoietin specifikt stimulerar erytropoes och ej påverkar leukopoes.
Någon cytotoxisk verkan av erytropoietin på benmärgsceller kunde ej visas.
Som med andra hematopoetiska tillväxtfaktorer har erytropoietin visat stimulerande egenskaper in vitro på humana endotelceller.
Av dessa hade 389 patienter hematologiska maligniteter (varav 221 multipelt myelom, 144 non- Hodgkins lymfom och 24 andra hematologiska maligniteter) och 332 hade solida tumörer (varav 172 bröst -, 64 gynekologiska, 23 lung -, 22 prostata -, 21 gastrointestinala och 30 övriga
I två stora öppna studier ingick 2697 cancerpatienter som fick icke platinumbaserad kemoterapi varav 1895 hade solida tumörer (683 bröst -, 260 lung -, 174 gynekologiska, 300 gastrointestinala och 478 övriga tumörtyper) och 802 hade hematologiska maligniteter.
I en prospektiv randomiserad dubbel- blind placebokontrollerad studie, utförd på 375 anemiska patienter med olika icke- myeloida maligniteter som fick icke platinumbaserad kemoterapi, uppvisades en signifikant reduktion av anemirelaterade följdtillstånd (t. ex. trötthet, minskad energi och reducerad aktivitet), mätt med följande instrument och skalor: den generella skalan Functional Assessment of Cancer Therapy- Anaemia (FACT- An), FACT- An trötthetsskala, och Cancer Linear Analogue Scale (CLAS).
Två andra mindre, randomiserade placebo- kontrollerade studier kunde ej påvisa någon signifikant förbättring av parametrarna för livskvalitet enligt skalan EORTC- QLQ- C30 respektive CLAS.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier på totalt 2833 patienter, varav fyra var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Eftersträvad hemoglobinkoncentration i två studier var > 13 g/ dl; i de övriga tre studierna var målet 12– 14 g/ dl.
I den öppna studien fanns det ingen skillnad i total överlevnad mellan de patienter som behandlades med rekombinant humant erytropoietin och kontrollerna.
I de fyra placebokontrollerade studierna låg riskkvoten för total överlevnad på mellan 1, 25 och 2, 47 till kontrollernas fördel.
Dessa studier har genomgående visat en oförklarlig ökning av mortaliteten hos de patienter med anemi kopplad till olika vanliga cancerformer som fått rekombinant humant erytropoietin jämfört med kontrollerna.
Resultatet för total överlevnad i prövningarna kunde inte förklaras tillfredsställande med skillnaderna i incidens av trombos och relaterade komplikationer mellan de som givits humant erytropoietin och de i kontrollgruppen.
Det har också gjorts en systematisk granskning av över 9000 patienter i 57 kliniska prövningar.
Metaanalys av data för total överlevnad gav en punktskattning av riskkvoten på 1, 08 till kontrollernas fördel (95% CI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 prövningar och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Risken för tromboemboliska händelser är förhöjd hos cancerpatienter som behandlas med rekombinant humant erytropoietin och en negativ effekt på den totala överlevnaden kan inte uteslutas.
Det är oklart i vilken mån dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer som understiger 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i granskade data.
5. 2 Farmakokinetiska egenskaper
Intravenös administrering Mätning av erytropoietin efter flera intravenöst administrerade doser visade på en halveringstid på ungefär 4 timmar hos friska frivilliga och något förlängd halveringstid hos patienter med njursvikt, ungefär 5 timmar.
En halveringstid av ungefär 6 timmar har rapporterats för barn.
Subkutan administrering Efter subkutan injektion är serumnivåerna av erytropoietin mycket lägre än nivån som uppnås med i. v. injektion, nivåerna ökar långsamt och når en topp ungefär 12 till 18 timmar efter administrering.
Toppvärdet är alltid betydligt lägre än det som uppnås med i. v. behandling (uppskattningsvis 1/ 20 av värdet).
67 Det förekommer ingen ackumulering, nivåerna förblir desamma oavsett om de mäts 24 timmar efter den första injektionen eller 24 timmar efter den sista injektionen.
Halveringstiden är svår att utvärdera för subkutan administrering men uppskattas till ungefär 24 timmar.
Biotillgängligheten för subkutant injicerbart erytropoietin är mycket lägre än för den intravenös injektion, ungefär 20%.
5. 3 Prekliniska säkerhetsuppgifter
(Benmärgsfibros är en känd komplikation vid kronisk njursvikt hos människor och kan vara relaterad till sekundär hyperparatyroidism eller okända faktorer.
Incidensen för benmärgsfibros ökade ej vid en studie av hemodialyspatienter som behandlades med erytropoietin i 3 år, jämfört med en matchad kontrollgrupp av dialyspatienter som ej hade behandlats med erytropoietin)
Vid djurförsök har erytropoietin visat sig kunna minska fostervikten, försena benbildningen och öka fosterdödligheten om det ges i veckodoser om ungefär 20 gånger den rekommenderade humana dosen.
Dessa förändringar tolkas som sekundära till minskad viktuppgång hos modern.
Erytropoietin visade ej några förändringar av cellkulturer vid mutagenitetstester i bakterie - och däggdjursceller eller vid mikronukleustest på möss in vivo.
Långtidsstudier av karcinogenicitet har ej genomförts.
Det förekommer motstridiga rapporter i litteraturen om huruvida erytropoietin spelar någon stor roll som tillväxtfaktor för tumörer.
Dessa rapporter baseras på in vitro- fynd från humana tumörprover men deras signifikans i den kliniska situationen är osäker.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Dinatriumfosfatdihydrat Natriumdivätefosfatdihydrat Natriumklorid Kalciumkloriddihydrat Polysorbat 20 Glycin Leucin Isoleucin Treonin Glutaminsyra Fenylalanin Vatten för injektionsvätskor Natriumhydroxid (för pH justering) Saltsyra (för pH justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Förfylld spruta, glas Typ I, med fixerad injektionsnål av stål och en PTFE- klädd kolvpropp
Varje förfylld spruta innehåller 0, 5 ml injektionsvätska, lösning.
Varje förpackning innehåller 1 eller 6 förfyllda sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Hanteringsanvisningar för Silapo:
1.
Efter att ha avlägsnat en spruta från blisterförpackningen ska det kontrolleras att lösningen är klar, färglös och fri från synliga partiklar.
2.
Skyddshöljet avlägsnas från injektionsnålen och luften pressas ur spruta och nål genom att sprutan hålls lodrätt och kolven försiktigt pressas uppåt.
3.
Sprutan är nu klar att användas.
Silapo skall ej användas om: • blisterförpackningens försegling är bruten eller blistret på annat sätt är skadat. • vätskan är färgad eller du kan se partiklar i den. • vätska har läckt ut ur den förfyllda sprutan eller kondens är synlig inuti det förseglade blistret. • det kan misstänkas att det av misstag har varit fruset.
Detta läkemedel är endast avsett för engångsbruk.
Får ej skakas.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
STADA Arzneimittel AG Stadastrasse 2- 18 D- 61118 Bad Vilbel Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 432/ 009 EU/ 1/ 07/ 432/ 010
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
18/ 12/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
69 70 1.
LÄKEMEDLETS NAMN
Silapo 6000 IE/ 0, 6 ml injektionsvätska, lösning i förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 förfylld spruta med 0, 6 ml injektionsvätska, lösning innehåller 6000 internationella enheter (IE) epoetin zeta * (rekombinant humant erytropoietin).
Lösningen innehåller 10000 IE epoetin zeta per ml.
* Producerat med rekombinant DNA- teknologi i ovarialceller från kinesisk hamster (CHO).
Hjälpämnen:
Varje förfylld spruta innehåller 0, 30 mg fenylalanin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i förfylld spruta.
Klar, färglös vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
− Behandling av symtomatisk anemi associerad med kronisk njursvikt hos barn och vuxna patienter: o Behandling av anemi associerad med kronisk njursvikt hos barn och vuxna patienter i hemodialys och vuxna patienter i peritonealdialys (se avsnitt 4. 4). o Behandling av allvarlig anemi av renalt ursprung med kliniska symtom hos vuxna patienter med nedsatt njurfunktion som ännu inte är i dialysbehandling (se avsnitt 4. 4). – Behandling av anemi och reducering av transfusionsbehovet hos vuxna patienter som genomgår kemoterapi för solida tumörer, malignt lymfom eller multipelt myelom och som bedöms löpa risk för behov av transfusion utifrån allmäntillståndet (t. ex. hjärt - / kärlstatus eller anemitillstånd före kemoterapins början). – Silapo kan användas för att öka uttaget av eget (autologt) blod hos patienter vid förbehandling inför donation.
Sådan användning måste vägas mot den rapporterade risken för tromboembolier.
Behandling bör endast ges till patienter med måttlig anemi (utan järnbrist) och då blodsparande åtgärder ej finns tillgängliga eller anses otillräckliga inför planerad större elektiv kirurgi som bedöms kräva stor mängd blod (4 eller fler enheter blod för kvinnor och 5 eller fler enheter för män).
4. 2 Dosering och administreringssätt
Behandling med Silapo måste inledas under övervakning av läkare med erfarenhet av handhavandet av patienter med ovanstående indikationer.
Behandling av symtomatisk anemi hos barn och vuxna patienter med kronisk njursvikt:
Hos patienter med kronisk njursvikt måste läkemedlet administreras intravenöst (se avsnitt 4. 4).
71 Den eftersträvade hemoglobinkoncentrationen är mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l), utom hos barn vars hemoglobinkoncentration bör vara mellan 9, 5 och 11 g/ dl (5, 9– 6, 8 mmol/ l).
Den övre gränsen för målkoncentrationen av hemoglobin bör inte överskridas.
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Silapo ges intravenöst för att höja hemoglobinkoncentrationen till högst 12 g/ dl (7, 5 mmol/ l).
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Riktlinjer för lämplig dosjustering då hemoglobinvärden som överskrider 12 g/ dl (7, 5 mmol/ l) observeras beskrivs nedan.
En stegring av hemoglobinkoncentrationen med mer än 2 g/ dl (1, 25 mmol/ l) över en fyraveckorsperiod skall undvikas.
Om detta inträffar skall lämplig dosjustering göras enligt anvisningarna.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Silapo används för adekvat kontroll av anemi och symtomen på anemi.
Hos patienter med kronisk njursvikt och kliniskt bevisad ischemisk hjärtsjukdom eller hjärtsvikt skall underhållskoncentrationen för hemoglobinet ej överstiga den övre gränsen för målkoncentrationen.
Vuxna patienter i hemodialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
För varje steg bör ökningen eller minskningen av dosen vara 25 IE/ kg, 3 gånger i veckan.
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Den rekommenderade totala veckodosen är mellan 75 och 300 IE/ kg intravenöst.
Tillgängliga kliniska data visar att de patienter vars hemoglobinvärden initialt är mycket låga (< 6g/ dl eller < 3, 75mmol/ l) kan behöva högre underhållsdoser än de vars initiala anemi är mindre allvarlig (Hb > 8 g/ dl eller > 5mmol/ l).
Pediatriska patienter i hemodialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
50 IE/ kg, 3 gånger i veckan intravenöst.
När dosjustering är nödvändig bör denna göras i steg om 25 IE/ kg, 3 gånger i veckan med minst fyra veckors intervall till dess önskad behandlingseffekt uppnås.
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 9, 5 och 11 g/ dl (5, 9- 6, 8 mmol/ l).
Som regel behöver barn och ungdomar under 30 kg högre underhållsdoser än barn över 30 kg och vuxna.
Följande underhållsdoser observerades vid kliniska prövningar efter 6 månaders behandling.
Dos (IE/ kg, 3 gånger i veckan)
Vikt (kg) < 10 10- 30 > 30
Median 100 75 33
Vanlig underhållsdos 75- 150 60- 150 30- 100
72 Tillgängliga kliniska data antyder att de patienter vars hemoglobinvärden initialt är mycket låga (< 6, 8g/ dl eller < 4, 25 mmol/ l) kan behöva högre underhållsdoser än de vars initiala hemoglobinvärden är högre (Hb > 6, 8 g/ dl eller > 4, 25mmol/ l).
Vuxna patienter i peritoneal dialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
Underhållsfas:
Inledande dos på 50 IE/ kg, 2 gånger i veckan intravenöst.
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Underhållsdos mellan 25 och 50 IE/ kg 2 gånger i veckan fördelat på två jämnstora injektioner.
– Vuxna patienter med njurinsufficiens som ännu ej påbörjat dialys
Behandlingen indelas i två faser:
1.
Korrigeringsfas:
Inledande dos på 50 IE/ kg 3 gånger i veckan intravenöst, följt om nödvändigt av en dosökning i steg om 25 IE/ kg (3 gånger i veckan) tills dess önskat målvärde uppnås (detta bör genomföras stegvis med minst fyra veckors intervall).
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Underhållsdos mellan 17 och 33 IE/ kg 3 gånger i veckan intravenöst.
Maximal dos bör ej överskrida 200 IE/ kg, 3 gånger i veckan.
– Behandling av patienter med kemoterapiinducerad anemi
Silapo skall ges subkutant till patienter med anemi (t. ex. hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Nedan beskrivs riktlinjer för lämplig dosjustering när hemoglobinkoncentrationer över 12 g/ dl (7, 5 mmol/ l) observeras.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Silapo används för adekvat kontroll av anemisymtomen.
Silapo- behanding bör fortsätta till en månad efter avslutad kemoterapi.
Den initiala dosen på 150 IE/ kg ges subkutant 3 gånger i veckan.
Alternativt kan Silapo administreras med en intial dos på 450 IE/ kg subkutant en gång i veckan.
Om hemoglobinvärdet har ökat med minst 1 g/ dl (0, 62 mmol/ l) eller retikulocyttalet har ökat med ≥40000 celler/ µl över utgångsvärdet efter 4 veckors behandling bör dosen bibehållas på 150 IE/ kg 3 gånger i veckan eller 450 IE/ kg en gång i veckan.
Om hemoglobinvärdets ökning är < 1g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat med < 40000 celler/ µl över utgångsvärdet, ökas dosen till 300 IE/ kg 3 gånger i veckan.
Om hemoglobinvärdet efter ytterligare 4 veckors behandling med 300 IE/ kg 3 gånger i veckan har ökat ≥1g/ dl (0, 62 mmol/ l) eller retikulocyttalet har ökat med ≥40000 celler/ µl bör dosen bibehållas på 300 IE/ kg 3 gånger i veckan.
Har däremot hemoglobinvärdet ökat med < 1g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat < 40000 celler/ µl över utgångsvärdet är svar på behandlingen ej sannolikt och behandlingen bör avslutas.
Rekommenderad dosregim beskrivs i följande diagram:
73 150 IE/ kg 3 ggr/ vecka eller 450 IE/ kg 1ggr/ vecka
4 veckor
Retikulocyttal ökning ≥ 40 000 / µl eller Hb- ökning ≥ 1 g/ dl
Retikulocyttal ökning < 40 000 / µl och Hb- ökning < 1 g/ dl
Mål Hb
300 IE/ kg
(10- 12 g/ dl)
under 4 veckor
Retikulocyttal ökning ≥ 40 000 / µl eller Hb- ökning ≥ 1 g/ dl
Retikulocyttal ökning < 40 000 / µl och Hb- ökning < 1 g/ dl
Avsluta behandlingen
När behandlingsmålet för en enskild patient har uppnåtts bör dosen minskas med 25 till 50% för att bibehålla hemoglobinvärdet vid den nivån.
Lämplig dostitrering bör övervägas.
Dosjustering Vid en höjning av hemoglobinvärdet på > 2 g/ dl (> 1, 25 mmol/ l) i månaden bör dosen Silapo minskas med omkring 25- 50%.
Om hemoglobinvärdet överskrider 12 g/ dl (7, 5 mmol/ l), görs uppehåll i behandlingen till dess värdet sjunker till 12g/ dl (7, 5 mmol/ l) eller lägre för att sedan återupptas med en 25% lägre dos än tidigare.
– Vuxna kirurgpatienter i förbehandlingsprogram inför autolog donation
Silapo bör ges intravenöst.
Vid tidpunkten för bloddonationen bör Silapo administreras efter det att donationsproceduren har avslutats.
Lätt anemiska patienter (hematokritvärde på 33- 39%) som behöver lämna ≥ 4 enheter blod bör behandlas med en Silapo- dos på 600 IE/ kg kroppsvikt två gånger i veckan i tre veckor före operation.
Alla patienter som behandlas med Silapo bör ges adekvat järntillskott (t. ex.
Behandling med järntillskott bör påbörjas så snart som möjligt, till
74 och med flera veckor innan bloddonationsprogrammet påbörjas, för att uppnå en hög upplagring av järn innan Silapo- behandlingen sätts in.
Administreringssätt
Intravenös injektion Dosen bör administreras under åtminstone 1- 5 minuter, beroende på totaldosen.
Till patienter i hemodialys kan en bolusinjektion ges under dialysen genom en lämplig venport i dialysslangen.
Alternativt kan injektionen ges mot slutet av dialysomgången via fistelkanyl, följt av 10 ml isoton koksaltlösning för att skölja kanylen och försäkra om att lösningen har gått ut i cirkulationen på ett tillfredsställande sätt.
En långsammare injektion är att föredra hos de patienter som reagerar på behandlingen med influensa - liknande symptom.
Silapo bör ej administreras via intravenös infusion.
Silapo skall ej blandas med andra läkemedel (se avsnitt 6. 2).
Subkutan injektion En maximal volym om 1 ml per injektionsställe bör ej överskridas.
I händelse av större volymer, bör fler än ett injektionsställe användas.
Injektionerna ges i extremiteterna eller i främre bukväggen.
Hos patienter med kronisk njursvikt får Silapo ej administreras subkutant.
Intravenös administrering måste användas (se avsnitt 4. 4 – Patienter med kronisk njursvikt).
4. 3 Kontraindikationer
– Överkänslighet mot den aktiva substansen eller mot något av hjälpämnena. – Patienter som utvecklar erytrocytaplasi (Pure Red Cell Aplasia (PRCA)) i samband med behandling med en erytropoietin bör genast tas ur behandling med Silapo eller annat erytropoietin- läkemedel (se avsnitt 4. 4). – Okontrollerad hypertoni. – Vid användning för att "öka uttaget av autologt blod": myokardisk infarkt eller stroke månaden före behandling, instabil kärlkramp (angina pectoris), ökad risk för djup ventrombos som t. ex. tidigare ventromboembolisk sjukdom. – Patienter som av någon anledning inte kan få adekvat antitrombotisk profylax.
4. 4 Varningar och försiktighet
Allmän information
Som för alla patienter som behandlas med erytropoietin kan blodtrycket stiga under behandling med Silapo.
Blodtrycket bör övervakas noggrant och kontrolleras på adekvat sätt före, vid inledande av och under behandling med Silapo, både hos epopoetin- naiva patienter och hos patienter som har behandlats med eopoetin förut.
Det kan bli nödvändigt att lägga till eller öka behandling mot hypertoni.
Om blodtrycket inte kan kontrolleras väl, ska behandling med Silapo avbrytas.
Silapo bör också användas med försiktighet hos patienter med epilepsi eller kronisk leversvikt.
Denna går tillbaka igen under behandlingens gång.
Det rekommenderas att antalet blodplättar regelbundet kontrolleras under de första 8 veckorna av behandlingen.
75 Alla andra orsaker till anemi (järnbrist, hemolys, blodförlust, vitamin B12 - eller folatbrist) bör övervägas och behandlas före och under en behandling med Silapo.
I de flesta fall sjunker ferritinvärdena i serum samtidigt med ökningen i hematokrit.
200- 300 mg/ dag peroralt (100- 200mg/ dag för barn) rekommenderas för patienter med kronisk njursvikt vars ferritinvärden i serum understiger 100 ng/ ml. − peroral järnsubstitution på 200- 300 mg/ dag rekommenderas för alla cancerpatienter vars transferrin- mättnad understiger 20%.
Alla dessa tilläggsfaktorer för anemi måste också övervägas noga då man ska besluta om en eventuell ökning av erytropoietindosen hos cancerpatienter.
Goda rutiner för blodhantering skall alltid iakttas vid kirurgi.
Detta läkemedel innehåller fenylalanin som kan vara skadligt för personer med fenylketonuri.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, d. v. s. är i stort sett ’ natriumfri ’.
Patienter med kronisk njursvikt
Immunogenicitetsdata för subkutan användning av Silapo till patienter som löper risk för PRCA på grund av antikroppsbildning, d. v. s. patienter med renal anemi, är otillräcklig.
Därför måste läkemedlet administreras intravenöst till patienter med renal anemi.
Hos patienter med kronisk njursvikt skall underhållskoncentrationen av hemoglobin inte överstiga den övre gräns för målkoncentrationen som rekommenderas i avsnitt 4. 2.
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga hjärt- kärlhändelser när erytropoesstimulerande medel gavs för att uppnå en högre målkoncentration än 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visat några signifikanta fördelar som kan hänföras till tillförsel av epoetiner när hemoglobinkoncentrationen höjs över den nivå som krävs för att kontrollera anemisymtom och undvika blodtransfusion.
Hemoglobinnivåerna bör mätas regelbundet till dess en stabil nivå har uppnåtts, och därefter periodvis.
Graden av ökning för hemoglobinet bör vara ungefär 1 g/ dl (0, 62 mmol/ l) i månaden och bör ej överstiga 2 g/ dl (1, 25 mmol/ l) per månad för att minska risken för utvecklande eller förvärrande av hypertoni.
Uteblivet svar på erytropoietinbehandling bör snarast utredas med avseende på orsaker.
Dessa inbegriper järn -, folat - eller vitamin B12- brist, aluminiumförgiftning, inverkande infektioner, inflammations - eller traumaepisoder, ockult blodförlust, hemolys och benmärgsfibros oberoende av orsak.
Fall av antikroppsmedierad PRCA har rapporterats mycket sällsynt hos patienter med kronisk njursvikt som har fått erytropoietin subkutant.
Hos patienter där behandlingen plötsligt uppvisar bristande effekt, definierat som en minskning av hemoglobinvärdet (1- 2 g/ dl per månad) med ökat behov av transfusioner, bör mätning av retikulocyttalet utföras och de vanliga orsakerna till uteblivet behandlingssvar (t. ex. järn -, folat - eller vitamin B12- brist, aluminiumförgiftning, infektion eller inflammation, blodförlust och hemolys) undersökas.
Om ingen orsak kan identifieras måste en benmärgsundersökning övervägas för att diagnosticera PRCA.
Om PRCA diagnostiseras måste behandlingen med Silapo genast avbrytas och test avseende förekomsten av erytropoietinantikroppar övervägas.
Byte till annan produkt bör ej förekomma då anti - erytropoietinantikroppar kan korsreagera med andra erytropoietiner.
Andra orsaker till PRCA bör uteslutas och lämplig behandling inledas.
76 Regelbunden övervakning av retikulocyttalet rekommenderas för att upptäcka eventuell utebliven effekt hos patienter med kronisk njursvikt.
Hyperkalemi har observerats i isolerade fall.
Hos patienter med kronisk njursvikt kan korrigering av anemi leda till ökad aptit samt ökat intag av kalium och protein.
Dialysordinationen kan behöva justeras periodvis för att bibehålla urea -, kreatinin - och kaliumnivåerna inom önskat intervall.
Elektrolyter i serum bör övervakas hos patienter med kronisk njursvikt.
Om en förhöjd (eller stigande) nivå av kalium upptäcks i serum bör man överväga att upphöra med erytropoietinadministreringen till dess hyperkalemin har korrigerats.
Det krävs ofta en ökad dos heparin under hemodialys vid erytropoietinbehandling på grund av ökad hematokrit.
Om hepariniseringen inte är optimal finns risk för trombosbildning i dialyssystemet.
Baserat på den information som finns tillgänglig till dags dato ökar en korrigering av anemi med erytropoietin ej risken för progression av njurinsufficiensen hos patienter med njursvikt som ännu inte påbörjat dialysbehandling.
Vuxna cancerpatienter i kemoterapi med symptomatisk anemi
Hos cancerpatienter som får kemoterapi bör de 2- 3 veckors fördröjning mellan administreringen av erytropoietin och uppvisandet av erytropoietin- inducerade röda blodkroppar beaktas när bedömning görs om Silapo- behandling är lämplig (patienter som löper risk att behöva transfusion).
Hemoglobinnivåerna ska kontrolleras noggrant till dess en stabil nivå har uppnåtts och periodvis därefter.
Om graden av ökning av hemoglobinet överskrider 2 g/ dl (1, 25 mmol/ l) per månad eller hemoglobinnivån överskrider 12 g/ dl (7, 5 mmol/ l), bör den dosjustering som specificeras i avsnitt 4. 2 genomgående genomföras, för att minimera risken för trombotiska händelser (se avsnitt 4. 2).
Eftersom en ökad förekomst av trombovaskulära händelser (TVE) har observerats hos cancerpatienter som får erytropoietinpreparat (se avsnitt 4. 8) bör denna risk noggrannt vägas mot den fördel som en behandling (med Silapo) skulle kunna ge, i synnerhet hos cancerpatienter med ökad risk för trombovaskulära komplikationer som t. ex. övervikt och patienter med tidigare trombovaskulära händelser i anamnesen (t. ex. djup ventrombos eller lungemboli).
Vuxna kirurgipatienter i förbehandlingsprogram inför autolog donation
Alla särskilda varningar och försiktighetsåtgärder som förekommer vid förbehandlingsprogram inför autolog donation skall respekteras, i synnerhet rutiner för volymersättning.
Potentiell tumörtillväxt
Erytropoietiner är tillväxtfaktorer som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Som med alla tillväxtfaktorer finns det en risk att epoetiner kan stimulera tillväxten av alla sorters maligniteter.
I flera kontrollerade studier har epoetiner inte visat förbättra den totala överlevnaden eller sänka risken för tumörprogression hos patienter med cancerassocierad anemi.
Flera kontrollerade kliniska prövningar i vilka epoetiner administrerades till patienter med olika former av vanliga tumörer inklusive skivepitelcancer i huvud och hals, lungcancer, och bröstcancer, har visat oförklarad ökad dödlighet.
förkortad total överlevnad och ökat antal dödsfall som hänförts till sjukdomsprogression efter 4 månader, när de givits för att nå en hemoglobinkoncentration på 12– 14 g/ dl (7, 5 – 8, 7 mmol/ l) hos kemoterapibehandlade patienter med metastaserande bröstcancer,
ökad risk för dödsfall när de givits för att uppnå en hemoglobinkoncentration på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malignitet som fick varken kemoterapi eller strålterapi.
Med hänsyn till ovanstående är i vissa kliska situationer blodtransfusion den föredragna behandlingen för att kontrollera anemi hos cancerpatienter.
Beslutet att administrera rekombinant erytropoietin bör vara baserat på en risk/ nyttabedömning med den enskilda patientens deltagande, vilken bör ta hänsyn till den specifika kliniska situationen.
Faktorer som bör beaktas vid denna bedömning bör innefatta tumörtyp och - stadie, anemigrad, förväntad livslängd, miljön i vilken patienten behandlas, och patientens preferens (se avsnitt 5. 1).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Det finns inga bevis för att erytropoietinbehandling förändrar metabolismen av andra läkemedel.
Eftersom ciklosporin binder till röda blodkroppar finns det dock en potential för interaktion med andra läkemedel.
Om erytropoietin ges samtidigt med ciklosporin bör nivåerna av ciklosporin i blodet övervakas och ciklosporindosen anpassas när hematokritvärdet stiger.
Det finns inga bevis som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF med hänsyn till hematologisk differentiering eller proliferation av tumörbiopsier in vitro.
78 4. 6 Graviditet och amning
Det finns inga adekvata och välkontrollerade studier av användning till gravida kvinnor.
Studier i djur har visat reproduktionstoxicitet (se avsnitt 5. 3).
Följdaktligen bör erytropoietin generellt endast ges till gravida eller ammande kvinnor om de förväntade fördelarna uppväger den potentiella risken för fostret.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Silapo har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Silapo är ett biologiskt läkemedel.
Data från kliniska studier med Silapo följer de säkerhetsprofiler som utfärdats för andra godkända erytropoietiner.
Baserat på resultaten från kliniska prövningar med andra godkända erytropoietiner förväntas ca 8% av patienterna som behandlas med erytropoietin uppleva biverkningar.
Biverkningar under behandling med erytropoietin har främst observerats hos patienter med kronisk njursvikt eller underliggande maligniteter och visar sig vanligtvis i form av huvudvärk och dosberoende höjning av blodtrycket.
Hypertensiva kriser med encefalopatiliknande symtom kan förekomma.
Plötsligt insättande, stickande, migränliknande huvudvärk ska uppmärksammas som en möjlig varningssignal.
Allmänna
Ospecifika hudutslag har beskrivits i samband med epoetin alfa behandling.
Influensaliknande symtom som huvudvärk, ledvärk, svaghetskänsla, yrsel och trötthet kan förekomma, särskilt i början av behandlingen.
Trombocytos har observerats men är mycket sällsynt (se avsnitt 4. 4).
Trombotiska/ vaskulära komplikationer, såsom myokardischemi, hjärtinfarkt, cerebrovaskulär sjukdom (hjärnblödning och hjärninfarkt), transitoriska ischemiska attacker, djupa ventromboser, artärtromboser, lungembolier, aneurysmer, retinala tromboser och koagel i dialysfiltret har rapporterats hos patienter som behandlas med erytropoietinpreparat.
Överkänslighetsreaktioner har i sällsynta fall rapporterats med epoetin alfa, däribland enstaka fall av angioödem och anafylaktisk reaktion.
Efter månader till år av behandling med epoetin alfa har antikroppsmedierad PRCA rapporterats.
Hos de flesta av dessa patienter har antikroppar mot erytropoietin observerats (se avsnitt 4. 3 och 4. 4).
Vuxna och barn i hemodialys, vuxna i peritonealdialys och vuxna patienter med njursvikt som ännu inte är i dialysbehandling
Den vanligaste biverkningen under behandling med epoetin alfa är dosberoende blodtrycksökning eller försämring av existerande hypertoni.
Denna blodtryckshöjning kan behandlas med antihypertensiva läkemedel.
Därutöver rekommenderas monitorering av blodtrycket, särskilt i början av behandlingen.
Följande reaktioner har också förekommit hos enstaka patienter med normalt eller lågt blodtryck: hypertensiva kriser med encefalopatiliknande symtom (t. ex. huvudvärk och konfusion) och generaliserade toniska- kloniska kramper, som kräver omedelbar läkarkontakt och medicinsk intensivvård.
Plötsligt insättande, stickande, migränliknande huvudvärk ska uppmärksammas som en möjlig varningssignal.
Fisteltromboser kan uppstå, särskilt hos patienter med tendens till hypotension eller vars arteriovenösa
79 fistlar uppvisar komplikationer (t. ex. stenoser, aneurysm etc).
Tidig fistelrevision och trombosprofylax med t. ex. acetylsalicylsyra rekommenderas till dessa patienter.
Vuxna cancerpatienter, med symtomatisk anemi, som får kemoterapi
Hypertoni kan förekomma hos patienter som behandlas med epoetin alfa.
Hemoglobin och blodtryck skall därför monitoreras noggrant.
En ökad förekomst av trombotiska vaskulära komplikationer (se avsnitt 4. 4 och 4. 8 – Allmänna) har observerats hos patienter som behandlas med erytropoietinpreparat.
Kirurgiska patienter i autologa fördonationsprogram
Oberoende av erytropoietinbehandlingen kan trombotiska och kärlrelaterade händelser inträffa hos kirurgiska patienter med underliggande kardiovaskulär sjukdom, som följd av upprepad flebotomi.
Därför bör rutinmässigt volymersättningsåtgärder utföras hos sådana patienter.
4. 9 Överdosering
Den terapeutiska marginalen för erytropoietin är mycket vid.
Överdosering av erytropoietin kan framkalla effekter som är förstärkningar av de farmakologiska effekterna av hormonet.
Ytterligare understödjande behandling bör ges om nödvändigt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Övriga medel vid anemier, erytropoietin ATC- kod:
B03XA01
Erytropoietin är ett glykoprotein som verkar som mitos- stimulerande faktor och differentierande hormon vid bildandet av erytrocyter ur förstadier i stamcellsmaterialet.
Den uppvisade molekylvikten för erytropoietin är 32000- 40000 Dalton.
Molekylens proteinandel utgör cirka 58% av den totala vikten och består av 165 aminosyror.
De fyra kolhydratkedjorna är bundna till proteinet med tre N- glykosidbindningar och en O- glykosidbindning.
Epoetin zetas aminosyrekedjor är identiska med och kolhydratkompositionen liknar endogent humant erytropoietin som isolerats ur anemiska patienters urin.
Den biologiska effekten av erytropoietin har demonstrerats i flera olika djurmodeller in vivo (normala och anemiska råttor, polycytemiska möss).
Efter administrering av erytropoietin ökar såväl antalet röda blodkroppar, Hb- värde och retikulocyttal som inkorporationshastigheten för 59Fe.
Man har funnit en ökad inkorporation av 3H- tymidin i kärnförande röda blodkroppar i mjälten (mjältcellskultur i mus) efter inkubation in vitro med erytropoietin.
Med hjälp av cellkulturer från humana benmärgsceller kunde det påvisas att erytropoietin specifikt stimulerar erytropoes och ej påverkar leukopoes.
Någon cytotoxisk verkan av erytropoietin på benmärgsceller kunde ej visas.
Som med andra hematopoetiska tillväxtfaktorer har erytropoietin visat stimulerande egenskaper in vitro på humana endotelceller.
Av dessa hade 389 patienter hematologiska maligniteter (varav 221 multipelt myelom, 144 non- Hodgkins lymfom och 24 andra hematologiska maligniteter) och 332 hade solida tumörer (varav 172 bröst -, 64 gynekologiska, 23 lung -, 22 prostata -, 21 gastrointestinala och 30 övriga
I två stora öppna studier ingick 2697 cancerpatienter som fick icke platinumbaserad kemoterapi varav 1895 hade solida tumörer (683 bröst -, 260 lung -, 174 gynekologiska, 300 gastrointestinala och 478 övriga tumörtyper) och 802 hade hematologiska maligniteter.
I en prospektiv randomiserad dubbel- blind placebokontrollerad studie, utförd på 375 anemiska patienter med olika icke- myeloida maligniteter som fick icke platinumbaserad kemoterapi, uppvisades en signifikant reduktion av anemirelaterade följdtillstånd (t. ex. trötthet, minskad energi och reducerad aktivitet), mätt med följande instrument och skalor: den generella skalan Functional Assessment of Cancer Therapy- Anaemia (FACT- An), FACT- An trötthetsskala, och Cancer Linear Analogue Scale (CLAS).
Två andra mindre, randomiserade placebo- kontrollerade studier kunde ej påvisa någon signifikant förbättring av parametrarna för livskvalitet enligt skalan EORTC- QLQ- C30 respektive CLAS.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier på totalt 2833 patienter, varav fyra var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Eftersträvad hemoglobinkoncentration i två studier var > 13 g/ dl; i de övriga tre studierna var målet 12– 14 g/ dl.
I den öppna studien fanns det ingen skillnad i total överlevnad mellan de patienter som behandlades med rekombinant humant erytropoietin och kontrollerna.
I de fyra placebokontrollerade studierna låg riskkvoten för total överlevnad på mellan 1, 25 och 2, 47 till kontrollernas fördel.
Dessa studier har genomgående visat en oförklarlig ökning av mortaliteten hos de patienter med anemi kopplad till olika vanliga cancerformer som fått rekombinant humant erytropoietin jämfört med kontrollerna.
Resultatet för total överlevnad i prövningarna kunde inte förklaras tillfredsställande med skillnaderna i incidens av trombos och relaterade komplikationer mellan de som givits humant erytropoietin och de i kontrollgruppen.
Det har också gjorts en systematisk granskning av över 9000 patienter i 57 kliniska prövningar.
Metaanalys av data för total överlevnad gav en punktskattning av riskkvoten på 1, 08 till kontrollernas fördel (95% CI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 prövningar och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Risken för tromboemboliska händelser är förhöjd hos cancerpatienter som behandlas med rekombinant humant erytropoietin och en negativ effekt på den totala överlevnaden kan inte uteslutas.
Det är oklart i vilken mån dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer som understiger 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i granskade data.
5. 2 Farmakokinetiska egenskaper
Intravenös administrering Mätning av erytropoietin efter flera intravenöst administrerade doser visade på en halveringstid på ungefär 4 timmar hos friska frivilliga och något förlängd halveringstid hos patienter med njursvikt, ungefär 5 timmar.
En halveringstid av ungefär 6 timmar har rapporterats för barn.
Subkutan administrering Efter subkutan injektion är serumnivåerna av erytropoietin mycket lägre än nivån som uppnås med i. v. injektion, nivåerna ökar långsamt och når en topp ungefär 12 till 18 timmar efter administrering.
Toppvärdet är alltid betydligt lägre än det som uppnås med i. v. behandling (uppskattningsvis 1/ 20 av värdet).
81 Det förekommer ingen ackumulering, nivåerna förblir desamma oavsett om de mäts 24 timmar efter den första injektionen eller 24 timmar efter den sista injektionen.
Halveringstiden är svår att utvärdera för subkutan administrering men uppskattas till ungefär 24 timmar.
Biotillgängligheten för subkutant injicerbart erytropoietin är mycket lägre än för den intravenös injektion, ungefär 20%.
5. 3 Prekliniska säkerhetsuppgifter
(Benmärgsfibros är en känd komplikation vid kronisk njursvikt hos människor och kan vara relaterad till sekundär hyperparatyroidism eller okända faktorer.
Incidensen för benmärgsfibros ökade ej vid en studie av hemodialyspatienter som behandlades med erytropoietin i 3 år, jämfört med en matchad kontrollgrupp av dialyspatienter som ej hade behandlats med erytropoietin)
Vid djurförsök har erytropoietin visat sig kunna minska fostervikten, försena benbildningen och öka fosterdödligheten om det ges i veckodoser om ungefär 20 gånger den rekommenderade humana dosen.
Dessa förändringar tolkas som sekundära till minskad viktuppgång hos modern.
Erytropoietin visade ej några förändringar av cellkulturer vid mutagenitetstester i bakterie - och däggdjursceller eller vid mikronukleustest på möss in vivo.
Långtidsstudier av karcinogenicitet har ej genomförts.
Det förekommer motstridiga rapporter i litteraturen om huruvida erytropoietin spelar någon stor roll som tillväxtfaktor för tumörer.
Dessa rapporter baseras på in vitro- fynd från humana tumörprover men deras signifikans i den kliniska situationen är osäker.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Dinatriumfosfatdihydrat Natriumdivätefosfatdihydrat Natriumklorid Kalciumkloriddihydrat Polysorbat 20 Glycin Leucin Isoleucin Treonin Glutaminsyra Fenylalanin Vatten för injektionsvätskor Natriumhydroxid (för pH justering) Saltsyra (för pH justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Förfylld spruta, glas Typ I, med fixerad injektionsnål av stål och en PTFE- klädd kolvpropp
Varje förfylld spruta innehåller 0, 6 ml injektionsvätska, lösning.
Varje förpackning innehåller 1 eller 6 förfyllda sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Hanteringsanvisningar för Silapo:
1.
Efter att ha avlägsnat en spruta från blisterförpackningen ska det kontrolleras att lösningen är klar, färglös och fri från synliga partiklar.
2.
Skyddshöljet avlägsnas från injektionsnålen och luften pressas ur spruta och nål genom att sprutan hålls lodrätt och kolven försiktigt pressas uppåt.
3.
Sprutan är nu klar att användas.
Silapo skall ej användas om: • blisterförpackningens försegling är bruten eller blistret på annat sätt är skadat. • vätskan är färgad eller du kan se partiklar i den. • vätska har läckt ut ur den förfyllda sprutan eller kondens är synlig inuti det förseglade blistret. • det kan misstänkas att det av misstag har varit fruset.
Detta läkemedel är endast avsett för engångsbruk.
Får ej skakas.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
STADA Arzneimittel AG Stadastrasse 2- 18 D- 61118 Bad Vilbel Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 432/ 011 EU/ 1/ 07/ 432/ 012
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
18/ 12/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
83 84 1.
LÄKEMEDLETS NAMN
Silapo 8000 IE/ 0, 8 ml injektionsvätska, lösning i förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 förfylld spruta med 0, 8 ml injektionsvätska, lösning innehåller 8000 internationella enheter (IE) epoetin zeta * (rekombinant humant erytropoietin).
Lösningen innehåller 10000 IE epoetin zeta per ml.
* Producerat med rekombinant DNA- teknologi i ovarialceller från kinesisk hamster (CHO).
Hjälpämnen:
Varje förfylld spruta innehåller 0, 40 mg fenylalanin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i förfylld spruta.
Klar, färglös vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
− Behandling av symtomatisk anemi associerad med kronisk njursvikt hos barn och vuxna patienter: o Behandling av anemi associerad med kronisk njursvikt hos barn och vuxna patienter i hemodialys och vuxna patienter i peritonealdialys (se avsnitt 4. 4). o Behandling av allvarlig anemi av renalt ursprung med kliniska symtom hos vuxna patienter med nedsatt njurfunktion som ännu inte är i dialysbehandling (se avsnitt 4. 4). – Behandling av anemi och reducering av transfusionsbehovet hos vuxna patienter som genomgår kemoterapi för solida tumörer, malignt lymfom eller multipelt myelom och som bedöms löpa risk för behov av transfusion utifrån allmäntillståndet (t. ex. hjärt - / kärlstatus eller anemitillstånd före kemoterapins början). – Silapo kan användas för att öka uttaget av eget (autologt) blod hos patienter vid förbehandling inför donation.
Sådan användning måste vägas mot den rapporterade risken för tromboembolier.
Behandling bör endast ges till patienter med måttlig anemi (utan järnbrist) och då blodsparande åtgärder ej finns tillgängliga eller anses otillräckliga inför planerad större elektiv kirurgi som bedöms kräva stor mängd blod (4 eller fler enheter blod för kvinnor och 5 eller fler enheter för män).
4. 2 Dosering och administreringssätt
Behandling med Silapo måste inledas under övervakning av läkare med erfarenhet av handhavandet av patienter med ovanstående indikationer.
Behandling av symtomatisk anemi hos barn och vuxna patienter med kronisk njursvikt:
Hos patienter med kronisk njursvikt måste läkemedlet administreras intravenöst (se avsnitt 4. 4).
85 Den eftersträvade hemoglobinkoncentrationen är mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l), utom hos barn vars hemoglobinkoncentration bör vara mellan 9, 5 och 11 g/ dl (5, 9– 6, 8 mmol/ l).
Den övre gränsen för målkoncentrationen av hemoglobin bör inte överskridas.
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Silapo ges intravenöst för att höja hemoglobinkoncentrationen till högst 12 g/ dl (7, 5 mmol/ l).
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Riktlinjer för lämplig dosjustering då hemoglobinvärden som överskrider 12 g/ dl (7, 5 mmol/ l) observeras beskrivs nedan.
En stegring av hemoglobinkoncentrationen med mer än 2 g/ dl (1, 25 mmol/ l) över en fyraveckorsperiod skall undvikas.
Om detta inträffar skall lämplig dosjustering göras enligt anvisningarna.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Silapo används för adekvat kontroll av anemi och symtomen på anemi.
Hos patienter med kronisk njursvikt och kliniskt bevisad ischemisk hjärtsjukdom eller hjärtsvikt skall underhållskoncentrationen för hemoglobinet ej överstiga den övre gränsen för målkoncentrationen.
Vuxna patienter i hemodialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
För varje steg bör ökningen eller minskningen av dosen vara 25 IE/ kg, 3 gånger i veckan.
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Den rekommenderade totala veckodosen är mellan 75 och 300 IE/ kg intravenöst.
Tillgängliga kliniska data visar att de patienter vars hemoglobinvärden initialt är mycket låga (< 6g/ dl eller < 3, 75mmol/ l) kan behöva högre underhållsdoser än de vars initiala anemi är mindre allvarlig (Hb > 8 g/ dl eller > 5mmol/ l).
Pediatriska patienter i hemodialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
50 IE/ kg, 3 gånger i veckan intravenöst.
När dosjustering är nödvändig bör denna göras i steg om 25 IE/ kg, 3 gånger i veckan med minst fyra veckors intervall till dess önskad behandlingseffekt uppnås.
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 9, 5 och 11 g/ dl (5, 9- 6, 8 mmol/ l).
Som regel behöver barn och ungdomar under 30 kg högre underhållsdoser än barn över 30 kg och vuxna.
Följande underhållsdoser observerades vid kliniska prövningar efter 6 månaders behandling.
Dos (IE/ kg, 3 gånger i veckan)
Vikt (kg) < 10 10- 30 > 30
Median 100 75 33
Vanlig underhållsdos 75- 150 60- 150 30- 100
86 Tillgängliga kliniska data antyder att de patienter vars hemoglobinvärden initialt är mycket låga (< 6, 8g/ dl eller < 4, 25 mmol/ l) kan behöva högre underhållsdoser än de vars initiala hemoglobinvärden är högre (Hb > 6, 8 g/ dl eller > 4, 25mmol/ l).
Vuxna patienter i peritoneal dialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
Underhållsfas:
Inledande dos på 50 IE/ kg, 2 gånger i veckan intravenöst.
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Underhållsdos mellan 25 och 50 IE/ kg 2 gånger i veckan fördelat på två jämnstora injektioner.
– Vuxna patienter med njurinsufficiens som ännu ej påbörjat dialys
Behandlingen indelas i två faser:
1.
Korrigeringsfas:
Inledande dos på 50 IE/ kg 3 gånger i veckan intravenöst, följt om nödvändigt av en dosökning i steg om 25 IE/ kg (3 gånger i veckan) tills dess önskat målvärde uppnås (detta bör genomföras stegvis med minst fyra veckors intervall).
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Underhållsdos mellan 17 och 33 IE/ kg 3 gånger i veckan intravenöst.
Maximal dos bör ej överskrida 200 IE/ kg, 3 gånger i veckan.
– Behandling av patienter med kemoterapiinducerad anemi
Silapo skall ges subkutant till patienter med anemi (t. ex. hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Nedan beskrivs riktlinjer för lämplig dosjustering när hemoglobinkoncentrationer över 12 g/ dl (7, 5 mmol/ l) observeras.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Silapo används för adekvat kontroll av anemisymtomen.
Silapo- behanding bör fortsätta till en månad efter avslutad kemoterapi.
Den initiala dosen på 150 IE/ kg ges subkutant 3 gånger i veckan.
Alternativt kan Silapo administreras med en intial dos på 450 IE/ kg subkutant en gång i veckan.
Om hemoglobinvärdet har ökat med minst 1 g/ dl (0, 62 mmol/ l) eller retikulocyttalet har ökat med ≥40000 celler/ µl över utgångsvärdet efter 4 veckors behandling bör dosen bibehållas på 150 IE/ kg 3 gånger i veckan eller 450 IE/ kg en gång i veckan.
Om hemoglobinvärdets ökning är < 1g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat med < 40000 celler/ µl över utgångsvärdet, ökas dosen till 300 IE/ kg 3 gånger i veckan.
Om hemoglobinvärdet efter ytterligare 4 veckors behandling med 300 IE/ kg 3 gånger i veckan har ökat ≥1g/ dl (0, 62 mmol/ l) eller retikulocyttalet har ökat med ≥40000 celler/ µl bör dosen bibehållas på 300 IE/ kg 3 gånger i veckan.
Har däremot hemoglobinvärdet ökat med < 1g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat < 40000 celler/ µl över utgångsvärdet är svar på behandlingen ej sannolikt och behandlingen bör avslutas.
Rekommenderad dosregim beskrivs i följande diagram:
87 150 IE/ kg 3 ggr/ vecka eller 450 IE/ kg 1ggr/ vecka
4 veckor
Retikulocyttal ökning ≥ 40 000 / µl eller Hb- ökning ≥ 1 g/ dl
Retikulocyttal ökning < 40 000 / µl och Hb- ökning < 1 g/ dl
Mål Hb
300 IE/ kg
(10- 12 g/ dl)
under 4 veckor
Retikulocyttal ökning ≥ 40 000 / µl eller Hb- ökning ≥ 1 g/ dl
Retikulocyttal ökning < 40 000 / µl och Hb- ökning < 1 g/ dl
Avsluta behandlingen
När behandlingsmålet för en enskild patient har uppnåtts bör dosen minskas med 25 till 50% för att bibehålla hemoglobinvärdet vid den nivån.
Lämplig dostitrering bör övervägas.
Dosjustering Vid en höjning av hemoglobinvärdet på > 2 g/ dl (> 1, 25 mmol/ l) i månaden bör dosen Silapo minskas med omkring 25- 50%.
Om hemoglobinvärdet överskrider 12 g/ dl (7, 5 mmol/ l), görs uppehåll i behandlingen till dess värdet sjunker till 12g/ dl (7, 5 mmol/ l) eller lägre för att sedan återupptas med en 25% lägre dos än tidigare.
– Vuxna kirurgpatienter i förbehandlingsprogram inför autolog donation
Silapo bör ges intravenöst.
Vid tidpunkten för bloddonationen bör Silapo administreras efter det att donationsproceduren har avslutats.
Lätt anemiska patienter (hematokritvärde på 33- 39%) som behöver lämna ≥ 4 enheter blod bör behandlas med en Silapo- dos på 600 IE/ kg kroppsvikt två gånger i veckan i tre veckor före operation.
Alla patienter som behandlas med Silapo bör ges adekvat järntillskott (t. ex.
Behandling med järntillskott bör påbörjas så snart som möjligt, till
88 och med flera veckor innan bloddonationsprogrammet påbörjas, för att uppnå en hög upplagring av järn innan Silapo- behandlingen sätts in.
Administreringssätt
Intravenös injektion Dosen bör administreras under åtminstone 1- 5 minuter, beroende på totaldosen.
Till patienter i hemodialys kan en bolusinjektion ges under dialysen genom en lämplig venport i dialysslangen.
Alternativt kan injektionen ges mot slutet av dialysomgången via fistelkanyl, följt av 10 ml isoton koksaltlösning för att skölja kanylen och försäkra om att lösningen har gått ut i cirkulationen på ett tillfredsställande sätt.
En långsammare injektion är att föredra hos de patienter som reagerar på behandlingen med influensa - liknande symptom.
Silapo bör ej administreras via intravenös infusion.
Silapo skall ej blandas med andra läkemedel (se avsnitt 6. 2).
Subkutan injektion En maximal volym om 1 ml per injektionsställe bör ej överskridas.
I händelse av större volymer, bör fler än ett injektionsställe användas.
Injektionerna ges i extremiteterna eller i främre bukväggen.
Hos patienter med kronisk njursvikt får Silapo ej administreras subkutant.
Intravenös administrering måste användas (se avsnitt 4. 4 – Patienter med kronisk njursvikt).
4. 3 Kontraindikationer
– Överkänslighet mot den aktiva substansen eller mot något av hjälpämnena. – Patienter som utvecklar erytrocytaplasi (Pure Red Cell Aplasia (PRCA)) i samband med behandling med en erytropoietin bör genast tas ur behandling med Silapo eller annat erytropoietin- läkemedel (se avsnitt 4. 4). – Okontrollerad hypertoni. – Vid användning för att "öka uttaget av autologt blod": myokardisk infarkt eller stroke månaden före behandling, instabil kärlkramp (angina pectoris), ökad risk för djup ventrombos som t. ex. tidigare ventromboembolisk sjukdom. – Patienter som av någon anledning inte kan få adekvat antitrombotisk profylax.
4. 4 Varningar och försiktighet
Allmän information
Som för alla patienter som behandlas med erytropoietin kan blodtrycket stiga under behandling med Silapo.
Blodtrycket bör övervakas noggrant och kontrolleras på adekvat sätt före, vid inledande av och under behandling med Silapo, både hos epopoetin- naiva patienter och hos patienter som har behandlats med eopoetin förut.
Det kan bli nödvändigt att lägga till eller öka behandling mot hypertoni.
Om blodtrycket inte kan kontrolleras väl, ska behandling med Silapo avbrytas.
Silapo bör också användas med försiktighet hos patienter med epilepsi eller kronisk leversvikt.
Denna går tillbaka igen under behandlingens gång.
Det rekommenderas att antalet blodplättar regelbundet kontrolleras under de första 8 veckorna av behandlingen.
89 Alla andra orsaker till anemi (järnbrist, hemolys, blodförlust, vitamin B12 - eller folatbrist) bör övervägas och behandlas före och under en behandling med Silapo.
I de flesta fall sjunker ferritinvärdena i serum samtidigt med ökningen i hematokrit.
200- 300 mg/ dag peroralt (100- 200mg/ dag för barn) rekommenderas för patienter med kronisk njursvikt vars ferritinvärden i serum understiger 100 ng/ ml. − peroral järnsubstitution på 200- 300 mg/ dag rekommenderas för alla cancerpatienter vars transferrin- mättnad understiger 20%.
Alla dessa tilläggsfaktorer för anemi måste också övervägas noga då man ska besluta om en eventuell ökning av erytropoietindosen hos cancerpatienter.
Goda rutiner för blodhantering skall alltid iakttas vid kirurgi.
Detta läkemedel innehåller fenylalanin som kan vara skadligt för personer med fenylketonuri.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, d. v. s. är i stort sett ’ natriumfri ’.
Patienter med kronisk njursvikt
Immunogenicitetsdata för subkutan användning av Silapo till patienter som löper risk för PRCA på grund av antikroppsbildning, d. v. s. patienter med renal anemi, är otillräcklig.
Därför måste läkemedlet administreras intravenöst till patienter med renal anemi.
Hos patienter med kronisk njursvikt skall underhållskoncentrationen av hemoglobin inte överstiga den övre gräns för målkoncentrationen som rekommenderas i avsnitt 4. 2.
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga hjärt- kärlhändelser när erytropoesstimulerande medel gavs för att uppnå en högre målkoncentration än 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visat några signifikanta fördelar som kan hänföras till tillförsel av epoetiner när hemoglobinkoncentrationen höjs över den nivå som krävs för att kontrollera anemisymtom och undvika blodtransfusion.
Hemoglobinnivåerna bör mätas regelbundet till dess en stabil nivå har uppnåtts, och därefter periodvis.
Graden av ökning för hemoglobinet bör vara ungefär 1 g/ dl (0, 62 mmol/ l) i månaden och bör ej överstiga 2 g/ dl (1, 25 mmol/ l) per månad för att minska risken för utvecklande eller förvärrande av hypertoni.
Uteblivet svar på erytropoietinbehandling bör snarast utredas med avseende på orsaker.
Dessa inbegriper järn -, folat - eller vitamin B12- brist, aluminiumförgiftning, inverkande infektioner, inflammations - eller traumaepisoder, ockult blodförlust, hemolys och benmärgsfibros oberoende av orsak.
Fall av antikroppsmedierad PRCA har rapporterats mycket sällsynt hos patienter med kronisk njursvikt som har fått erytropoietin subkutant.
Hos patienter där behandlingen plötsligt uppvisar bristande effekt, definierat som en minskning av hemoglobinvärdet (1- 2 g/ dl per månad) med ökat behov av transfusioner, bör mätning av retikulocyttalet utföras och de vanliga orsakerna till uteblivet behandlingssvar (t. ex. järn -, folat - eller vitamin B12- brist, aluminiumförgiftning, infektion eller inflammation, blodförlust och hemolys) undersökas.
Om ingen orsak kan identifieras måste en benmärgsundersökning övervägas för att diagnosticera PRCA.
Om PRCA diagnostiseras måste behandlingen med Silapo genast avbrytas och test avseende förekomsten av erytropoietinantikroppar övervägas.
Byte till annan produkt bör ej förekomma då anti - erytropoietinantikroppar kan korsreagera med andra erytropoietiner.
Andra orsaker till PRCA bör uteslutas och lämplig behandling inledas.
90 Regelbunden övervakning av retikulocyttalet rekommenderas för att upptäcka eventuell utebliven effekt hos patienter med kronisk njursvikt.
Hyperkalemi har observerats i isolerade fall.
Hos patienter med kronisk njursvikt kan korrigering av anemi leda till ökad aptit samt ökat intag av kalium och protein.
Dialysordinationen kan behöva justeras periodvis för att bibehålla urea -, kreatinin - och kaliumnivåerna inom önskat intervall.
Elektrolyter i serum bör övervakas hos patienter med kronisk njursvikt.
Om en förhöjd (eller stigande) nivå av kalium upptäcks i serum bör man överväga att upphöra med erytropoietinadministreringen till dess hyperkalemin har korrigerats.
Det krävs ofta en ökad dos heparin under hemodialys vid erytropoietinbehandling på grund av ökad hematokrit.
Om hepariniseringen inte är optimal finns risk för trombosbildning i dialyssystemet.
Baserat på den information som finns tillgänglig till dags dato ökar en korrigering av anemi med erytropoietin ej risken för progression av njurinsufficiensen hos patienter med njursvikt som ännu inte påbörjat dialysbehandling.
Vuxna cancerpatienter i kemoterapi med symptomatisk anemi
Hos cancerpatienter som får kemoterapi bör de 2- 3 veckors fördröjning mellan administreringen av erytropoietin och uppvisandet av erytropoietin- inducerade röda blodkroppar beaktas när bedömning görs om Silapo- behandling är lämplig (patienter som löper risk att behöva transfusion).
Hemoglobinnivåerna ska kontrolleras noggrant till dess en stabil nivå har uppnåtts och periodvis därefter.
Om graden av ökning av hemoglobinet överskrider 2 g/ dl (1, 25 mmol/ l) per månad eller hemoglobinnivån överskrider 12 g/ dl (7, 5 mmol/ l), bör den dosjustering som specificeras i avsnitt 4. 2 genomgående genomföras, för att minimera risken för trombotiska händelser (se avsnitt 4. 2).
Eftersom en ökad förekomst av trombovaskulära händelser (TVE) har observerats hos cancerpatienter som får erytropoietinpreparat (se avsnitt 4. 8) bör denna risk noggrannt vägas mot den fördel som en behandling (med Silapo) skulle kunna ge, i synnerhet hos cancerpatienter med ökad risk för trombovaskulära komplikationer som t. ex. övervikt och patienter med tidigare trombovaskulära händelser i anamnesen (t. ex. djup ventrombos eller lungemboli).
Vuxna kirurgipatienter i förbehandlingsprogram inför autolog donation
Alla särskilda varningar och försiktighetsåtgärder som förekommer vid förbehandlingsprogram inför autolog donation skall respekteras, i synnerhet rutiner för volymersättning.
Potentiell tumörtillväxt
Erytropoietiner är tillväxtfaktorer som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Som med alla tillväxtfaktorer finns det en risk att epoetiner kan stimulera tillväxten av alla sorters maligniteter.
I flera kontrollerade studier har epoetiner inte visat förbättra den totala överlevnaden eller sänka risken för tumörprogression hos patienter med cancerassocierad anemi.
Flera kontrollerade kliniska prövningar i vilka epoetiner administrerades till patienter med olika former av vanliga tumörer inklusive skivepitelcancer i huvud och hals, lungcancer, och bröstcancer, har visat oförklarad ökad dödlighet.
förkortad total överlevnad och ökat antal dödsfall som hänförts till sjukdomsprogression efter 4 månader, när de givits för att nå en hemoglobinkoncentration på 12– 14 g/ dl (7, 5 – 8, 7 mmol/ l) hos kemoterapibehandlade patienter med metastaserande bröstcancer,
ökad risk för dödsfall när de givits för att uppnå en hemoglobinkoncentration på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malignitet som fick varken kemoterapi eller strålterapi.
Med hänsyn till ovanstående är i vissa kliska situationer blodtransfusion den föredragna behandlingen för att kontrollera anemi hos cancerpatienter.
Beslutet att administrera rekombinant erytropoietin bör vara baserat på en risk/ nyttabedömning med den enskilda patientens deltagande, vilken bör ta hänsyn till den specifika kliniska situationen.
Faktorer som bör beaktas vid denna bedömning bör innefatta tumörtyp och - stadie, anemigrad, förväntad livslängd, miljön i vilken patienten behandlas, och patientens preferens (se avsnitt 5. 1).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Det finns inga bevis för att erytropoietinbehandling förändrar metabolismen av andra läkemedel.
Eftersom ciklosporin binder till röda blodkroppar finns det dock en potential för interaktion med andra läkemedel.
Om erytropoietin ges samtidigt med ciklosporin bör nivåerna av ciklosporin i blodet övervakas och ciklosporindosen anpassas när hematokritvärdet stiger.
Det finns inga bevis som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF med hänsyn till hematologisk differentiering eller proliferation av tumörbiopsier in vitro.
92 4. 6 Graviditet och amning
Det finns inga adekvata och välkontrollerade studier av användning till gravida kvinnor.
Studier i djur har visat reproduktionstoxicitet (se avsnitt 5. 3).
Följdaktligen bör erytropoietin generellt endast ges till gravida eller ammande kvinnor om de förväntade fördelarna uppväger den potentiella risken för fostret.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Silapo har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Silapo är ett biologiskt läkemedel.
Data från kliniska studier med Silapo följer de säkerhetsprofiler som utfärdats för andra godkända erytropoietiner.
Baserat på resultaten från kliniska prövningar med andra godkända erytropoietiner förväntas ca 8% av patienterna som behandlas med erytropoietin uppleva biverkningar.
Biverkningar under behandling med erytropoietin har främst observerats hos patienter med kronisk njursvikt eller underliggande maligniteter och visar sig vanligtvis i form av huvudvärk och dosberoende höjning av blodtrycket.
Hypertensiva kriser med encefalopatiliknande symtom kan förekomma.
Plötsligt insättande, stickande, migränliknande huvudvärk ska uppmärksammas som en möjlig varningssignal.
Allmänna
Ospecifika hudutslag har beskrivits i samband med epoetin alfa behandling.
Influensaliknande symtom som huvudvärk, ledvärk, svaghetskänsla, yrsel och trötthet kan förekomma, särskilt i början av behandlingen.
Trombocytos har observerats men är mycket sällsynt (se avsnitt 4. 4).
Trombotiska/ vaskulära komplikationer, såsom myokardischemi, hjärtinfarkt, cerebrovaskulär sjukdom (hjärnblödning och hjärninfarkt), transitoriska ischemiska attacker, djupa ventromboser, artärtromboser, lungembolier, aneurysmer, retinala tromboser och koagel i dialysfiltret har rapporterats hos patienter som behandlas med erytropoietinpreparat.
Överkänslighetsreaktioner har i sällsynta fall rapporterats med epoetin alfa, däribland enstaka fall av angioödem och anafylaktisk reaktion.
Efter månader till år av behandling med epoetin alfa har antikroppsmedierad PRCA rapporterats.
Hos de flesta av dessa patienter har antikroppar mot erytropoietin observerats (se avsnitt 4. 3 och 4. 4).
Vuxna och barn i hemodialys, vuxna i peritonealdialys och vuxna patienter med njursvikt som ännu inte är i dialysbehandling
Den vanligaste biverkningen under behandling med epoetin alfa är dosberoende blodtrycksökning eller försämring av existerande hypertoni.
Denna blodtryckshöjning kan behandlas med antihypertensiva läkemedel.
Därutöver rekommenderas monitorering av blodtrycket, särskilt i början av behandlingen.
Följande reaktioner har också förekommit hos enstaka patienter med normalt eller lågt blodtryck: hypertensiva kriser med encefalopatiliknande symtom (t. ex. huvudvärk och konfusion) och generaliserade toniska- kloniska kramper, som kräver omedelbar läkarkontakt och medicinsk intensivvård.
Plötsligt insättande, stickande, migränliknande huvudvärk ska uppmärksammas som en möjlig varningssignal.
Fisteltromboser kan uppstå, särskilt hos patienter med tendens till hypotension eller vars arteriovenösa
93 fistlar uppvisar komplikationer (t. ex. stenoser, aneurysm etc).
Tidig fistelrevision och trombosprofylax med t. ex. acetylsalicylsyra rekommenderas till dessa patienter.
Vuxna cancerpatienter, med symtomatisk anemi, som får kemoterapi
Hypertoni kan förekomma hos patienter som behandlas med epoetin alfa.
Hemoglobin och blodtryck skall därför monitoreras noggrant.
En ökad förekomst av trombotiska vaskulära komplikationer (se avsnitt 4. 4 och 4. 8 – Allmänna) har observerats hos patienter som behandlas med erytropoietinpreparat.
Kirurgiska patienter i autologa fördonationsprogram
Oberoende av erytropoietinbehandlingen kan trombotiska och kärlrelaterade händelser inträffa hos kirurgiska patienter med underliggande kardiovaskulär sjukdom, som följd av upprepad flebotomi.
Därför bör rutinmässigt volymersättningsåtgärder utföras hos sådana patienter.
4. 9 Överdosering
Den terapeutiska marginalen för erytropoietin är mycket vid.
Överdosering av erytropoietin kan framkalla effekter som är förstärkningar av de farmakologiska effekterna av hormonet.
Ytterligare understödjande behandling bör ges om nödvändigt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Övriga medel vid anemier, erytropoietin ATC- kod:
B03XA01
Erytropoietin är ett glykoprotein som verkar som mitos- stimulerande faktor och differentierande hormon vid bildandet av erytrocyter ur förstadier i stamcellsmaterialet.
Den uppvisade molekylvikten för erytropoietin är 32000- 40000 Dalton.
Molekylens proteinandel utgör cirka 58% av den totala vikten och består av 165 aminosyror.
De fyra kolhydratkedjorna är bundna till proteinet med tre N- glykosidbindningar och en O- glykosidbindning.
Epoetin zetas aminosyrekedjor är identiska med och kolhydratkompositionen liknar endogent humant erytropoietin som isolerats ur anemiska patienters urin.
Den biologiska effekten av erytropoietin har demonstrerats i flera olika djurmodeller in vivo (normala och anemiska råttor, polycytemiska möss).
Efter administrering av erytropoietin ökar såväl antalet röda blodkroppar, Hb- värde och retikulocyttal som inkorporationshastigheten för 59Fe.
Man har funnit en ökad inkorporation av 3H- tymidin i kärnförande röda blodkroppar i mjälten (mjältcellskultur i mus) efter inkubation in vitro med erytropoietin.
Med hjälp av cellkulturer från humana benmärgsceller kunde det påvisas att erytropoietin specifikt stimulerar erytropoes och ej påverkar leukopoes.
Någon cytotoxisk verkan av erytropoietin på benmärgsceller kunde ej visas.
Som med andra hematopoetiska tillväxtfaktorer har erytropoietin visat stimulerande egenskaper in vitro på humana endotelceller.
Av dessa hade 389 patienter hematologiska maligniteter (varav 221 multipelt myelom, 144 non- Hodgkins lymfom och 24 andra hematologiska maligniteter) och 332 hade solida tumörer (varav 172 bröst -, 64 gynekologiska, 23 lung -, 22 prostata -, 21 gastrointestinala och 30 övriga
I två stora öppna studier ingick 2697 cancerpatienter som fick icke platinumbaserad kemoterapi varav 1895 hade solida tumörer (683 bröst -, 260 lung -, 174 gynekologiska, 300 gastrointestinala och 478 övriga tumörtyper) och 802 hade hematologiska maligniteter.
I en prospektiv randomiserad dubbel- blind placebokontrollerad studie, utförd på 375 anemiska patienter med olika icke- myeloida maligniteter som fick icke platinumbaserad kemoterapi, uppvisades en signifikant reduktion av anemirelaterade följdtillstånd (t. ex. trötthet, minskad energi och reducerad aktivitet), mätt med följande instrument och skalor: den generella skalan Functional Assessment of Cancer Therapy- Anaemia (FACT- An), FACT- An trötthetsskala, och Cancer Linear Analogue Scale (CLAS).
Två andra mindre, randomiserade placebo- kontrollerade studier kunde ej påvisa någon signifikant förbättring av parametrarna för livskvalitet enligt skalan EORTC- QLQ- C30 respektive CLAS.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier på totalt 2833 patienter, varav fyra var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Eftersträvad hemoglobinkoncentration i två studier var > 13 g/ dl; i de övriga tre studierna var målet 12– 14 g/ dl.
I den öppna studien fanns det ingen skillnad i total överlevnad mellan de patienter som behandlades med rekombinant humant erytropoietin och kontrollerna.
I de fyra placebokontrollerade studierna låg riskkvoten för total överlevnad på mellan 1, 25 och 2, 47 till kontrollernas fördel.
Dessa studier har genomgående visat en oförklarlig ökning av mortaliteten hos de patienter med anemi kopplad till olika vanliga cancerformer som fått rekombinant humant erytropoietin jämfört med kontrollerna.
Resultatet för total överlevnad i prövningarna kunde inte förklaras tillfredsställande med skillnaderna i incidens av trombos och relaterade komplikationer mellan de som givits humant erytropoietin och de i kontrollgruppen.
Det har också gjorts en systematisk granskning av över 9000 patienter i 57 kliniska prövningar.
Metaanalys av data för total överlevnad gav en punktskattning av riskkvoten på 1, 08 till kontrollernas fördel (95% CI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 prövningar och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Risken för tromboemboliska händelser är förhöjd hos cancerpatienter som behandlas med rekombinant humant erytropoietin och en negativ effekt på den totala överlevnaden kan inte uteslutas.
Det är oklart i vilken mån dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer som understiger 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i granskade data.
5. 2 Farmakokinetiska egenskaper
Intravenös administrering Mätning av erytropoietin efter flera intravenöst administrerade doser visade på en halveringstid på ungefär 4 timmar hos friska frivilliga och något förlängd halveringstid hos patienter med njursvikt, ungefär 5 timmar.
En halveringstid av ungefär 6 timmar har rapporterats för barn.
Subkutan administrering Efter subkutan injektion är serumnivåerna av erytropoietin mycket lägre än nivån som uppnås med i. v. injektion, nivåerna ökar långsamt och når en topp ungefär 12 till 18 timmar efter administrering.
Toppvärdet är alltid betydligt lägre än det som uppnås med i. v. behandling (uppskattningsvis 1/ 20 av värdet).
95 Det förekommer ingen ackumulering, nivåerna förblir desamma oavsett om de mäts 24 timmar efter den första injektionen eller 24 timmar efter den sista injektionen.
Halveringstiden är svår att utvärdera för subkutan administrering men uppskattas till ungefär 24 timmar.
Biotillgängligheten för subkutant injicerbart erytropoietin är mycket lägre än för den intravenös injektion, ungefär 20%.
5. 3 Prekliniska säkerhetsuppgifter
(Benmärgsfibros är en känd komplikation vid kronisk njursvikt hos människor och kan vara relaterad till sekundär hyperparatyroidism eller okända faktorer.
Incidensen för benmärgsfibros ökade ej vid en studie av hemodialyspatienter som behandlades med erytropoietin i 3 år, jämfört med en matchad kontrollgrupp av dialyspatienter som ej hade behandlats med erytropoietin)
Vid djurförsök har erytropoietin visat sig kunna minska fostervikten, försena benbildningen och öka fosterdödligheten om det ges i veckodoser om ungefär 20 gånger den rekommenderade humana dosen.
Dessa förändringar tolkas som sekundära till minskad viktuppgång hos modern.
Erytropoietin visade ej några förändringar av cellkulturer vid mutagenitetstester i bakterie - och däggdjursceller eller vid mikronukleustest på möss in vivo.
Långtidsstudier av karcinogenicitet har ej genomförts.
Det förekommer motstridiga rapporter i litteraturen om huruvida erytropoietin spelar någon stor roll som tillväxtfaktor för tumörer.
Dessa rapporter baseras på in vitro- fynd från humana tumörprover men deras signifikans i den kliniska situationen är osäker.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Dinatriumfosfatdihydrat Natriumdivätefosfatdihydrat Natriumklorid Kalciumkloriddihydrat Polysorbat 20 Glycin Leucin Isoleucin Treonin Glutaminsyra Fenylalanin Vatten för injektionsvätskor Natriumhydroxid (för pH justering) Saltsyra (för pH justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Förfylld spruta, glas Typ I, med fixerad injektionsnål av stål och en PTFE- klädd kolvpropp
Varje förfylld spruta innehåller 0, 8 ml injektionsvätska, lösning.
Varje förpackning innehåller 1 eller 6 förfyllda sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Hanteringsanvisningar för Silapo:
1.
Efter att ha avlägsnat en spruta från blisterförpackningen ska det kontrolleras att lösningen är klar, färglös och fri från synliga partiklar.
2.
Skyddshöljet avlägsnas från injektionsnålen och luften pressas ur spruta och nål genom att sprutan hålls lodrätt och kolven försiktigt pressas uppåt.
3.
Sprutan är nu klar att användas.
Silapo skall ej användas om: • blisterförpackningens försegling är bruten eller blistret på annat sätt är skadat. • vätskan är färgad eller du kan se partiklar i den. • vätska har läckt ut ur den förfyllda sprutan eller kondens är synlig inuti det förseglade blistret. • det kan misstänkas att det av misstag har varit fruset.
Detta läkemedel är endast avsett för engångsbruk.
Får ej skakas.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
STADA Arzneimittel AG Stadastrasse 2- 18 D- 61118 Bad Vilbel Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 432/ 013 EU/ 1/ 07/ 432/ 014
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
18/ 12/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
97 98 1.
LÄKEMEDLETS NAMN
Silapo 10000 IE/ 1, 0 ml injektionsvätska, lösning i förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 förfylld spruta med 1, 0 ml injektionsvätska, lösning innehåller 10000 internationella enheter (IE) epoetin zeta * (rekombinant humant erytropoietin).
Lösningen innehåller 10000 IE epoetin zeta per ml.
* Producerat med rekombinant DNA- teknologi i ovarialceller från kinesisk hamster (CHO).
Hjälpämnen:
Varje förfylld spruta innehåller 0, 50 mg fenylalanin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i förfylld spruta.
Klar, färglös vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
− Behandling av symtomatisk anemi associerad med kronisk njursvikt hos barn och vuxna patienter: o Behandling av anemi associerad med kronisk njursvikt hos barn och vuxna patienter i hemodialys och vuxna patienter i peritonealdialys (se avsnitt 4. 4). o Behandling av allvarlig anemi av renalt ursprung med kliniska symtom hos vuxna patienter med nedsatt njurfunktion som ännu inte är i dialysbehandling (se avsnitt 4. 4). – Behandling av anemi och reducering av transfusionsbehovet hos vuxna patienter som genomgår kemoterapi för solida tumörer, malignt lymfom eller multipelt myelom och som bedöms löpa risk för behov av transfusion utifrån allmäntillståndet (t. ex. hjärt - / kärlstatus eller anemitillstånd före kemoterapins början). – Silapo kan användas för att öka uttaget av eget (autologt) blod hos patienter vid förbehandling inför donation.
Sådan användning måste vägas mot den rapporterade risken för tromboembolier.
Behandling bör endast ges till patienter med måttlig anemi (utan järnbrist) och då blodsparande åtgärder ej finns tillgängliga eller anses otillräckliga inför planerad större elektiv kirurgi som bedöms kräva stor mängd blod (4 eller fler enheter blod för kvinnor och 5 eller fler enheter för män).
4. 2 Dosering och administreringssätt
Behandling med Silapo måste inledas under övervakning av läkare med erfarenhet av handhavandet av patienter med ovanstående indikationer.
Behandling av symtomatisk anemi hos barn och vuxna patienter med kronisk njursvikt:
Hos patienter med kronisk njursvikt måste läkemedlet administreras intravenöst (se avsnitt 4. 4).
99 Den eftersträvade hemoglobinkoncentrationen är mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l), utom hos barn vars hemoglobinkoncentration bör vara mellan 9, 5 och 11 g/ dl (5, 9– 6, 8 mmol/ l).
Den övre gränsen för målkoncentrationen av hemoglobin bör inte överskridas.
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Silapo ges intravenöst för att höja hemoglobinkoncentrationen till högst 12 g/ dl (7, 5 mmol/ l).
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Riktlinjer för lämplig dosjustering då hemoglobinvärden som överskrider 12 g/ dl (7, 5 mmol/ l) observeras beskrivs nedan.
En stegring av hemoglobinkoncentrationen med mer än 2 g/ dl (1, 25 mmol/ l) över en fyraveckorsperiod skall undvikas.
Om detta inträffar skall lämplig dosjustering göras enligt anvisningarna.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Silapo används för adekvat kontroll av anemi och symtomen på anemi.
Hos patienter med kronisk njursvikt och kliniskt bevisad ischemisk hjärtsjukdom eller hjärtsvikt skall underhållskoncentrationen för hemoglobinet ej överstiga den övre gränsen för målkoncentrationen.
Vuxna patienter i hemodialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
För varje steg bör ökningen eller minskningen av dosen vara 25 IE/ kg, 3 gånger i veckan.
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Den rekommenderade totala veckodosen är mellan 75 och 300 IE/ kg intravenöst.
Tillgängliga kliniska data visar att de patienter vars hemoglobinvärden initialt är mycket låga (< 6g/ dl eller < 3, 75mmol/ l) kan behöva högre underhållsdoser än de vars initiala anemi är mindre allvarlig (Hb > 8 g/ dl eller > 5mmol/ l).
Pediatriska patienter i hemodialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
50 IE/ kg, 3 gånger i veckan intravenöst.
När dosjustering är nödvändig bör denna göras i steg om 25 IE/ kg, 3 gånger i veckan med minst fyra veckors intervall till dess önskad behandlingseffekt uppnås.
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 9, 5 och 11 g/ dl (5, 9- 6, 8 mmol/ l).
Som regel behöver barn och ungdomar under 30 kg högre underhållsdoser än barn över 30 kg och vuxna.
Följande underhållsdoser observerades vid kliniska prövningar efter 6 månaders behandling.
Dos (IE/ kg, 3 gånger i veckan)
Vikt (kg) < 10 10- 30 > 30
Median 100 75 33
Vanlig underhållsdos 75- 150 60- 150 30- 100
100 Tillgängliga kliniska data antyder att de patienter vars hemoglobinvärden initialt är mycket låga (< 6, 8g/ dl eller < 4, 25 mmol/ l) kan behöva högre underhållsdoser än de vars initiala hemoglobinvärden är högre (Hb > 6, 8 g/ dl eller > 4, 25mmol/ l).
Vuxna patienter i peritoneal dialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
Underhållsfas:
Inledande dos på 50 IE/ kg, 2 gånger i veckan intravenöst.
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Underhållsdos mellan 25 och 50 IE/ kg 2 gånger i veckan fördelat på två jämnstora injektioner.
– Vuxna patienter med njurinsufficiens som ännu ej påbörjat dialys
Behandlingen indelas i två faser:
1.
Korrigeringsfas:
Inledande dos på 50 IE/ kg 3 gånger i veckan intravenöst, följt om nödvändigt av en dosökning i steg om 25 IE/ kg (3 gånger i veckan) tills dess önskat målvärde uppnås (detta bör genomföras stegvis med minst fyra veckors intervall).
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Underhållsdos mellan 17 och 33 IE/ kg 3 gånger i veckan intravenöst.
Maximal dos bör ej överskrida 200 IE/ kg, 3 gånger i veckan.
– Behandling av patienter med kemoterapiinducerad anemi
Silapo skall ges subkutant till patienter med anemi (t. ex. hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Nedan beskrivs riktlinjer för lämplig dosjustering när hemoglobinkoncentrationer över 12 g/ dl (7, 5 mmol/ l) observeras.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Silapo används för adekvat kontroll av anemisymtomen.
Silapo- behanding bör fortsätta till en månad efter avslutad kemoterapi.
Den initiala dosen på 150 IE/ kg ges subkutant 3 gånger i veckan.
Alternativt kan Silapo administreras med en intial dos på 450 IE/ kg subkutant en gång i veckan.
Om hemoglobinvärdet har ökat med minst 1 g/ dl (0, 62 mmol/ l) eller retikulocyttalet har ökat med ≥40000 celler/ µl över utgångsvärdet efter 4 veckors behandling bör dosen bibehållas på 150 IE/ kg 3 gånger i veckan eller 450 IE/ kg en gång i veckan.
Om hemoglobinvärdets ökning är < 1g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat med < 40000 celler/ µl över utgångsvärdet, ökas dosen till 300 IE/ kg 3 gånger i veckan.
Om hemoglobinvärdet efter ytterligare 4 veckors behandling med 300 IE/ kg 3 gånger i veckan har ökat ≥1g/ dl (0, 62 mmol/ l) eller retikulocyttalet har ökat med ≥40000 celler/ µl bör dosen bibehållas på 300 IE/ kg 3 gånger i veckan.
Har däremot hemoglobinvärdet ökat med < 1g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat < 40000 celler/ µl över utgångsvärdet är svar på behandlingen ej sannolikt och behandlingen bör avslutas.
Rekommenderad dosregim beskrivs i följande diagram:
101 150 IE/ kg 3 ggr/ vecka eller 450 IE/ kg 1ggr/ vecka
4 veckor
Retikulocyttal ökning ≥ 40 000 / µl eller Hb- ökning ≥ 1 g/ dl
Retikulocyttal ökning < 40 000 / µl och Hb- ökning < 1 g/ dl
Mål Hb
300 IE/ kg
(10- 12 g/ dl)
under 4 veckor
Retikulocyttal ökning ≥ 40 000 / µl eller Hb- ökning ≥ 1 g/ dl
Retikulocyttal ökning < 40 000 / µl och Hb- ökning < 1 g/ dl
Avsluta behandlingen
När behandlingsmålet för en enskild patient har uppnåtts bör dosen minskas med 25 till 50% för att bibehålla hemoglobinvärdet vid den nivån.
Lämplig dostitrering bör övervägas.
Dosjustering Vid en höjning av hemoglobinvärdet på > 2 g/ dl (> 1, 25 mmol/ l) i månaden bör dosen Silapo minskas med omkring 25- 50%.
Om hemoglobinvärdet överskrider 12 g/ dl (7, 5 mmol/ l), görs uppehåll i behandlingen till dess värdet sjunker till 12g/ dl (7, 5 mmol/ l) eller lägre för att sedan återupptas med en 25% lägre dos än tidigare.
– Vuxna kirurgpatienter i förbehandlingsprogram inför autolog donation
Silapo bör ges intravenöst.
Vid tidpunkten för bloddonationen bör Silapo administreras efter det att donationsproceduren har avslutats.
Lätt anemiska patienter (hematokritvärde på 33- 39%) som behöver lämna ≥ 4 enheter blod bör behandlas med en Silapo- dos på 600 IE/ kg kroppsvikt två gånger i veckan i tre veckor före operation.
Alla patienter som behandlas med Silapo bör ges adekvat järntillskott (t. ex.
Behandling med järntillskott bör påbörjas så snart som möjligt, till
102 och med flera veckor innan bloddonationsprogrammet påbörjas, för att uppnå en hög upplagring av järn innan Silapo- behandlingen sätts in.
Administreringssätt
Intravenös injektion Dosen bör administreras under åtminstone 1- 5 minuter, beroende på totaldosen.
Till patienter i hemodialys kan en bolusinjektion ges under dialysen genom en lämplig venport i dialysslangen.
Alternativt kan injektionen ges mot slutet av dialysomgången via fistelkanyl, följt av 10 ml isoton koksaltlösning för att skölja kanylen och försäkra om att lösningen har gått ut i cirkulationen på ett tillfredsställande sätt.
En långsammare injektion är att föredra hos de patienter som reagerar på behandlingen med influensa - liknande symptom.
Silapo bör ej administreras via intravenös infusion.
Silapo skall ej blandas med andra läkemedel (se avsnitt 6. 2).
Subkutan injektion En maximal volym om 1 ml per injektionsställe bör ej överskridas.
I händelse av större volymer, bör fler än ett injektionsställe användas.
Injektionerna ges i extremiteterna eller i främre bukväggen.
Hos patienter med kronisk njursvikt får Silapo ej administreras subkutant.
Intravenös administrering måste användas (se avsnitt 4. 4 – Patienter med kronisk njursvikt).
4. 3 Kontraindikationer
– Överkänslighet mot den aktiva substansen eller mot något av hjälpämnena. – Patienter som utvecklar erytrocytaplasi (Pure Red Cell Aplasia (PRCA)) i samband med behandling med en erytropoietin bör genast tas ur behandling med Silapo eller annat erytropoietin- läkemedel (se avsnitt 4. 4). – Okontrollerad hypertoni. – Vid användning för att "öka uttaget av autologt blod": myokardisk infarkt eller stroke månaden före behandling, instabil kärlkramp (angina pectoris), ökad risk för djup ventrombos som t. ex. tidigare ventromboembolisk sjukdom. – Patienter som av någon anledning inte kan få adekvat antitrombotisk profylax.
4. 4 Varningar och försiktighet
Allmän information
Som för alla patienter som behandlas med erytropoietin kan blodtrycket stiga under behandling med Silapo.
Blodtrycket bör övervakas noggrant och kontrolleras på adekvat sätt före, vid inledande av och under behandling med Silapo, både hos epopoetin- naiva patienter och hos patienter som har behandlats med eopoetin förut.
Det kan bli nödvändigt att lägga till eller öka behandling mot hypertoni.
Om blodtrycket inte kan kontrolleras väl, ska behandling med Silapo avbrytas.
Silapo bör också användas med försiktighet hos patienter med epilepsi eller kronisk leversvikt.
Denna går tillbaka igen under behandlingens gång.
Det rekommenderas att antalet blodplättar regelbundet kontrolleras under de första 8 veckorna av behandlingen.
103 Alla andra orsaker till anemi (järnbrist, hemolys, blodförlust, vitamin B12 - eller folatbrist) bör övervägas och behandlas före och under en behandling med Silapo.
I de flesta fall sjunker ferritinvärdena i serum samtidigt med ökningen i hematokrit.
200- 300 mg/ dag peroralt (100- 200mg/ dag för barn) rekommenderas för patienter med kronisk njursvikt vars ferritinvärden i serum understiger 100 ng/ ml. − peroral järnsubstitution på 200- 300 mg/ dag rekommenderas för alla cancerpatienter vars transferrin- mättnad understiger 20%.
Alla dessa tilläggsfaktorer för anemi måste också övervägas noga då man ska besluta om en eventuell ökning av erytropoietindosen hos cancerpatienter.
Goda rutiner för blodhantering skall alltid iakttas vid kirurgi.
Detta läkemedel innehåller fenylalanin som kan vara skadligt för personer med fenylketonuri.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, d. v. s. är i stort sett ’ natriumfri ’.
Patienter med kronisk njursvikt
Immunogenicitetsdata för subkutan användning av Silapo till patienter som löper risk för PRCA på grund av antikroppsbildning, d. v. s. patienter med renal anemi, är otillräcklig.
Därför måste läkemedlet administreras intravenöst till patienter med renal anemi.
Hos patienter med kronisk njursvikt skall underhållskoncentrationen av hemoglobin inte överstiga den övre gräns för målkoncentrationen som rekommenderas i avsnitt 4. 2.
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga hjärt- kärlhändelser när erytropoesstimulerande medel gavs för att uppnå en högre målkoncentration än 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visat några signifikanta fördelar som kan hänföras till tillförsel av epoetiner när hemoglobinkoncentrationen höjs över den nivå som krävs för att kontrollera anemisymtom och undvika blodtransfusion.
Hemoglobinnivåerna bör mätas regelbundet till dess en stabil nivå har uppnåtts, och därefter periodvis.
Graden av ökning för hemoglobinet bör vara ungefär 1 g/ dl (0, 62 mmol/ l) i månaden och bör ej överstiga 2 g/ dl (1, 25 mmol/ l) per månad för att minska risken för utvecklande eller förvärrande av hypertoni.
Uteblivet svar på erytropoietinbehandling bör snarast utredas med avseende på orsaker.
Dessa inbegriper järn -, folat - eller vitamin B12- brist, aluminiumförgiftning, inverkande infektioner, inflammations - eller traumaepisoder, ockult blodförlust, hemolys och benmärgsfibros oberoende av orsak.
Fall av antikroppsmedierad PRCA har rapporterats mycket sällsynt hos patienter med kronisk njursvikt som har fått erytropoietin subkutant.
Hos patienter där behandlingen plötsligt uppvisar bristande effekt, definierat som en minskning av hemoglobinvärdet (1- 2 g/ dl per månad) med ökat behov av transfusioner, bör mätning av retikulocyttalet utföras och de vanliga orsakerna till uteblivet behandlingssvar (t. ex. järn -, folat - eller vitamin B12- brist, aluminiumförgiftning, infektion eller inflammation, blodförlust och hemolys) undersökas.
Om ingen orsak kan identifieras måste en benmärgsundersökning övervägas för att diagnosticera PRCA.
Om PRCA diagnostiseras måste behandlingen med Silapo genast avbrytas och test avseende förekomsten av erytropoietinantikroppar övervägas.
Byte till annan produkt bör ej förekomma då anti - erytropoietinantikroppar kan korsreagera med andra erytropoietiner.
Andra orsaker till PRCA bör uteslutas och lämplig behandling inledas.
104 Regelbunden övervakning av retikulocyttalet rekommenderas för att upptäcka eventuell utebliven effekt hos patienter med kronisk njursvikt.
Hyperkalemi har observerats i isolerade fall.
Hos patienter med kronisk njursvikt kan korrigering av anemi leda till ökad aptit samt ökat intag av kalium och protein.
Dialysordinationen kan behöva justeras periodvis för att bibehålla urea -, kreatinin - och kaliumnivåerna inom önskat intervall.
Elektrolyter i serum bör övervakas hos patienter med kronisk njursvikt.
Om en förhöjd (eller stigande) nivå av kalium upptäcks i serum bör man överväga att upphöra med erytropoietinadministreringen till dess hyperkalemin har korrigerats.
Det krävs ofta en ökad dos heparin under hemodialys vid erytropoietinbehandling på grund av ökad hematokrit.
Om hepariniseringen inte är optimal finns risk för trombosbildning i dialyssystemet.
Baserat på den information som finns tillgänglig till dags dato ökar en korrigering av anemi med erytropoietin ej risken för progression av njurinsufficiensen hos patienter med njursvikt som ännu inte påbörjat dialysbehandling.
Vuxna cancerpatienter i kemoterapi med symptomatisk anemi
Hos cancerpatienter som får kemoterapi bör de 2- 3 veckors fördröjning mellan administreringen av erytropoietin och uppvisandet av erytropoietin- inducerade röda blodkroppar beaktas när bedömning görs om Silapo- behandling är lämplig (patienter som löper risk att behöva transfusion).
Hemoglobinnivåerna ska kontrolleras noggrant till dess en stabil nivå har uppnåtts och periodvis därefter.
Om graden av ökning av hemoglobinet överskrider 2 g/ dl (1, 25 mmol/ l) per månad eller hemoglobinnivån överskrider 12 g/ dl (7, 5 mmol/ l), bör den dosjustering som specificeras i avsnitt 4. 2 genomgående genomföras, för att minimera risken för trombotiska händelser (se avsnitt 4. 2).
Eftersom en ökad förekomst av trombovaskulära händelser (TVE) har observerats hos cancerpatienter som får erytropoietinpreparat (se avsnitt 4. 8) bör denna risk noggrannt vägas mot den fördel som en behandling (med Silapo) skulle kunna ge, i synnerhet hos cancerpatienter med ökad risk för trombovaskulära komplikationer som t. ex. övervikt och patienter med tidigare trombovaskulära händelser i anamnesen (t. ex. djup ventrombos eller lungemboli).
Vuxna kirurgipatienter i förbehandlingsprogram inför autolog donation
Alla särskilda varningar och försiktighetsåtgärder som förekommer vid förbehandlingsprogram inför autolog donation skall respekteras, i synnerhet rutiner för volymersättning.
Potentiell tumörtillväxt
Erytropoietiner är tillväxtfaktorer som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Som med alla tillväxtfaktorer finns det en risk att epoetiner kan stimulera tillväxten av alla sorters maligniteter.
I flera kontrollerade studier har epoetiner inte visat förbättra den totala överlevnaden eller sänka risken för tumörprogression hos patienter med cancerassocierad anemi.
Flera kontrollerade kliniska prövningar i vilka epoetiner administrerades till patienter med olika former av vanliga tumörer inklusive skivepitelcancer i huvud och hals, lungcancer, och bröstcancer, har visat oförklarad ökad dödlighet.
förkortad total överlevnad och ökat antal dödsfall som hänförts till sjukdomsprogression efter 4 månader, när de givits för att nå en hemoglobinkoncentration på 12– 14 g/ dl (7, 5 – 8, 7 mmol/ l) hos kemoterapibehandlade patienter med metastaserande bröstcancer,
ökad risk för dödsfall när de givits för att uppnå en hemoglobinkoncentration på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malignitet som fick varken kemoterapi eller strålterapi.
Med hänsyn till ovanstående är i vissa kliska situationer blodtransfusion den föredragna behandlingen för att kontrollera anemi hos cancerpatienter.
Beslutet att administrera rekombinant erytropoietin bör vara baserat på en risk/ nyttabedömning med den enskilda patientens deltagande, vilken bör ta hänsyn till den specifika kliniska situationen.
Faktorer som bör beaktas vid denna bedömning bör innefatta tumörtyp och - stadie, anemigrad, förväntad livslängd, miljön i vilken patienten behandlas, och patientens preferens (se avsnitt 5. 1).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Det finns inga bevis för att erytropoietinbehandling förändrar metabolismen av andra läkemedel.
Eftersom ciklosporin binder till röda blodkroppar finns det dock en potential för interaktion med andra läkemedel.
Om erytropoietin ges samtidigt med ciklosporin bör nivåerna av ciklosporin i blodet övervakas och ciklosporindosen anpassas när hematokritvärdet stiger.
Det finns inga bevis som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF med hänsyn till hematologisk differentiering eller proliferation av tumörbiopsier in vitro.
106 4. 6 Graviditet och amning
Det finns inga adekvata och välkontrollerade studier av användning till gravida kvinnor.
Studier i djur har visat reproduktionstoxicitet (se avsnitt 5. 3).
Följdaktligen bör erytropoietin generellt endast ges till gravida eller ammande kvinnor om de förväntade fördelarna uppväger den potentiella risken för fostret.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Silapo har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Silapo är ett biologiskt läkemedel.
Data från kliniska studier med Silapo följer de säkerhetsprofiler som utfärdats för andra godkända erytropoietiner.
Baserat på resultaten från kliniska prövningar med andra godkända erytropoietiner förväntas ca 8% av patienterna som behandlas med erytropoietin uppleva biverkningar.
Biverkningar under behandling med erytropoietin har främst observerats hos patienter med kronisk njursvikt eller underliggande maligniteter och visar sig vanligtvis i form av huvudvärk och dosberoende höjning av blodtrycket.
Hypertensiva kriser med encefalopatiliknande symtom kan förekomma.
Plötsligt insättande, stickande, migränliknande huvudvärk ska uppmärksammas som en möjlig varningssignal.
Allmänna
Ospecifika hudutslag har beskrivits i samband med epoetin alfa behandling.
Influensaliknande symtom som huvudvärk, ledvärk, svaghetskänsla, yrsel och trötthet kan förekomma, särskilt i början av behandlingen.
Trombocytos har observerats men är mycket sällsynt (se avsnitt 4. 4).
Trombotiska/ vaskulära komplikationer, såsom myokardischemi, hjärtinfarkt, cerebrovaskulär sjukdom (hjärnblödning och hjärninfarkt), transitoriska ischemiska attacker, djupa ventromboser, artärtromboser, lungembolier, aneurysmer, retinala tromboser och koagel i dialysfiltret har rapporterats hos patienter som behandlas med erytropoietinpreparat.
Överkänslighetsreaktioner har i sällsynta fall rapporterats med epoetin alfa, däribland enstaka fall av angioödem och anafylaktisk reaktion.
Efter månader till år av behandling med epoetin alfa har antikroppsmedierad PRCA rapporterats.
Hos de flesta av dessa patienter har antikroppar mot erytropoietin observerats (se avsnitt 4. 3 och 4. 4).
Vuxna och barn i hemodialys, vuxna i peritonealdialys och vuxna patienter med njursvikt som ännu inte är i dialysbehandling
Den vanligaste biverkningen under behandling med epoetin alfa är dosberoende blodtrycksökning eller försämring av existerande hypertoni.
Denna blodtryckshöjning kan behandlas med antihypertensiva läkemedel.
Därutöver rekommenderas monitorering av blodtrycket, särskilt i början av behandlingen.
Följande reaktioner har också förekommit hos enstaka patienter med normalt eller lågt blodtryck: hypertensiva kriser med encefalopatiliknande symtom (t. ex. huvudvärk och konfusion) och generaliserade toniska- kloniska kramper, som kräver omedelbar läkarkontakt och medicinsk intensivvård.
Plötsligt insättande, stickande, migränliknande huvudvärk ska uppmärksammas som en möjlig varningssignal.
Fisteltromboser kan uppstå, särskilt hos patienter med tendens till hypotension eller vars arteriovenösa
107 fistlar uppvisar komplikationer (t. ex. stenoser, aneurysm etc).
Tidig fistelrevision och trombosprofylax med t. ex. acetylsalicylsyra rekommenderas till dessa patienter.
Vuxna cancerpatienter, med symtomatisk anemi, som får kemoterapi
Hypertoni kan förekomma hos patienter som behandlas med epoetin alfa.
Hemoglobin och blodtryck skall därför monitoreras noggrant.
En ökad förekomst av trombotiska vaskulära komplikationer (se avsnitt 4. 4 och 4. 8 – Allmänna) har observerats hos patienter som behandlas med erytropoietinpreparat.
Kirurgiska patienter i autologa fördonationsprogram
Oberoende av erytropoietinbehandlingen kan trombotiska och kärlrelaterade händelser inträffa hos kirurgiska patienter med underliggande kardiovaskulär sjukdom, som följd av upprepad flebotomi.
Därför bör rutinmässigt volymersättningsåtgärder utföras hos sådana patienter.
4. 9 Överdosering
Den terapeutiska marginalen för erytropoietin är mycket vid.
Överdosering av erytropoietin kan framkalla effekter som är förstärkningar av de farmakologiska effekterna av hormonet.
Ytterligare understödjande behandling bör ges om nödvändigt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Övriga medel vid anemier, erytropoietin ATC- kod:
B03XA01
Erytropoietin är ett glykoprotein som verkar som mitos- stimulerande faktor och differentierande hormon vid bildandet av erytrocyter ur förstadier i stamcellsmaterialet.
Den uppvisade molekylvikten för erytropoietin är 32000- 40000 Dalton.
Molekylens proteinandel utgör cirka 58% av den totala vikten och består av 165 aminosyror.
De fyra kolhydratkedjorna är bundna till proteinet med tre N- glykosidbindningar och en O- glykosidbindning.
Epoetin zetas aminosyrekedjor är identiska med och kolhydratkompositionen liknar endogent humant erytropoietin som isolerats ur anemiska patienters urin.
Den biologiska effekten av erytropoietin har demonstrerats i flera olika djurmodeller in vivo (normala och anemiska råttor, polycytemiska möss).
Efter administrering av erytropoietin ökar såväl antalet röda blodkroppar, Hb- värde och retikulocyttal som inkorporationshastigheten för 59Fe.
Man har funnit en ökad inkorporation av 3H- tymidin i kärnförande röda blodkroppar i mjälten (mjältcellskultur i mus) efter inkubation in vitro med erytropoietin.
Med hjälp av cellkulturer från humana benmärgsceller kunde det påvisas att erytropoietin specifikt stimulerar erytropoes och ej påverkar leukopoes.
Någon cytotoxisk verkan av erytropoietin på benmärgsceller kunde ej visas.
Som med andra hematopoetiska tillväxtfaktorer har erytropoietin visat stimulerande egenskaper in vitro på humana endotelceller.
Av dessa hade 389 patienter hematologiska maligniteter (varav 221 multipelt myelom, 144 non- Hodgkins lymfom och 24 andra hematologiska maligniteter) och 332 hade solida tumörer (varav 172 bröst -, 64 gynekologiska, 23 lung -, 22 prostata -, 21 gastrointestinala och 30 övriga
I två stora öppna studier ingick 2697 cancerpatienter som fick icke platinumbaserad kemoterapi varav 1895 hade solida tumörer (683 bröst -, 260 lung -, 174 gynekologiska, 300 gastrointestinala och 478 övriga tumörtyper) och 802 hade hematologiska maligniteter.
I en prospektiv randomiserad dubbel- blind placebokontrollerad studie, utförd på 375 anemiska patienter med olika icke- myeloida maligniteter som fick icke platinumbaserad kemoterapi, uppvisades en signifikant reduktion av anemirelaterade följdtillstånd (t. ex. trötthet, minskad energi och reducerad aktivitet), mätt med följande instrument och skalor: den generella skalan Functional Assessment of Cancer Therapy- Anaemia (FACT- An), FACT- An trötthetsskala, och Cancer Linear Analogue Scale (CLAS).
Två andra mindre, randomiserade placebo- kontrollerade studier kunde ej påvisa någon signifikant förbättring av parametrarna för livskvalitet enligt skalan EORTC- QLQ- C30 respektive CLAS.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier på totalt 2833 patienter, varav fyra var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Eftersträvad hemoglobinkoncentration i två studier var > 13 g/ dl; i de övriga tre studierna var målet 12– 14 g/ dl.
I den öppna studien fanns det ingen skillnad i total överlevnad mellan de patienter som behandlades med rekombinant humant erytropoietin och kontrollerna.
I de fyra placebokontrollerade studierna låg riskkvoten för total överlevnad på mellan 1, 25 och 2, 47 till kontrollernas fördel.
Dessa studier har genomgående visat en oförklarlig ökning av mortaliteten hos de patienter med anemi kopplad till olika vanliga cancerformer som fått rekombinant humant erytropoietin jämfört med kontrollerna.
Resultatet för total överlevnad i prövningarna kunde inte förklaras tillfredsställande med skillnaderna i incidens av trombos och relaterade komplikationer mellan de som givits humant erytropoietin och de i kontrollgruppen.
Det har också gjorts en systematisk granskning av över 9000 patienter i 57 kliniska prövningar.
Metaanalys av data för total överlevnad gav en punktskattning av riskkvoten på 1, 08 till kontrollernas fördel (95% CI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 prövningar och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Risken för tromboemboliska händelser är förhöjd hos cancerpatienter som behandlas med rekombinant humant erytropoietin och en negativ effekt på den totala överlevnaden kan inte uteslutas.
Det är oklart i vilken mån dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer som understiger 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i granskade data.
5. 2 Farmakokinetiska egenskaper
Intravenös administrering Mätning av erytropoietin efter flera intravenöst administrerade doser visade på en halveringstid på ungefär 4 timmar hos friska frivilliga och något förlängd halveringstid hos patienter med njursvikt, ungefär 5 timmar.
En halveringstid av ungefär 6 timmar har rapporterats för barn.
Subkutan administrering Efter subkutan injektion är serumnivåerna av erytropoietin mycket lägre än nivån som uppnås med i. v. injektion, nivåerna ökar långsamt och når en topp ungefär 12 till 18 timmar efter administrering.
Toppvärdet är alltid betydligt lägre än det som uppnås med i. v. behandling (uppskattningsvis 1/ 20 av värdet).
109 Det förekommer ingen ackumulering, nivåerna förblir desamma oavsett om de mäts 24 timmar efter den första injektionen eller 24 timmar efter den sista injektionen.
Halveringstiden är svår att utvärdera för subkutan administrering men uppskattas till ungefär 24 timmar.
Biotillgängligheten för subkutant injicerbart erytropoietin är mycket lägre än för den intravenös injektion, ungefär 20%.
5. 3 Prekliniska säkerhetsuppgifter
(Benmärgsfibros är en känd komplikation vid kronisk njursvikt hos människor och kan vara relaterad till sekundär hyperparatyroidism eller okända faktorer.
Incidensen för benmärgsfibros ökade ej vid en studie av hemodialyspatienter som behandlades med erytropoietin i 3 år, jämfört med en matchad kontrollgrupp av dialyspatienter som ej hade behandlats med erytropoietin)
Vid djurförsök har erytropoietin visat sig kunna minska fostervikten, försena benbildningen och öka fosterdödligheten om det ges i veckodoser om ungefär 20 gånger den rekommenderade humana dosen.
Dessa förändringar tolkas som sekundära till minskad viktuppgång hos modern.
Erytropoietin visade ej några förändringar av cellkulturer vid mutagenitetstester i bakterie - och däggdjursceller eller vid mikronukleustest på möss in vivo.
Långtidsstudier av karcinogenicitet har ej genomförts.
Det förekommer motstridiga rapporter i litteraturen om huruvida erytropoietin spelar någon stor roll som tillväxtfaktor för tumörer.
Dessa rapporter baseras på in vitro- fynd från humana tumörprover men deras signifikans i den kliniska situationen är osäker.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Dinatriumfosfatdihydrat Natriumdivätefosfatdihydrat Natriumklorid Kalciumkloriddihydrat Polysorbat 20 Glycin Leucin Isoleucin Treonin Glutaminsyra Fenylalanin Vatten för injektionsvätskor Natriumhydroxid (för pH justering) Saltsyra (för pH justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Förfylld spruta, glas Typ I, med fixerad injektionsnål av stål och en PTFE- klädd kolvpropp
Varje förfylld spruta innehåller 1, 0 ml injektionsvätska, lösning.
Varje förpackning innehåller 1 eller 6 förfyllda sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Hanteringsanvisningar för Silapo:
1.
Efter att ha avlägsnat en spruta från blisterförpackningen ska det kontrolleras att lösningen är klar, färglös och fri från synliga partiklar.
2.
Skyddshöljet avlägsnas från injektionsnålen och luften pressas ur spruta och nål genom att sprutan hålls lodrätt och kolven försiktigt pressas uppåt.
3.
Sprutan är nu klar att användas.
Silapo skall ej användas om: • blisterförpackningens försegling är bruten eller blistret på annat sätt är skadat. • vätskan är färgad eller du kan se partiklar i den. • vätska har läckt ut ur den förfyllda sprutan eller kondens är synlig inuti det förseglade blistret. • det kan misstänkas att det av misstag har varit fruset.
Detta läkemedel är endast avsett för engångsbruk.
Får ej skakas.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
STADA Arzneimittel AG Stadastrasse 2- 18 D- 61118 Bad Vilbel Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 432/ 015 EU/ 1/ 07/ 432/ 016
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
18/ 12/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
111 112 1.
LÄKEMEDLETS NAMN
Silapo 20000 IE/ 0, 5 ml injektionsvätska, lösning i förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 förfylld spruta med 0, 5 ml injektionsvätska, lösning innehåller 20000 internationella enheter (IE) epoetin zeta * (rekombinant humant erytropoietin).
Lösningen innehåller 40000 IE epoetin zeta per ml.
* Producerat med rekombinant DNA- teknologi i ovarialceller från kinesisk hamster (CHO).
Hjälpämnen:
Varje förfylld spruta innehåller 0, 25 mg fenylalanin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i förfylld spruta.
Klar, färglös vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
− Behandling av symtomatisk anemi associerad med kronisk njursvikt hos barn och vuxna patienter: o Behandling av anemi associerad med kronisk njursvikt hos barn och vuxna patienter i hemodialys och vuxna patienter i peritonealdialys (se avsnitt 4. 4). o Behandling av allvarlig anemi av renalt ursprung med kliniska symtom hos vuxna patienter med nedsatt njurfunktion som ännu inte är i dialysbehandling (se avsnitt 4. 4). – Behandling av anemi och reducering av transfusionsbehovet hos vuxna patienter som genomgår kemoterapi för solida tumörer, malignt lymfom eller multipelt myelom och som bedöms löpa risk för behov av transfusion utifrån allmäntillståndet (t. ex. hjärt - / kärlstatus eller anemitillstånd före kemoterapins början). – Silapo kan användas för att öka uttaget av eget (autologt) blod hos patienter vid förbehandling inför donation.
Sådan användning måste vägas mot den rapporterade risken för tromboembolier.
Behandling bör endast ges till patienter med måttlig anemi (utan järnbrist) och då blodsparande åtgärder ej finns tillgängliga eller anses otillräckliga inför planerad större elektiv kirurgi som bedöms kräva stor mängd blod (4 eller fler enheter blod för kvinnor och 5 eller fler enheter för män).
4. 2 Dosering och administreringssätt
Behandling med Silapo måste inledas under övervakning av läkare med erfarenhet av handhavandet av patienter med ovanstående indikationer.
Behandling av symtomatisk anemi hos barn och vuxna patienter med kronisk njursvikt:
Hos patienter med kronisk njursvikt måste läkemedlet administreras intravenöst (se avsnitt 4. 4).
Den eftersträvade hemoglobinkoncentrationen är mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l), utom hos barn vars hemoglobinkoncentration bör vara mellan 9, 5 och 11 g/ dl (5, 9– 6, 8 mmol/ l).
113 Den övre gränsen för målkoncentrationen av hemoglobin bör inte överskridas.
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Silapo ges intravenöst för att höja hemoglobinkoncentrationen till högst 12 g/ dl (7, 5 mmol/ l).
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Riktlinjer för lämplig dosjustering då hemoglobinvärden som överskrider 12 g/ dl (7, 5 mmol/ l) observeras beskrivs nedan.
En stegring av hemoglobinkoncentrationen med mer än 2 g/ dl (1, 25 mmol/ l) över en fyraveckorsperiod skall undvikas.
Om detta inträffar skall lämplig dosjustering göras enligt anvisningarna.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Silapo används för adekvat kontroll av anemi och symtomen på anemi.
Hos patienter med kronisk njursvikt och kliniskt bevisad ischemisk hjärtsjukdom eller hjärtsvikt skall underhållskoncentrationen för hemoglobinet ej överstiga den övre gränsen för målkoncentrationen.
Vuxna patienter i hemodialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
För varje steg bör ökningen eller minskningen av dosen vara 25 IE/ kg, 3 gånger i veckan.
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Den rekommenderade totala veckodosen är mellan 75 och 300 IE/ kg intravenöst.
Tillgängliga kliniska data visar att de patienter vars hemoglobinvärden initialt är mycket låga (< 6g/ dl eller < 3, 75mmol/ l) kan behöva högre underhållsdoser än de vars initiala anemi är mindre allvarlig (Hb > 8 g/ dl eller > 5mmol/ l).
Pediatriska patienter i hemodialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
50 IE/ kg, 3 gånger i veckan intravenöst.
När dosjustering är nödvändig bör denna göras i steg om 25 IE/ kg, 3 gånger i veckan med minst fyra veckors intervall till dess önskad behandlingseffekt uppnås.
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 9, 5 och 11 g/ dl (5, 9- 6, 8 mmol/ l).
Som regel behöver barn och ungdomar under 30 kg högre underhållsdoser än barn över 30 kg och vuxna.
Följande underhållsdoser observerades vid kliniska prövningar efter 6 månaders behandling.
Dos (IE/ kg, 3 gånger i veckan)
Vikt (kg) < 10 10- 30 > 30
Median 100 75 33
Vanlig underhållsdos 75- 150 60- 150 30- 100
Tillgängliga kliniska data antyder att de patienter vars hemoglobinvärden initialt är mycket låga (< 6, 8g/ dl eller < 4, 25 mmol/ l) kan behöva högre underhållsdoser än de vars initiala hemoglobinvärden är högre (Hb > 6, 8 g/ dl eller > 4, 25mmol/ l).
114 Vuxna patienter i peritoneal dialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
Underhållsfas:
Inledande dos på 50 IE/ kg, 2 gånger i veckan intravenöst.
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Underhållsdos mellan 25 och 50 IE/ kg 2 gånger i veckan fördelat på två jämnstora injektioner.
– Vuxna patienter med njurinsufficiens som ännu ej påbörjat dialys
Behandlingen indelas i två faser:
1.
Korrigeringsfas:
Inledande dos på 50 IE/ kg 3 gånger i veckan intravenöst, följt om nödvändigt av en dosökning i steg om 25 IE/ kg (3 gånger i veckan) tills dess önskat målvärde uppnås (detta bör genomföras stegvis med minst fyra veckors intervall).
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Underhållsdos mellan 17 och 33 IE/ kg 3 gånger i veckan intravenöst.
Maximal dos bör ej överskrida 200 IE/ kg, 3 gånger i veckan.
– Behandling av patienter med kemoterapiinducerad anemi
Silapo skall ges subkutant till patienter med anemi (t. ex. hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Varaktig hemoglobinkoncentration som överstiger 12 g/ dl (7, 5 mmol/ l) skall undvikas.
Nedan beskrivs riktlinjer för lämplig dosjustering när hemoglobinkoncentrationer över 12 g/ dl (7, 5 mmol/ l) observeras.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Silapo används för adekvat kontroll av anemisymtomen.
Silapo- behanding bör fortsätta till en månad efter avslutad kemoterapi.
Den initiala dosen på 150 IE/ kg ges subkutant 3 gånger i veckan.
Alternativt kan Silapo administreras med en intial dos på 450 IE/ kg subkutant en gång i veckan.
Om hemoglobinvärdet har ökat med minst 1 g/ dl (0, 62 mmol/ l) eller retikulocyttalet har ökat med ≥40000 celler/ µl över utgångsvärdet efter 4 veckors behandling bör dosen bibehållas på 150 IE/ kg 3 gånger i veckan eller 450 IE/ kg en gång i veckan.
Om hemoglobinvärdets ökning är < 1g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat med < 40000 celler/ µl över utgångsvärdet, ökas dosen till 300 IE/ kg 3 gånger i veckan.
Om hemoglobinvärdet efter ytterligare 4 veckors behandling med 300 IE/ kg 3 gånger i veckan har ökat ≥1g/ dl (0, 62 mmol/ l) eller retikulocyttalet har ökat med ≥40000 celler/ µl bör dosen bibehållas på 300 IE/ kg 3 gånger i veckan.
Har däremot hemoglobinvärdet ökat med < 1g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat < 40000 celler/ µl över utgångsvärdet är svar på behandlingen ej sannolikt och behandlingen bör avslutas.
Rekommenderad dosregim beskrivs i följande diagram:
115 150 IE/ kg 3 ggr/ vecka eller 450 IE/ kg 1ggr/ vecka
4 veckor
Retikulocyttal ökning ≥ 40 000 / µl eller Hb- ökning ≥ 1 g/ dl
Retikulocyttal ökning < 40 000 / µl och Hb- ökning < 1 g/ dl
Mål Hb
300 IE/ kg
(10- 12 g/ dl)
under 4 veckor
Retikulocyttal ökning ≥ 40 000 / µl eller Hb- ökning ≥ 1 g/ dl
Retikulocyttal ökning < 40 000 / µl och Hb- ökning < 1 g/ dl
Avsluta behandlingen
När behandlingsmålet för en enskild patient har uppnåtts bör dosen minskas med 25 till 50% för att bibehålla hemoglobinvärdet vid den nivån.
Lämplig dostitrering bör övervägas.
Dosjustering Vid en höjning av hemoglobinvärdet på > 2 g/ dl (> 1, 25 mmol/ l) i månaden bör dosen Silapo minskas med omkring 25- 50%.
Om hemoglobinvärdet överskrider 12 g/ dl (7, 5 mmol/ l), görs uppehåll i behandlingen till dess värdet sjunker till 12g/ dl (7, 5 mmol/ l) eller lägre för att sedan återupptas med en 25% lägre dos än tidigare.
– Vuxna kirurgpatienter i förbehandlingsprogram inför autolog donation
Silapo bör ges intravenöst.
Vid tidpunkten för bloddonationen bör Silapo administreras efter det att donationsproceduren har avslutats.
Lätt anemiska patienter (hematokritvärde på 33- 39%) som behöver lämna ≥ 4 enheter blod bör behandlas med en Silapo- dos på 600 IE/ kg kroppsvikt två gånger i veckan i tre veckor före operation.
Alla patienter som behandlas med Silapo bör ges adekvat järntillskott (t. ex.
Behandling med järntillskott bör påbörjas så snart som möjligt, till
116 och med flera veckor innan bloddonationsprogrammet påbörjas, för att uppnå en hög upplagring av järn innan Silapo- behandlingen sätts in.
Administreringssätt
Intravenös injektion Dosen bör administreras under åtminstone 1- 5 minuter, beroende på totaldosen.
Till patienter i hemodialys kan en bolusinjektion ges under dialysen genom en lämplig venport i dialysslangen.
Alternativt kan injektionen ges mot slutet av dialysomgången via fistelkanyl, följt av 10 ml isoton koksaltlösning för att skölja kanylen och försäkra om att lösningen har gått ut i cirkulationen på ett tillfredsställande sätt.
En långsammare injektion är att föredra hos de patienter som reagerar på behandlingen med influensa - liknande symptom.
Silapo bör ej administreras via intravenös infusion.
Silapo skall ej blandas med andra läkemedel (se avsnitt 6. 2).
Subkutan injektion En maximal volym om 1 ml per injektionsställe bör ej överskridas.
I händelse av större volymer, bör fler än ett injektionsställe användas.
Injektionerna ges i extremiteterna eller i främre bukväggen.
Hos patienter med kronisk njursvikt får Silapo ej administreras subkutant.
Intravenös administrering måste användas (se avsnitt 4. 4 – Patienter med kronisk njursvikt).
4. 3 Kontraindikationer
– Överkänslighet mot den aktiva substansen eller mot något av hjälpämnena. – Patienter som utvecklar erytrocytaplasi (Pure Red Cell Aplasia (PRCA)) i samband med behandling med en erytropoietin bör genast tas ur behandling med Silapo eller annat erytropoietin- läkemedel (se avsnitt 4. 4). – Okontrollerad hypertoni. – Vid användning för att "öka uttaget av autologt blod": myokardisk infarkt eller stroke månaden före behandling, instabil kärlkramp (angina pectoris), ökad risk för djup ventrombos som t. ex. tidigare ventromboembolisk sjukdom. – Patienter som av någon anledning inte kan få adekvat antitrombotisk profylax.
4. 4 Varningar och försiktighet
Allmän information
Som för alla patienter som behandlas med erytropoietin kan blodtrycket stiga under behandling med Silapo.
Blodtrycket bör övervakas noggrant och kontrolleras på adekvat sätt före, vid inledande av och under behandling med Silapo, både hos epopoetin- naiva patienter och hos patienter som har behandlats med eopoetin förut.
Det kan bli nödvändigt att lägga till eller öka behandling mot hypertoni.
Om blodtrycket inte kan kontrolleras väl, ska behandling med Silapo avbrytas.
Silapo bör också användas med försiktighet hos patienter med epilepsi eller kronisk leversvikt.
Denna går tillbaka igen under behandlingens gång.
Det rekommenderas att antalet blodplättar regelbundet kontrolleras under de första 8 veckorna av behandlingen.
117 Alla andra orsaker till anemi (järnbrist, hemolys, blodförlust, vitamin B12 - eller folatbrist) bör övervägas och behandlas före och under en behandling med Silapo.
I de flesta fall sjunker ferritinvärdena i serum samtidigt med ökningen i hematokrit.
200- 300 mg/ dag peroralt (100- 200mg/ dag för barn) rekommenderas för patienter med kronisk njursvikt vars ferritinvärden i serum understiger 100 ng/ ml. − peroral järnsubstitution på 200- 300 mg/ dag rekommenderas för alla cancerpatienter vars transferrin- mättnad understiger 20%.
Alla dessa tilläggsfaktorer för anemi måste också övervägas noga då man ska besluta om en eventuell ökning av erytropoietindosen hos cancerpatienter.
Goda rutiner för blodhantering skall alltid iakttas vid kirurgi.
Detta läkemedel innehåller fenylalanin som kan vara skadligt för personer med fenylketonuri.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, d. v. s. är i stort sett ’ natriumfri ’.
Patienter med kronisk njursvikt
Immunogenicitetsdata för subkutan användning av Silapo till patienter som löper risk för PRCA på grund av antikroppsbildning, d. v. s. patienter med renal anemi, är otillräcklig.
Därför måste läkemedlet administreras intravenöst till patienter med renal anemi.
Hos patienter med kronisk njursvikt skall underhållskoncentrationen av hemoglobin inte överstiga den övre gräns för målkoncentrationen som rekommenderas i avsnitt 4. 2.
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga hjärt- kärlhändelser när erytropoesstimulerande medel gavs för att uppnå en högre målkoncentration än 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visat några signifikanta fördelar som kan hänföras till tillförsel av epoetiner när hemoglobinkoncentrationen höjs över den nivå som krävs för att kontrollera anemisymtom och undvika blodtransfusion.
Hemoglobinnivåerna bör mätas regelbundet till dess en stabil nivå har uppnåtts, och därefter periodvis.
Graden av ökning för hemoglobinet bör vara ungefär 1 g/ dl (0, 62 mmol/ l) i månaden och bör ej överstiga 2 g/ dl (1, 25 mmol/ l) per månad för att minska risken för utvecklande eller förvärrande av hypertoni.
Uteblivet svar på erytropoietinbehandling bör snarast utredas med avseende på orsaker.
Dessa inbegriper järn -, folat - eller vitamin B12- brist, aluminiumförgiftning, inverkande infektioner, inflammations - eller traumaepisoder, ockult blodförlust, hemolys och benmärgsfibros oberoende av orsak.
Fall av antikroppsmedierad PRCA har rapporterats mycket sällsynt hos patienter med kronisk njursvikt som har fått erytropoietin subkutant.
Hos patienter där behandlingen plötsligt uppvisar bristande effekt, definierat som en minskning av hemoglobinvärdet (1- 2 g/ dl per månad) med ökat behov av transfusioner, bör mätning av retikulocyttalet utföras och de vanliga orsakerna till uteblivet behandlingssvar (t. ex. järn -, folat - eller vitamin B12- brist, aluminiumförgiftning, infektion eller inflammation, blodförlust och hemolys) undersökas.
Om ingen orsak kan identifieras måste en benmärgsundersökning övervägas för att diagnosticera PRCA.
Om PRCA diagnostiseras måste behandlingen med Silapo genast avbrytas och test avseende förekomsten av erytropoietinantikroppar övervägas.
Byte till annan produkt bör ej förekomma då anti - erytropoietinantikroppar kan korsreagera med andra erytropoietiner.
Andra orsaker till PRCA bör uteslutas och lämplig behandling inledas.
118 Regelbunden övervakning av retikulocyttalet rekommenderas för att upptäcka eventuell utebliven effekt hos patienter med kronisk njursvikt.
Hyperkalemi har observerats i isolerade fall.
Hos patienter med kronisk njursvikt kan korrigering av anemi leda till ökad aptit samt ökat intag av kalium och protein.
Dialysordinationen kan behöva justeras periodvis för att bibehålla urea -, kreatinin - och kaliumnivåerna inom önskat intervall.
Elektrolyter i serum bör övervakas hos patienter med kronisk njursvikt.
Om en förhöjd (eller stigande) nivå av kalium upptäcks i serum bör man överväga att upphöra med erytropoietinadministreringen till dess hyperkalemin har korrigerats.
Det krävs ofta en ökad dos heparin under hemodialys vid erytropoietinbehandling på grund av ökad hematokrit.
Om hepariniseringen inte är optimal finns risk för trombosbildning i dialyssystemet.
Baserat på den information som finns tillgänglig till dags dato ökar en korrigering av anemi med erytropoietin ej risken för progression av njurinsufficiensen hos patienter med njursvikt som ännu inte påbörjat dialysbehandling.
Vuxna cancerpatienter i kemoterapi med symptomatisk anemi
Hos cancerpatienter som får kemoterapi bör de 2- 3 veckors fördröjning mellan administreringen av erytropoietin och uppvisandet av erytropoietin- inducerade röda blodkroppar beaktas när bedömning görs om Silapo- behandling är lämplig (patienter som löper risk att behöva transfusion).
Hemoglobinnivåerna ska kontrolleras noggrant till dess en stabil nivå har uppnåtts och periodvis därefter.
Om graden av ökning av hemoglobinet överskrider 2 g/ dl (1, 25 mmol/ l) per månad eller hemoglobinnivån överskrider 12 g/ dl (7, 5 mmol/ l), bör den dosjustering som specificeras i avsnitt 4. 2 genomgående genomföras, för att minimera risken för trombotiska händelser (se avsnitt 4. 2).
Eftersom en ökad förekomst av trombovaskulära händelser (TVE) har observerats hos cancerpatienter som får erytropoietinpreparat (se avsnitt 4. 8) bör denna risk noggrannt vägas mot den fördel som en behandling (med Silapo) skulle kunna ge, i synnerhet hos cancerpatienter med ökad risk för trombovaskulära komplikationer som t. ex. övervikt och patienter med tidigare trombovaskulära händelser i anamnesen (t. ex. djup ventrombos eller lungemboli).
Vuxna kirurgipatienter i förbehandlingsprogram inför autolog donation
Alla särskilda varningar och försiktighetsåtgärder som förekommer vid förbehandlingsprogram inför autolog donation skall respekteras, i synnerhet rutiner för volymersättning.
Potentiell tumörtillväxt
Erytropoietiner är tillväxtfaktorer som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Som med alla tillväxtfaktorer finns det en risk att epoetiner kan stimulera tillväxten av alla sorters maligniteter.
I flera kontrollerade studier har epoetiner inte visat förbättra den totala överlevnaden eller sänka risken för tumörprogression hos patienter med cancerassocierad anemi.
Flera kontrollerade kliniska prövningar i vilka epoetiner administrerades till patienter med olika former av vanliga tumörer inklusive skivepitelcancer i huvud och hals, lungcancer, och bröstcancer, har visat oförklarad ökad dödlighet.
förkortad total överlevnad och ökat antal dödsfall som hänförts till sjukdomsprogression efter 4 månader, när de givits för att nå en hemoglobinkoncentration på 12– 14 g/ dl (7, 5 – 8, 7 mmol/ l) hos kemoterapibehandlade patienter med metastaserande bröstcancer,
ökad risk för dödsfall när de givits för att uppnå en hemoglobinkoncentration på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malignitet som fick varken kemoterapi eller strålterapi.
Med hänsyn till ovanstående är i vissa kliska situationer blodtransfusion den föredragna behandlingen för att kontrollera anemi hos cancerpatienter.
Beslutet att administrera rekombinant erytropoietin bör vara baserat på en risk/ nyttabedömning med den enskilda patientens deltagande, vilken bör ta hänsyn till den specifika kliniska situationen.
Faktorer som bör beaktas vid denna bedömning bör innefatta tumörtyp och - stadie, anemigrad, förväntad livslängd, miljön i vilken patienten behandlas, och patientens preferens (se avsnitt 5. 1).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Det finns inga bevis för att erytropoietinbehandling förändrar metabolismen av andra läkemedel.
Eftersom ciklosporin binder till röda blodkroppar finns det dock en potential för interaktion med andra läkemedel.
Om erytropoietin ges samtidigt med ciklosporin bör nivåerna av ciklosporin i blodet övervakas och ciklosporindosen anpassas när hematokritvärdet stiger.
Det finns inga bevis som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF med hänsyn till hematologisk differentiering eller proliferation av tumörbiopsier in vitro.
120 4. 6 Graviditet och amning
Det finns inga adekvata och välkontrollerade studier av användning till gravida kvinnor.
Studier i djur har visat reproduktionstoxicitet (se avsnitt 5. 3).
Följdaktligen bör erytropoietin generellt endast ges till gravida eller ammande kvinnor om de förväntade fördelarna uppväger den potentiella risken för fostret.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Silapo har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Silapo är ett biologiskt läkemedel.
Data från kliniska studier med Silapo följer de säkerhetsprofiler som utfärdats för andra godkända erytropoietiner.
Baserat på resultaten från kliniska prövningar med andra godkända erytropoietiner förväntas ca 8% av patienterna som behandlas med erytropoietin uppleva biverkningar.
Biverkningar under behandling med erytropoietin har främst observerats hos patienter med kronisk njursvikt eller underliggande maligniteter och visar sig vanligtvis i form av huvudvärk och dosberoende höjning av blodtrycket.
Hypertensiva kriser med encefalopatiliknande symtom kan förekomma.
Plötsligt insättande, stickande, migränliknande huvudvärk ska uppmärksammas som en möjlig varningssignal.
Allmänna
Ospecifika hudutslag har beskrivits i samband med epoetin alfa behandling.
Influensaliknande symtom som huvudvärk, ledvärk, svaghetskänsla, yrsel och trötthet kan förekomma, särskilt i början av behandlingen.
Trombocytos har observerats men är mycket sällsynt (se avsnitt 4. 4).
Trombotiska/ vaskulära komplikationer, såsom myokardischemi, hjärtinfarkt, cerebrovaskulär sjukdom (hjärnblödning och hjärninfarkt), transitoriska ischemiska attacker, djupa ventromboser, artärtromboser, lungembolier, aneurysmer, retinala tromboser och koagel i dialysfiltret har rapporterats hos patienter som behandlas med erytropoietinpreparat.
Överkänslighetsreaktioner har i sällsynta fall rapporterats med epoetin alfa, däribland enstaka fall av angioödem och anafylaktisk reaktion.
Efter månader till år av behandling med epoetin alfa har antikroppsmedierad PRCA rapporterats.
Hos de flesta av dessa patienter har antikroppar mot erytropoietin observerats (se avsnitt 4. 3 och 4. 4).
Vuxna och barn i hemodialys, vuxna i peritonealdialys och vuxna patienter med njursvikt som ännu inte är i dialysbehandling
Den vanligaste biverkningen under behandling med epoetin alfa är dosberoende blodtrycksökning eller försämring av existerande hypertoni.
Denna blodtryckshöjning kan behandlas med antihypertensiva läkemedel.
Därutöver rekommenderas monitorering av blodtrycket, särskilt i början av behandlingen.
Följande reaktioner har också förekommit hos enstaka patienter med normalt eller lågt blodtryck: hypertensiva kriser med encefalopatiliknande symtom (t. ex. huvudvärk och konfusion) och generaliserade toniska- kloniska kramper, som kräver omedelbar läkarkontakt och medicinsk intensivvård.
Plötsligt insättande, stickande, migränliknande huvudvärk ska uppmärksammas som en möjlig varningssignal.
Fisteltromboser kan uppstå, särskilt hos patienter med tendens till hypotension eller vars arteriovenösa
121 fistlar uppvisar komplikationer (t. ex. stenoser, aneurysm etc).
Tidig fistelrevision och trombosprofylax med t. ex. acetylsalicylsyra rekommenderas till dessa patienter.
Vuxna cancerpatienter, med symtomatisk anemi, som får kemoterapi
Hypertoni kan förekomma hos patienter som behandlas med epoetin alfa.
Hemoglobin och blodtryck skall därför monitoreras noggrant.
En ökad förekomst av trombotiska vaskulära komplikationer (se avsnitt 4. 4 och 4. 8 – Allmänna) har observerats hos patienter som behandlas med erytropoietinpreparat.
Kirurgiska patienter i autologa fördonationsprogram
Oberoende av erytropoietinbehandlingen kan trombotiska och kärlrelaterade händelser inträffa hos kirurgiska patienter med underliggande kardiovaskulär sjukdom, som följd av upprepad flebotomi.
Därför bör rutinmässigt volymersättningsåtgärder utföras hos sådana patienter.
4. 9 Överdosering
Den terapeutiska marginalen för erytropoietin är mycket vid.
Överdosering av erytropoietin kan framkalla effekter som är förstärkningar av de farmakologiska effekterna av hormonet.
Ytterligare understödjande behandling bör ges om nödvändigt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Övriga medel vid anemier, erytropoietin ATC- kod:
B03XA01
Erytropoietin är ett glykoprotein som verkar som mitos- stimulerande faktor och differentierande hormon vid bildandet av erytrocyter ur förstadier i stamcellsmaterialet.
Den uppvisade molekylvikten för erytropoietin är 32000- 40000 Dalton.
Molekylens proteinandel utgör cirka 58% av den totala vikten och består av 165 aminosyror.
De fyra kolhydratkedjorna är bundna till proteinet med tre N- glykosidbindningar och en O- glykosidbindning.
Epoetin zetas aminosyrekedjor är identiska med och kolhydratkompositionen liknar endogent humant erytropoietin som isolerats ur anemiska patienters urin.
Den biologiska effekten av erytropoietin har demonstrerats i flera olika djurmodeller in vivo (normala och anemiska råttor, polycytemiska möss).
Efter administrering av erytropoietin ökar såväl antalet röda blodkroppar, Hb- värde och retikulocyttal som inkorporationshastigheten för 59Fe.
Man har funnit en ökad inkorporation av 3H- tymidin i kärnförande röda blodkroppar i mjälten (mjältcellskultur i mus) efter inkubation in vitro med erytropoietin.
Med hjälp av cellkulturer från humana benmärgsceller kunde det påvisas att erytropoietin specifikt stimulerar erytropoes och ej påverkar leukopoes.
Någon cytotoxisk verkan av erytropoietin på benmärgsceller kunde ej visas.
Som med andra hematopoetiska tillväxtfaktorer har erytropoietin visat stimulerande egenskaper in vitro på humana endotelceller.
Av dessa hade 389 patienter hematologiska maligniteter (varav 221 multipelt myelom, 144 non- Hodgkins lymfom och 24 andra hematologiska maligniteter) och 332 hade solida tumörer (varav 172 bröst -, 64 gynekologiska, 23 lung -, 22 prostata -, 21 gastrointestinala och 30 övriga
I två stora öppna studier ingick 2697 cancerpatienter som fick icke platinumbaserad kemoterapi varav 1895 hade solida tumörer (683 bröst -, 260 lung -, 174 gynekologiska, 300 gastrointestinala och 478 övriga tumörtyper) och 802 hade hematologiska maligniteter.
I en prospektiv randomiserad dubbel- blind placebokontrollerad studie, utförd på 375 anemiska patienter med olika icke- myeloida maligniteter som fick icke platinumbaserad kemoterapi, uppvisades en signifikant reduktion av anemirelaterade följdtillstånd (t. ex. trötthet, minskad energi och reducerad aktivitet), mätt med följande instrument och skalor: den generella skalan Functional Assessment of Cancer Therapy- Anaemia (FACT- An), FACT- An trötthetsskala, och Cancer Linear Analogue Scale (CLAS).
Två andra mindre, randomiserade placebo- kontrollerade studier kunde ej påvisa någon signifikant förbättring av parametrarna för livskvalitet enligt skalan EORTC- QLQ- C30 respektive CLAS.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier på totalt 2833 patienter, varav fyra var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Eftersträvad hemoglobinkoncentration i två studier var > 13 g/ dl; i de övriga tre studierna var målet 12– 14 g/ dl.
I den öppna studien fanns det ingen skillnad i total överlevnad mellan de patienter som behandlades med rekombinant humant erytropoietin och kontrollerna.
I de fyra placebokontrollerade studierna låg riskkvoten för total överlevnad på mellan 1, 25 och 2, 47 till kontrollernas fördel.
Dessa studier har genomgående visat en oförklarlig ökning av mortaliteten hos de patienter med anemi kopplad till olika vanliga cancerformer som fått rekombinant humant erytropoietin jämfört med kontrollerna.
Resultatet för total överlevnad i prövningarna kunde inte förklaras tillfredsställande med skillnaderna i incidens av trombos och relaterade komplikationer mellan de som givits humant erytropoietin och de i kontrollgruppen.
Det har också gjorts en systematisk granskning av över 9000 patienter i 57 kliniska prövningar.
Metaanalys av data för total överlevnad gav en punktskattning av riskkvoten på 1, 08 till kontrollernas fördel (95% CI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 prövningar och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Risken för tromboemboliska händelser är förhöjd hos cancerpatienter som behandlas med rekombinant humant erytropoietin och en negativ effekt på den totala överlevnaden kan inte uteslutas.
Det är oklart i vilken mån dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer som understiger 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i granskade data.
5. 2 Farmakokinetiska egenskaper
Intravenös administrering Mätning av erytropoietin efter flera intravenöst administrerade doser visade på en halveringstid på ungefär 4 timmar hos friska frivilliga och något förlängd halveringstid hos patienter med njursvikt, ungefär 5 timmar.
En halveringstid av ungefär 6 timmar har rapporterats för barn.
Subkutan administrering Efter subkutan injektion är serumnivåerna av erytropoietin mycket lägre än nivån som uppnås med i. v. injektion, nivåerna ökar långsamt och når en topp ungefär 12 till 18 timmar efter administrering.
Toppvärdet är alltid betydligt lägre än det som uppnås med i. v. behandling (uppskattningsvis 1/ 20 av värdet).
123 Det förekommer ingen ackumulering, nivåerna förblir desamma oavsett om de mäts 24 timmar efter den första injektionen eller 24 timmar efter den sista injektionen.
Halveringstiden är svår att utvärdera för subkutan administrering men uppskattas till ungefär 24 timmar.
Biotillgängligheten för subkutant injicerbart erytropoietin är mycket lägre än för den intravenös injektion, ungefär 20%.
5. 3 Prekliniska säkerhetsuppgifter
(Benmärgsfibros är en känd komplikation vid kronisk njursvikt hos människor och kan vara relaterad till sekundär hyperparatyroidism eller okända faktorer.
Incidensen för benmärgsfibros ökade ej vid en studie av hemodialyspatienter som behandlades med erytropoietin i 3 år, jämfört med en matchad kontrollgrupp av dialyspatienter som ej hade behandlats med erytropoietin)
Vid djurförsök har erytropoietin visat sig kunna minska fostervikten, försena benbildningen och öka fosterdödligheten om det ges i veckodoser om ungefär 20 gånger den rekommenderade humana dosen.
Dessa förändringar tolkas som sekundära till minskad viktuppgång hos modern.
Erytropoietin visade ej några förändringar av cellkulturer vid mutagenitetstester i bakterie - och däggdjursceller eller vid mikronukleustest på möss in vivo.
Långtidsstudier av karcinogenicitet har ej genomförts.
Det förekommer motstridiga rapporter i litteraturen om huruvida erytropoietin spelar någon stor roll som tillväxtfaktor för tumörer.
Dessa rapporter baseras på in vitro- fynd från humana tumörprover men deras signifikans i den kliniska situationen är osäker.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Dinatriumfosfatdihydrat Natriumdivätefosfatdihydrat Natriumklorid Kalciumkloriddihydrat Polysorbat 20 Glycin Leucin Isoleucin Treonin Glutaminsyra Fenylalanin Vatten för injektionsvätskor Natriumhydroxid (för pH justering) Saltsyra (för pH justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Förfylld spruta, glas Typ I, med fixerad injektionsnål av stål och en PTFE- klädd kolvpropp
Varje förfylld spruta innehåller 0, 5 ml injektionsvätska, lösning.
Varje förpackning innehåller 1 eller 4 förfyllda sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Hanteringsanvisningar för Silapo:
1.
Efter att ha avlägsnat en spruta från blisterförpackningen ska det kontrolleras att lösningen är klar, färglös och fri från synliga partiklar.
2.
Sprutan är nu klar att användas.
Silapo skall ej användas om: • blisterförpackningens försegling är bruten eller blistret på annat sätt är skadat. • vätskan är färgad eller du kan se partiklar i den. • vätska har läckt ut ur den förfyllda sprutan eller kondens är synlig inuti det förseglade blistret. • det kan misstänkas att det av misstag har varit fruset.
Detta läkemedel är endast avsett för engångsbruk.
Får ej skakas.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
STADA Arzneimittel AG Stadastrasse 2- 18 D- 61118 Bad Vilbel Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 432/ 017 EU/ 1/ 07/ 432/ 020
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
18/ 12/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
125 126 1.
LÄKEMEDLETS NAMN
Silapo 30000 IE/ 0, 75 ml injektionsvätska, lösning i förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 förfylld spruta med 0, 75 ml injektionsvätska, lösning innehåller 30000 internationella enheter (IE) epoetin zeta * (rekombinant humant erytropoietin).
Lösningen innehåller 40000 IE epoetin zeta per ml.
* Producerat med rekombinant DNA- teknologi i ovarialceller från kinesisk hamster (CHO).
Hjälpämnen:
Varje förfylld spruta innehåller 0, 38 mg fenylalanin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i förfylld spruta.
Klar, färglös vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
− Behandling av symtomatisk anemi associerad med kronisk njursvikt hos barn och vuxna patienter: o Behandling av anemi associerad med kronisk njursvikt hos barn och vuxna patienter i hemodialys och vuxna patienter i peritonealdialys (se avsnitt 4. 4). o Behandling av allvarlig anemi av renalt ursprung med kliniska symtom hos vuxna patienter med nedsatt njurfunktion som ännu inte är i dialysbehandling (se avsnitt 4. 4). – Behandling av anemi och reducering av transfusionsbehovet hos vuxna patienter som genomgår kemoterapi för solida tumörer, malignt lymfom eller multipelt myelom och som bedöms löpa risk för behov av transfusion utifrån allmäntillståndet (t. ex. hjärt - / kärlstatus eller anemitillstånd före kemoterapins början). – Silapo kan användas för att öka uttaget av eget (autologt) blod hos patienter vid förbehandling inför donation.
Sådan användning måste vägas mot den rapporterade risken för tromboembolier.
Behandling bör endast ges till patienter med måttlig anemi (utan järnbrist) och då blodsparande åtgärder ej finns tillgängliga eller anses otillräckliga inför planerad större elektiv kirurgi som bedöms kräva stor mängd blod (4 eller fler enheter blod för kvinnor och 5 eller fler enheter för män).
4. 2 Dosering och administreringssätt
Behandling med Silapo måste inledas under övervakning av läkare med erfarenhet av handhavandet av patienter med ovanstående indikationer.
Behandling av symtomatisk anemi hos barn och vuxna patienter med kronisk njursvikt:
Hos patienter med kronisk njursvikt måste läkemedlet administreras intravenöst (se avsnitt 4. 4).
127 Den eftersträvade hemoglobinkoncentrationen är mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l), utom hos barn vars hemoglobinkoncentration bör vara mellan 9, 5 och 11 g/ dl (5, 9– 6, 8 mmol/ l).
Den övre gränsen för målkoncentrationen av hemoglobin bör inte överskridas.
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Silapo ges intravenöst för att höja hemoglobinkoncentrationen till högst 12 g/ dl (7, 5 mmol/ l).
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Riktlinjer för lämplig dosjustering då hemoglobinvärden som överskrider 12 g/ dl (7, 5 mmol/ l) observeras beskrivs nedan.
En stegring av hemoglobinkoncentrationen med mer än 2 g/ dl (1, 25 mmol/ l) över en fyraveckorsperiod skall undvikas.
Om detta inträffar skall lämplig dosjustering göras enligt anvisningarna.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Silapo används för adekvat kontroll av anemi och symtomen på anemi.
Hos patienter med kronisk njursvikt och kliniskt bevisad ischemisk hjärtsjukdom eller hjärtsvikt skall underhållskoncentrationen för hemoglobinet ej överstiga den övre gränsen för målkoncentrationen.
Vuxna patienter i hemodialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
För varje steg bör ökningen eller minskningen av dosen vara 25 IE/ kg, 3 gånger i veckan.
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Den rekommenderade totala veckodosen är mellan 75 och 300 IE/ kg intravenöst.
Tillgängliga kliniska data visar att de patienter vars hemoglobinvärden initialt är mycket låga (< 6g/ dl eller < 3, 75mmol/ l) kan behöva högre underhållsdoser än de vars initiala anemi är mindre allvarlig (Hb > 8 g/ dl eller > 5mmol/ l).
Pediatriska patienter i hemodialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
50 IE/ kg, 3 gånger i veckan intravenöst.
När dosjustering är nödvändig bör denna göras i steg om 25 IE/ kg, 3 gånger i veckan med minst fyra veckors intervall till dess önskad behandlingseffekt uppnås.
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 9, 5 och 11 g/ dl (5, 9- 6, 8 mmol/ l).
Som regel behöver barn och ungdomar under 30 kg högre underhållsdoser än barn över 30 kg och vuxna.
Följande underhållsdoser observerades vid kliniska prövningar efter 6 månaders behandling.
Dos (IE/ kg, 3 gånger i veckan)
Vikt (kg) < 10 10- 30 > 30
Median 100 75 33
Vanlig underhållsdos 75- 150 60- 150 30- 100
128 Tillgängliga kliniska data antyder att de patienter vars hemoglobinvärden initialt är mycket låga (< 6, 8g/ dl eller < 4, 25 mmol/ l) kan behöva högre underhållsdoser än de vars initiala hemoglobinvärden är högre (Hb > 6, 8 g/ dl eller > 4, 25mmol/ l).
Vuxna patienter i peritoneal dialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
Underhållsfas:
Inledande dos på 50 IE/ kg, 2 gånger i veckan intravenöst.
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Underhållsdos mellan 25 och 50 IE/ kg 2 gånger i veckan fördelat på två jämnstora injektioner.
– Vuxna patienter med njurinsufficiens som ännu ej påbörjat dialys
Behandlingen indelas i två faser:
1.
Korrigeringsfas:
Inledande dos på 50 IE/ kg 3 gånger i veckan intravenöst, följt om nödvändigt av en dosökning i steg om 25 IE/ kg (3 gånger i veckan) tills dess önskat målvärde uppnås (detta bör genomföras stegvis med minst fyra veckors intervall).
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Underhållsdos mellan 17 och 33 IE/ kg 3 gånger i veckan intravenöst.
Maximal dos bör ej överskrida 200 IE/ kg, 3 gånger i veckan.
– Behandling av patienter med kemoterapiinducerad anemi
Silapo skall ges subkutant till patienter med anemi (t. ex. hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Varaktig hemoglobinkoncentration som överstiger 12 g/ dl (7, 5 mmol/ l) skall undvikas.
Nedan beskrivs riktlinjer för lämplig dosjustering när hemoglobinkoncentrationer över 12 g/ dl (7, 5 mmol/ l) observeras.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Silapo används för adekvat kontroll av anemisymtomen.
Silapo- behanding bör fortsätta till en månad efter avslutad kemoterapi.
Den initiala dosen på 150 IE/ kg ges subkutant 3 gånger i veckan.
Alternativt kan Silapo administreras med en intial dos på 450 IE/ kg subkutant en gång i veckan.
Om hemoglobinvärdet har ökat med minst 1 g/ dl (0, 62 mmol/ l) eller retikulocyttalet har ökat med ≥40000 celler/ µl över utgångsvärdet efter 4 veckors behandling bör dosen bibehållas på 150 IE/ kg 3 gånger i veckan eller 450 IE/ kg en gång i veckan.
Om hemoglobinvärdets ökning är < 1g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat med < 40000 celler/ µl över utgångsvärdet, ökas dosen till 300 IE/ kg 3 gånger i veckan.
Om hemoglobinvärdet efter ytterligare 4 veckors behandling med 300 IE/ kg 3 gånger i veckan har ökat ≥1g/ dl (0, 62 mmol/ l) eller retikulocyttalet har ökat med ≥40000 celler/ µl bör dosen bibehållas på 300 IE/ kg 3 gånger i veckan.
Har däremot hemoglobinvärdet ökat med < 1g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat < 40000 celler/ µl över utgångsvärdet är svar på behandlingen ej sannolikt och behandlingen bör avslutas.
Rekommenderad dosregim beskrivs i följande diagram:
129 150 IE/ kg 3 ggr/ vecka eller 450 IE/ kg 1ggr/ vecka
4 veckor
Retikulocyttal ökning ≥ 40 000 / µl eller Hb- ökning ≥ 1 g/ dl
Retikulocyttal ökning < 40 000 / µl och Hb- ökning < 1 g/ dl
Mål Hb
300 IE/ kg
(10- 12 g/ dl)
under 4 veckor
Retikulocyttal ökning ≥ 40 000 / µl eller Hb- ökning ≥ 1 g/ dl
Retikulocyttal ökning < 40 000 / µl och Hb- ökning < 1 g/ dl
Avsluta behandlingen
När behandlingsmålet för en enskild patient har uppnåtts bör dosen minskas med 25 till 50% för att bibehålla hemoglobinvärdet vid den nivån.
Lämplig dostitrering bör övervägas.
Dosjustering Vid en höjning av hemoglobinvärdet på > 2 g/ dl (> 1, 25 mmol/ l) i månaden bör dosen Silapo minskas med omkring 25- 50%.
Om hemoglobinvärdet överskrider 12 g/ dl (7, 5 mmol/ l), görs uppehåll i behandlingen till dess värdet sjunker till 12g/ dl (7, 5 mmol/ l) eller lägre för att sedan återupptas med en 25% lägre dos än tidigare.
– Vuxna kirurgpatienter i förbehandlingsprogram inför autolog donation
Silapo bör ges intravenöst.
Vid tidpunkten för bloddonationen bör Silapo administreras efter det att donationsproceduren har avslutats.
Lätt anemiska patienter (hematokritvärde på 33- 39%) som behöver lämna ≥ 4 enheter blod bör behandlas med en Silapo- dos på 600 IE/ kg kroppsvikt två gånger i veckan i tre veckor före operation.
Alla patienter som behandlas med Silapo bör ges adekvat järntillskott (t. ex.
Behandling med järntillskott bör påbörjas så snart som möjligt, till
130 och med flera veckor innan bloddonationsprogrammet påbörjas, för att uppnå en hög upplagring av järn innan Silapo- behandlingen sätts in.
Administreringssätt
Intravenös injektion Dosen bör administreras under åtminstone 1- 5 minuter, beroende på totaldosen.
Till patienter i hemodialys kan en bolusinjektion ges under dialysen genom en lämplig venport i dialysslangen.
Alternativt kan injektionen ges mot slutet av dialysomgången via fistelkanyl, följt av 10 ml isoton koksaltlösning för att skölja kanylen och försäkra om att lösningen har gått ut i cirkulationen på ett tillfredsställande sätt.
En långsammare injektion är att föredra hos de patienter som reagerar på behandlingen med influensa - liknande symptom.
Silapo bör ej administreras via intravenös infusion.
Silapo skall ej blandas med andra läkemedel (se avsnitt 6. 2).
Subkutan injektion En maximal volym om 1 ml per injektionsställe bör ej överskridas.
I händelse av större volymer, bör fler än ett injektionsställe användas.
Injektionerna ges i extremiteterna eller i främre bukväggen.
Hos patienter med kronisk njursvikt får Silapo ej administreras subkutant.
Intravenös administrering måste användas (se avsnitt 4. 4 – Patienter med kronisk njursvikt).
4. 3 Kontraindikationer
– Överkänslighet mot den aktiva substansen eller mot något av hjälpämnena. – Patienter som utvecklar erytrocytaplasi (Pure Red Cell Aplasia (PRCA)) i samband med behandling med en erytropoietin bör genast tas ur behandling med Silapo eller annat erytropoietin- läkemedel (se avsnitt 4. 4). – Okontrollerad hypertoni. – Vid användning för att "öka uttaget av autologt blod": myokardisk infarkt eller stroke månaden före behandling, instabil kärlkramp (angina pectoris), ökad risk för djup ventrombos som t. ex. tidigare ventromboembolisk sjukdom. – Patienter som av någon anledning inte kan få adekvat antitrombotisk profylax.
4. 4 Varningar och försiktighet
Allmän information
Som för alla patienter som behandlas med erytropoietin kan blodtrycket stiga under behandling med Silapo.
Blodtrycket bör övervakas noggrant och kontrolleras på adekvat sätt före, vid inledande av och under behandling med Silapo, både hos epopoetin- naiva patienter och hos patienter som har behandlats med eopoetin förut.
Det kan bli nödvändigt att lägga till eller öka behandling mot hypertoni.
Om blodtrycket inte kan kontrolleras väl, ska behandling med Silapo avbrytas.
Silapo bör också användas med försiktighet hos patienter med epilepsi eller kronisk leversvikt.
Denna går tillbaka igen under behandlingens gång.
Det rekommenderas att antalet blodplättar regelbundet kontrolleras under de första 8 veckorna av behandlingen.
131 Alla andra orsaker till anemi (järnbrist, hemolys, blodförlust, vitamin B12 - eller folatbrist) bör övervägas och behandlas före och under en behandling med Silapo.
I de flesta fall sjunker ferritinvärdena i serum samtidigt med ökningen i hematokrit.
200- 300 mg/ dag peroralt (100- 200mg/ dag för barn) rekommenderas för patienter med kronisk njursvikt vars ferritinvärden i serum understiger 100 ng/ ml. − peroral järnsubstitution på 200- 300 mg/ dag rekommenderas för alla cancerpatienter vars transferrin- mättnad understiger 20%.
Alla dessa tilläggsfaktorer för anemi måste också övervägas noga då man ska besluta om en eventuell ökning av erytropoietindosen hos cancerpatienter.
Goda rutiner för blodhantering skall alltid iakttas vid kirurgi.
Detta läkemedel innehåller fenylalanin som kan vara skadligt för personer med fenylketonuri.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, d. v. s. är i stort sett ’ natriumfri ’.
Patienter med kronisk njursvikt
Immunogenicitetsdata för subkutan användning av Silapo till patienter som löper risk för PRCA på grund av antikroppsbildning, d. v. s. patienter med renal anemi, är otillräcklig.
Därför måste läkemedlet administreras intravenöst till patienter med renal anemi.
Hos patienter med kronisk njursvikt skall underhållskoncentrationen av hemoglobin inte överstiga den övre gräns för målkoncentrationen som rekommenderas i avsnitt 4. 2.
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga hjärt- kärlhändelser när erytropoesstimulerande medel gavs för att uppnå en högre målkoncentration än 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visat några signifikanta fördelar som kan hänföras till tillförsel av epoetiner när hemoglobinkoncentrationen höjs över den nivå som krävs för att kontrollera anemisymtom och undvika blodtransfusion.
Hemoglobinnivåerna bör mätas regelbundet till dess en stabil nivå har uppnåtts, och därefter periodvis.
Graden av ökning för hemoglobinet bör vara ungefär 1 g/ dl (0, 62 mmol/ l) i månaden och bör ej överstiga 2 g/ dl (1, 25 mmol/ l) per månad för att minska risken för utvecklande eller förvärrande av hypertoni.
Uteblivet svar på erytropoietinbehandling bör snarast utredas med avseende på orsaker.
Dessa inbegriper järn -, folat - eller vitamin B12- brist, aluminiumförgiftning, inverkande infektioner, inflammations - eller traumaepisoder, ockult blodförlust, hemolys och benmärgsfibros oberoende av orsak.
Fall av antikroppsmedierad PRCA har rapporterats mycket sällsynt hos patienter med kronisk njursvikt som har fått erytropoietin subkutant.
Hos patienter där behandlingen plötsligt uppvisar bristande effekt, definierat som en minskning av hemoglobinvärdet (1- 2 g/ dl per månad) med ökat behov av transfusioner, bör mätning av retikulocyttalet utföras och de vanliga orsakerna till uteblivet behandlingssvar (t. ex. järn -, folat - eller vitamin B12- brist, aluminiumförgiftning, infektion eller inflammation, blodförlust och hemolys) undersökas.
Om ingen orsak kan identifieras måste en benmärgsundersökning övervägas för att diagnosticera PRCA.
Om PRCA diagnostiseras måste behandlingen med Silapo genast avbrytas och test avseende förekomsten av erytropoietinantikroppar övervägas.
Byte till annan produkt bör ej förekomma då anti - erytropoietinantikroppar kan korsreagera med andra erytropoietiner.
Andra orsaker till PRCA bör uteslutas och lämplig behandling inledas.
132 Regelbunden övervakning av retikulocyttalet rekommenderas för att upptäcka eventuell utebliven effekt hos patienter med kronisk njursvikt.
Hyperkalemi har observerats i isolerade fall.
Hos patienter med kronisk njursvikt kan korrigering av anemi leda till ökad aptit samt ökat intag av kalium och protein.
Dialysordinationen kan behöva justeras periodvis för att bibehålla urea -, kreatinin - och kaliumnivåerna inom önskat intervall.
Elektrolyter i serum bör övervakas hos patienter med kronisk njursvikt.
Om en förhöjd (eller stigande) nivå av kalium upptäcks i serum bör man överväga att upphöra med erytropoietinadministreringen till dess hyperkalemin har korrigerats.
Det krävs ofta en ökad dos heparin under hemodialys vid erytropoietinbehandling på grund av ökad hematokrit.
Om hepariniseringen inte är optimal finns risk för trombosbildning i dialyssystemet.
Baserat på den information som finns tillgänglig till dags dato ökar en korrigering av anemi med erytropoietin ej risken för progression av njurinsufficiensen hos patienter med njursvikt som ännu inte påbörjat dialysbehandling.
Vuxna cancerpatienter i kemoterapi med symptomatisk anemi
Hos cancerpatienter som får kemoterapi bör de 2- 3 veckors fördröjning mellan administreringen av erytropoietin och uppvisandet av erytropoietin- inducerade röda blodkroppar beaktas när bedömning görs om Silapo- behandling är lämplig (patienter som löper risk att behöva transfusion).
Hemoglobinnivåerna ska kontrolleras noggrant till dess en stabil nivå har uppnåtts och periodvis därefter.
Om graden av ökning av hemoglobinet överskrider 2 g/ dl (1, 25 mmol/ l) per månad eller hemoglobinnivån överskrider 12 g/ dl (7, 5 mmol/ l), bör den dosjustering som specificeras i avsnitt 4. 2 genomgående genomföras, för att minimera risken för trombotiska händelser (se avsnitt 4. 2).
Eftersom en ökad förekomst av trombovaskulära händelser (TVE) har observerats hos cancerpatienter som får erytropoietinpreparat (se avsnitt 4. 8) bör denna risk noggrannt vägas mot den fördel som en behandling (med Silapo) skulle kunna ge, i synnerhet hos cancerpatienter med ökad risk för trombovaskulära komplikationer som t. ex. övervikt och patienter med tidigare trombovaskulära händelser i anamnesen (t. ex. djup ventrombos eller lungemboli).
Vuxna kirurgipatienter i förbehandlingsprogram inför autolog donation
Alla särskilda varningar och försiktighetsåtgärder som förekommer vid förbehandlingsprogram inför autolog donation skall respekteras, i synnerhet rutiner för volymersättning.
Potentiell tumörtillväxt
Erytropoietiner är tillväxtfaktorer som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Som med alla tillväxtfaktorer finns det en risk att epoetiner kan stimulera tillväxten av alla sorters maligniteter.
I flera kontrollerade studier har epoetiner inte visat förbättra den totala överlevnaden eller sänka risken för tumörprogression hos patienter med cancerassocierad anemi.
Flera kontrollerade kliniska prövningar i vilka epoetiner administrerades till patienter med olika former av vanliga tumörer inklusive skivepitelcancer i huvud och hals, lungcancer, och bröstcancer, har visat oförklarad ökad dödlighet.
förkortad total överlevnad och ökat antal dödsfall som hänförts till sjukdomsprogression efter 4 månader, när de givits för att nå en hemoglobinkoncentration på 12– 14 g/ dl (7, 5 – 8, 7 mmol/ l) hos kemoterapibehandlade patienter med metastaserande bröstcancer,
ökad risk för dödsfall när de givits för att uppnå en hemoglobinkoncentration på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malignitet som fick varken kemoterapi eller strålterapi.
Med hänsyn till ovanstående är i vissa kliska situationer blodtransfusion den föredragna behandlingen för att kontrollera anemi hos cancerpatienter.
Beslutet att administrera rekombinant erytropoietin bör vara baserat på en risk/ nyttabedömning med den enskilda patientens deltagande, vilken bör ta hänsyn till den specifika kliniska situationen.
Faktorer som bör beaktas vid denna bedömning bör innefatta tumörtyp och - stadie, anemigrad, förväntad livslängd, miljön i vilken patienten behandlas, och patientens preferens (se avsnitt 5. 1).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Det finns inga bevis för att erytropoietinbehandling förändrar metabolismen av andra läkemedel.
Eftersom ciklosporin binder till röda blodkroppar finns det dock en potential för interaktion med andra läkemedel.
Om erytropoietin ges samtidigt med ciklosporin bör nivåerna av ciklosporin i blodet övervakas och ciklosporindosen anpassas när hematokritvärdet stiger.
Det finns inga bevis som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF med hänsyn till hematologisk differentiering eller proliferation av tumörbiopsier in vitro.
134 4. 6 Graviditet och amning
Det finns inga adekvata och välkontrollerade studier av användning till gravida kvinnor.
Studier i djur har visat reproduktionstoxicitet (se avsnitt 5. 3).
Följdaktligen bör erytropoietin generellt endast ges till gravida eller ammande kvinnor om de förväntade fördelarna uppväger den potentiella risken för fostret.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Silapo har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Silapo är ett biologiskt läkemedel.
Data från kliniska studier med Silapo följer de säkerhetsprofiler som utfärdats för andra godkända erytropoietiner.
Baserat på resultaten från kliniska prövningar med andra godkända erytropoietiner förväntas ca 8% av patienterna som behandlas med erytropoietin uppleva biverkningar.
Biverkningar under behandling med erytropoietin har främst observerats hos patienter med kronisk njursvikt eller underliggande maligniteter och visar sig vanligtvis i form av huvudvärk och dosberoende höjning av blodtrycket.
Hypertensiva kriser med encefalopatiliknande symtom kan förekomma.
Plötsligt insättande, stickande, migränliknande huvudvärk ska uppmärksammas som en möjlig varningssignal.
Allmänna
Ospecifika hudutslag har beskrivits i samband med epoetin alfa behandling.
Influensaliknande symtom som huvudvärk, ledvärk, svaghetskänsla, yrsel och trötthet kan förekomma, särskilt i början av behandlingen.
Trombocytos har observerats men är mycket sällsynt (se avsnitt 4. 4).
Trombotiska/ vaskulära komplikationer, såsom myokardischemi, hjärtinfarkt, cerebrovaskulär sjukdom (hjärnblödning och hjärninfarkt), transitoriska ischemiska attacker, djupa ventromboser, artärtromboser, lungembolier, aneurysmer, retinala tromboser och koagel i dialysfiltret har rapporterats hos patienter som behandlas med erytropoietinpreparat.
Överkänslighetsreaktioner har i sällsynta fall rapporterats med epoetin alfa, däribland enstaka fall av angioödem och anafylaktisk reaktion.
Efter månader till år av behandling med epoetin alfa har antikroppsmedierad PRCA rapporterats.
Hos de flesta av dessa patienter har antikroppar mot erytropoietin observerats (se avsnitt 4. 3 och 4. 4).
Vuxna och barn i hemodialys, vuxna i peritonealdialys och vuxna patienter med njursvikt som ännu inte är i dialysbehandling
Den vanligaste biverkningen under behandling med epoetin alfa är dosberoende blodtrycksökning eller försämring av existerande hypertoni.
Denna blodtryckshöjning kan behandlas med antihypertensiva läkemedel.
Därutöver rekommenderas monitorering av blodtrycket, särskilt i början av behandlingen.
Följande reaktioner har också förekommit hos enstaka patienter med normalt eller lågt blodtryck: hypertensiva kriser med encefalopatiliknande symtom (t. ex. huvudvärk och konfusion) och generaliserade toniska- kloniska kramper, som kräver omedelbar läkarkontakt och medicinsk intensivvård.
Plötsligt insättande, stickande, migränliknande huvudvärk ska uppmärksammas som en möjlig varningssignal.
Fisteltromboser kan uppstå, särskilt hos patienter med tendens till hypotension eller vars arteriovenösa
135 fistlar uppvisar komplikationer (t. ex. stenoser, aneurysm etc).
Tidig fistelrevision och trombosprofylax med t. ex. acetylsalicylsyra rekommenderas till dessa patienter.
Vuxna cancerpatienter, med symtomatisk anemi, som får kemoterapi
Hypertoni kan förekomma hos patienter som behandlas med epoetin alfa.
Hemoglobin och blodtryck skall därför monitoreras noggrant.
En ökad förekomst av trombotiska vaskulära komplikationer (se avsnitt 4. 4 och 4. 8 – Allmänna) har observerats hos patienter som behandlas med erytropoietinpreparat.
Kirurgiska patienter i autologa fördonationsprogram
Oberoende av erytropoietinbehandlingen kan trombotiska och kärlrelaterade händelser inträffa hos kirurgiska patienter med underliggande kardiovaskulär sjukdom, som följd av upprepad flebotomi.
Därför bör rutinmässigt volymersättningsåtgärder utföras hos sådana patienter.
4. 9 Överdosering
Den terapeutiska marginalen för erytropoietin är mycket vid.
Överdosering av erytropoietin kan framkalla effekter som är förstärkningar av de farmakologiska effekterna av hormonet.
Ytterligare understödjande behandling bör ges om nödvändigt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Övriga medel vid anemier, erytropoietin ATC- kod:
B03XA01
Erytropoietin är ett glykoprotein som verkar som mitos- stimulerande faktor och differentierande hormon vid bildandet av erytrocyter ur förstadier i stamcellsmaterialet.
Den uppvisade molekylvikten för erytropoietin är 32000- 40000 Dalton.
Molekylens proteinandel utgör cirka 58% av den totala vikten och består av 165 aminosyror.
De fyra kolhydratkedjorna är bundna till proteinet med tre N- glykosidbindningar och en O- glykosidbindning.
Epoetin zetas aminosyrekedjor är identiska med och kolhydratkompositionen liknar endogent humant erytropoietin som isolerats ur anemiska patienters urin.
Den biologiska effekten av erytropoietin har demonstrerats i flera olika djurmodeller in vivo (normala och anemiska råttor, polycytemiska möss).
Efter administrering av erytropoietin ökar såväl antalet röda blodkroppar, Hb- värde och retikulocyttal som inkorporationshastigheten för 59Fe.
Man har funnit en ökad inkorporation av 3H- tymidin i kärnförande röda blodkroppar i mjälten (mjältcellskultur i mus) efter inkubation in vitro med erytropoietin.
Med hjälp av cellkulturer från humana benmärgsceller kunde det påvisas att erytropoietin specifikt stimulerar erytropoes och ej påverkar leukopoes.
Någon cytotoxisk verkan av erytropoietin på benmärgsceller kunde ej visas.
Som med andra hematopoetiska tillväxtfaktorer har erytropoietin visat stimulerande egenskaper in vitro på humana endotelceller.
Av dessa hade 389 patienter hematologiska maligniteter (varav 221 multipelt myelom, 144 non- Hodgkins lymfom och 24 andra hematologiska maligniteter) och 332 hade solida tumörer (varav 172 bröst -, 64 gynekologiska, 23 lung -, 22 prostata -, 21 gastrointestinala och 30 övriga
I två stora öppna studier ingick 2697 cancerpatienter som fick icke platinumbaserad kemoterapi varav 1895 hade solida tumörer (683 bröst -, 260 lung -, 174 gynekologiska, 300 gastrointestinala och 478 övriga tumörtyper) och 802 hade hematologiska maligniteter.
I en prospektiv randomiserad dubbel- blind placebokontrollerad studie, utförd på 375 anemiska patienter med olika icke- myeloida maligniteter som fick icke platinumbaserad kemoterapi, uppvisades en signifikant reduktion av anemirelaterade följdtillstånd (t. ex. trötthet, minskad energi och reducerad aktivitet), mätt med följande instrument och skalor: den generella skalan Functional Assessment of Cancer Therapy- Anaemia (FACT- An), FACT- An trötthetsskala, och Cancer Linear Analogue Scale (CLAS).
Två andra mindre, randomiserade placebo- kontrollerade studier kunde ej påvisa någon signifikant förbättring av parametrarna för livskvalitet enligt skalan EORTC- QLQ- C30 respektive CLAS.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier på totalt 2833 patienter, varav fyra var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Eftersträvad hemoglobinkoncentration i två studier var > 13 g/ dl; i de övriga tre studierna var målet 12– 14 g/ dl.
I den öppna studien fanns det ingen skillnad i total överlevnad mellan de patienter som behandlades med rekombinant humant erytropoietin och kontrollerna.
I de fyra placebokontrollerade studierna låg riskkvoten för total överlevnad på mellan 1, 25 och 2, 47 till kontrollernas fördel.
Dessa studier har genomgående visat en oförklarlig ökning av mortaliteten hos de patienter med anemi kopplad till olika vanliga cancerformer som fått rekombinant humant erytropoietin jämfört med kontrollerna.
Resultatet för total överlevnad i prövningarna kunde inte förklaras tillfredsställande med skillnaderna i incidens av trombos och relaterade komplikationer mellan de som givits humant erytropoietin och de i kontrollgruppen.
Det har också gjorts en systematisk granskning av över 9000 patienter i 57 kliniska prövningar.
Metaanalys av data för total överlevnad gav en punktskattning av riskkvoten på 1, 08 till kontrollernas fördel (95% CI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 prövningar och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Risken för tromboemboliska händelser är förhöjd hos cancerpatienter som behandlas med rekombinant humant erytropoietin och en negativ effekt på den totala överlevnaden kan inte uteslutas.
Det är oklart i vilken mån dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer som understiger 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i granskade data.
5. 2 Farmakokinetiska egenskaper
Intravenös administrering Mätning av erytropoietin efter flera intravenöst administrerade doser visade på en halveringstid på ungefär 4 timmar hos friska frivilliga och något förlängd halveringstid hos patienter med njursvikt, ungefär 5 timmar.
En halveringstid av ungefär 6 timmar har rapporterats för barn.
Subkutan administrering Efter subkutan injektion är serumnivåerna av erytropoietin mycket lägre än nivån som uppnås med i. v. injektion, nivåerna ökar långsamt och når en topp ungefär 12 till 18 timmar efter administrering.
Toppvärdet är alltid betydligt lägre än det som uppnås med i. v. behandling (uppskattningsvis 1/ 20 av värdet).
137 Det förekommer ingen ackumulering, nivåerna förblir desamma oavsett om de mäts 24 timmar efter den första injektionen eller 24 timmar efter den sista injektionen.
Halveringstiden är svår att utvärdera för subkutan administrering men uppskattas till ungefär 24 timmar.
Biotillgängligheten för subkutant injicerbart erytropoietin är mycket lägre än för den intravenös injektion, ungefär 20%.
5. 3 Prekliniska säkerhetsuppgifter
(Benmärgsfibros är en känd komplikation vid kronisk njursvikt hos människor och kan vara relaterad till sekundär hyperparatyroidism eller okända faktorer.
Incidensen för benmärgsfibros ökade ej vid en studie av hemodialyspatienter som behandlades med erytropoietin i 3 år, jämfört med en matchad kontrollgrupp av dialyspatienter som ej hade behandlats med erytropoietin)
Vid djurförsök har erytropoietin visat sig kunna minska fostervikten, försena benbildningen och öka fosterdödligheten om det ges i veckodoser om ungefär 20 gånger den rekommenderade humana dosen.
Dessa förändringar tolkas som sekundära till minskad viktuppgång hos modern.
Erytropoietin visade ej några förändringar av cellkulturer vid mutagenitetstester i bakterie - och däggdjursceller eller vid mikronukleustest på möss in vivo.
Långtidsstudier av karcinogenicitet har ej genomförts.
Det förekommer motstridiga rapporter i litteraturen om huruvida erytropoietin spelar någon stor roll som tillväxtfaktor för tumörer.
Dessa rapporter baseras på in vitro- fynd från humana tumörprover men deras signifikans i den kliniska situationen är osäker.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Dinatriumfosfatdihydrat Natriumdivätefosfatdihydrat Natriumklorid Kalciumkloriddihydrat Polysorbat 20 Glycin Leucin Isoleucin Treonin Glutaminsyra Fenylalanin Vatten för injektionsvätskor Natriumhydroxid (för pH justering) Saltsyra (för pH justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Förfylld spruta, glas Typ I, med fixerad injektionsnål av stål och en PTFE- klädd kolvpropp
Varje förfylld spruta innehåller 0, 75 ml injektionsvätska, lösning.
Varje förpackning innehåller 1 eller 4 förfyllda sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Hanteringsanvisningar för Silapo:
1.
Efter att ha avlägsnat en spruta från blisterförpackningen ska det kontrolleras att lösningen är klar, färglös och fri från synliga partiklar.
2.
Skyddshöljet avlägsnas från injektionsnålen och luften pressas ur spruta och nål genom att sprutan hålls lodrätt och kolven försiktigt pressas uppåt.
3.
Sprutan är nu klar att användas.
Silapo skall ej användas om: • blisterförpackningens försegling är bruten eller blistret på annat sätt är skadat. • vätskan är färgad eller du kan se partiklar i den. • vätska har läckt ut ur den förfyllda sprutan eller kondens är synlig inuti det förseglade blistret. • det kan misstänkas att det av misstag har varit fruset.
Detta läkemedel är endast avsett för engångsbruk.
Får ej skakas.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
STADA Arzneimittel AG Stadastrasse 2- 18 D- 61118 Bad Vilbel Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 432/ 018 EU/ 1/ 07/ 432/ 021
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
18/ 12/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
139 140 1.
LÄKEMEDLETS NAMN
Silapo 40000 IE/ 1, 0 ml injektionsvätska, lösning i förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 förfylld spruta med 1, 0 ml injektionsvätska, lösning innehåller 40000 internationella enheter (IE) epoetin zeta * (rekombinant humant erytropoietin).
Lösningen innehåller 40000 IE epoetin zeta per ml.
* Producerat med rekombinant DNA- teknologi i ovarialceller från kinesisk hamster (CHO).
Hjälpämnen:
Varje förfylld spruta innehåller 0, 50 mg fenylalanin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i förfylld spruta.
Klar, färglös vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
− Behandling av symtomatisk anemi associerad med kronisk njursvikt hos barn och vuxna patienter: o Behandling av anemi associerad med kronisk njursvikt hos barn och vuxna patienter i hemodialys och vuxna patienter i peritonealdialys (se avsnitt 4. 4). o Behandling av allvarlig anemi av renalt ursprung med kliniska symtom hos vuxna patienter med nedsatt njurfunktion som ännu inte är i dialysbehandling (se avsnitt 4. 4). – Behandling av anemi och reducering av transfusionsbehovet hos vuxna patienter som genomgår kemoterapi för solida tumörer, malignt lymfom eller multipelt myelom och som bedöms löpa risk för behov av transfusion utifrån allmäntillståndet (t. ex. hjärt - / kärlstatus eller anemitillstånd före kemoterapins början). – Silapo kan användas för att öka uttaget av eget (autologt) blod hos patienter vid förbehandling inför donation.
Sådan användning måste vägas mot den rapporterade risken för tromboembolier.
Behandling bör endast ges till patienter med måttlig anemi (utan järnbrist) och då blodsparande åtgärder ej finns tillgängliga eller anses otillräckliga inför planerad större elektiv kirurgi som bedöms kräva stor mängd blod (4 eller fler enheter blod för kvinnor och 5 eller fler enheter för män).
4. 2 Dosering och administreringssätt
Behandling med Silapo måste inledas under övervakning av läkare med erfarenhet av handhavandet av patienter med ovanstående indikationer.
Behandling av symtomatisk anemi hos barn och vuxna patienter med kronisk njursvikt:
Hos patienter med kronisk njursvikt måste läkemedlet administreras intravenöst (se avsnitt 4. 4).
141 Den eftersträvade hemoglobinkoncentrationen är mellan 10 och 12 g/ dl (6, 2– 7, 5 mmol/ l), utom hos barn vars hemoglobinkoncentration bör vara mellan 9, 5 och 11 g/ dl (5, 9– 6, 8 mmol/ l).
Den övre gränsen för målkoncentrationen av hemoglobin bör inte överskridas.
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Silapo ges intravenöst för att höja hemoglobinkoncentrationen till högst 12 g/ dl (7, 5 mmol/ l).
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Riktlinjer för lämplig dosjustering då hemoglobinvärden som överskrider 12 g/ dl (7, 5 mmol/ l) observeras beskrivs nedan.
En stegring av hemoglobinkoncentrationen med mer än 2 g/ dl (1, 25 mmol/ l) över en fyraveckorsperiod skall undvikas.
Om detta inträffar skall lämplig dosjustering göras enligt anvisningarna.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Silapo används för adekvat kontroll av anemi och symtomen på anemi.
Hos patienter med kronisk njursvikt och kliniskt bevisad ischemisk hjärtsjukdom eller hjärtsvikt skall underhållskoncentrationen för hemoglobinet ej överstiga den övre gränsen för målkoncentrationen.
Vuxna patienter i hemodialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
50 IE/ kg 3 gånger i veckan intravenöst.
För varje steg bör ökningen eller minskningen av dosen vara 25 IE/ kg, 3 gånger i veckan.
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Den rekommenderade totala veckodosen är mellan 75 och 300 IE/ kg intravenöst.
Tillgängliga kliniska data visar att de patienter vars hemoglobinvärden initialt är mycket låga (< 6g/ dl eller < 3, 75mmol/ l) kan behöva högre underhållsdoser än de vars initiala anemi är mindre allvarlig (Hb > 8 g/ dl eller > 5mmol/ l).
Pediatriska patienter i hemodialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
50 IE/ kg, 3 gånger i veckan intravenöst.
När dosjustering är nödvändig bör denna göras i steg om 25 IE/ kg, 3 gånger i veckan med minst fyra veckors intervall till dess önskad behandlingseffekt uppnås.
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 9, 5 och 11 g/ dl (5, 9- 6, 8 mmol/ l).
Som regel behöver barn och ungdomar under 30 kg högre underhållsdoser än barn över 30 kg och vuxna.
Följande underhållsdoser observerades vid kliniska prövningar efter 6 månaders behandling.
Dos (IE/ kg, 3 gånger i veckan)
Vikt (kg) < 10 10- 30 > 30
Median 100 75 33
Vanlig underhållsdos 75- 150 60- 150 30- 100
142 Tillgängliga kliniska data antyder att de patienter vars hemoglobinvärden initialt är mycket låga (< 6, 8g/ dl eller < 4, 25 mmol/ l) kan behöva högre underhållsdoser än de vars initiala hemoglobinvärden är högre (Hb > 6, 8 g/ dl eller > 4, 25mmol/ l).
Vuxna patienter i peritoneal dialys Behandlingen indelas i två faser:
1.
Korrigeringsfas:
Underhållsfas:
Inledande dos på 50 IE/ kg, 2 gånger i veckan intravenöst.
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Underhållsdos mellan 25 och 50 IE/ kg 2 gånger i veckan fördelat på två jämnstora injektioner.
– Vuxna patienter med njurinsufficiens som ännu ej påbörjat dialys
Behandlingen indelas i två faser:
1.
Korrigeringsfas:
Inledande dos på 50 IE/ kg 3 gånger i veckan intravenöst, följt om nödvändigt av en dosökning i steg om 25 IE/ kg (3 gånger i veckan) tills dess önskat målvärde uppnås (detta bör genomföras stegvis med minst fyra veckors intervall).
2.
Underhållsfas:
Dosjustering för att bibehålla hemoglobinvärdena (Hb) på önskad nivå:
Hb mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Underhållsdos mellan 17 och 33 IE/ kg 3 gånger i veckan intravenöst.
Maximal dos bör ej överskrida 200 IE/ kg, 3 gånger i veckan.
– Behandling av patienter med kemoterapiinducerad anemi
Silapo skall ges subkutant till patienter med anemi (t. ex. hemoglobinkoncentration ≤ 10 g/ dl (6, 2 mmol/ l).
En läkare måste utvärdera den enskilda patientens kliniska förlopp och tillstånd.
Eftersom hemoglobinkoncentrationen kan variera hos den enskilda patienten, kan ibland enstaka hemoglobinmätningar visa värden som ligger över eller under eftersträvad koncentration.
Denna variabilitet ska mötas med dosjustering med hänsyn tagen till målvärdet 10 g/ dl (6, 2 mmol/ l) – 12 g/ dl (7, 5 mmol/ l).
Varaktig hemoglobinkoncentration som överstiger 12 g/ dl (7, 5 mmol/ l) skall undvikas.
Nedan beskrivs riktlinjer för lämplig dosjustering när hemoglobinkoncentrationer över 12 g/ dl (7, 5 mmol/ l) observeras.
Patienterna skall kontrolleras noga för att säkerställa att lägsta godkända dos av Silapo används för adekvat kontroll av anemisymtomen.
Silapo- behanding bör fortsätta till en månad efter avslutad kemoterapi.
Den initiala dosen på 150 IE/ kg ges subkutant 3 gånger i veckan.
Alternativt kan Silapo administreras med en intial dos på 450 IE/ kg subkutant en gång i veckan.
Om hemoglobinvärdet har ökat med minst 1 g/ dl (0, 62 mmol/ l) eller retikulocyttalet har ökat med ≥40000 celler/ µl över utgångsvärdet efter 4 veckors behandling bör dosen bibehållas på 150 IE/ kg 3 gånger i veckan eller 450 IE/ kg en gång i veckan.
Om hemoglobinvärdets ökning är < 1g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat med < 40000 celler/ µl över utgångsvärdet, ökas dosen till 300 IE/ kg 3 gånger i veckan.
Om hemoglobinvärdet efter ytterligare 4 veckors behandling med 300 IE/ kg 3 gånger i veckan har ökat ≥1g/ dl (0, 62 mmol/ l) eller retikulocyttalet har ökat med ≥40000 celler/ µl bör dosen bibehållas på 300 IE/ kg 3 gånger i veckan.
Har däremot hemoglobinvärdet ökat med < 1g/ dl (< 0, 62 mmol/ l) och retikulocyttalet har ökat < 40000 celler/ µl över utgångsvärdet är svar på behandlingen ej sannolikt och behandlingen bör avslutas.
Rekommenderad dosregim beskrivs i följande diagram:
143 150 IE/ kg 3 ggr/ vecka eller 450 IE/ kg 1ggr/ vecka
4 veckor
Retikulocyttal ökning ≥ 40 000 / µl eller Hb- ökning ≥ 1 g/ dl
Retikulocyttal ökning < 40 000 / µl och Hb- ökning < 1 g/ dl
Mål Hb
300 IE/ kg
(10- 12 g/ dl)
under 4 veckor
Retikulocyttal ökning ≥ 40 000 / µl eller Hb- ökning ≥ 1 g/ dl
Retikulocyttal ökning < 40 000 / µl och Hb- ökning < 1 g/ dl
Avsluta behandlingen
När behandlingsmålet för en enskild patient har uppnåtts bör dosen minskas med 25 till 50% för att bibehålla hemoglobinvärdet vid den nivån.
Lämplig dostitrering bör övervägas.
Dosjustering Vid en höjning av hemoglobinvärdet på > 2 g/ dl (> 1, 25 mmol/ l) i månaden bör dosen Silapo minskas med omkring 25- 50%.
Om hemoglobinvärdet överskrider 12 g/ dl (7, 5 mmol/ l), görs uppehåll i behandlingen till dess värdet sjunker till 12g/ dl (7, 5 mmol/ l) eller lägre för att sedan återupptas med en 25% lägre dos än tidigare.
– Vuxna kirurgpatienter i förbehandlingsprogram inför autolog donation
Silapo bör ges intravenöst.
Vid tidpunkten för bloddonationen bör Silapo administreras efter det att donationsproceduren har avslutats.
Lätt anemiska patienter (hematokritvärde på 33- 39%) som behöver lämna ≥ 4 enheter blod bör behandlas med en Silapo- dos på 600 IE/ kg kroppsvikt två gånger i veckan i tre veckor före operation.
Alla patienter som behandlas med Silapo bör ges adekvat järntillskott (t. ex.
Behandling med järntillskott bör påbörjas så snart som möjligt, till
144 och med flera veckor innan bloddonationsprogrammet påbörjas, för att uppnå en hög upplagring av järn innan Silapo- behandlingen sätts in.
Administreringssätt
Intravenös injektion Dosen bör administreras under åtminstone 1- 5 minuter, beroende på totaldosen.
Till patienter i hemodialys kan en bolusinjektion ges under dialysen genom en lämplig venport i dialysslangen.
Alternativt kan injektionen ges mot slutet av dialysomgången via fistelkanyl, följt av 10 ml isoton koksaltlösning för att skölja kanylen och försäkra om att lösningen har gått ut i cirkulationen på ett tillfredsställande sätt.
En långsammare injektion är att föredra hos de patienter som reagerar på behandlingen med influensa - liknande symptom.
Silapo bör ej administreras via intravenös infusion.
Silapo skall ej blandas med andra läkemedel (se avsnitt 6. 2).
Subkutan injektion En maximal volym om 1 ml per injektionsställe bör ej överskridas.
I händelse av större volymer, bör fler än ett injektionsställe användas.
Injektionerna ges i extremiteterna eller i främre bukväggen.
Hos patienter med kronisk njursvikt får Silapo ej administreras subkutant.
Intravenös administrering måste användas (se avsnitt 4. 4 – Patienter med kronisk njursvikt).
4. 3 Kontraindikationer
– Överkänslighet mot den aktiva substansen eller mot något av hjälpämnena. – Patienter som utvecklar erytrocytaplasi (Pure Red Cell Aplasia (PRCA)) i samband med behandling med en erytropoietin bör genast tas ur behandling med Silapo eller annat erytropoietin- läkemedel (se avsnitt 4. 4). – Okontrollerad hypertoni. – Vid användning för att "öka uttaget av autologt blod": myokardisk infarkt eller stroke månaden före behandling, instabil kärlkramp (angina pectoris), ökad risk för djup ventrombos som t. ex. tidigare ventromboembolisk sjukdom. – Patienter som av någon anledning inte kan få adekvat antitrombotisk profylax.
4. 4 Varningar och försiktighet
Allmän information
Som för alla patienter som behandlas med erytropoietin kan blodtrycket stiga under behandling med Silapo.
Blodtrycket bör övervakas noggrant och kontrolleras på adekvat sätt före, vid inledande av och under behandling med Silapo, både hos epopoetin- naiva patienter och hos patienter som har behandlats med eopoetin förut.
Det kan bli nödvändigt att lägga till eller öka behandling mot hypertoni.
Om blodtrycket inte kan kontrolleras väl, ska behandling med Silapo avbrytas.
Silapo bör också användas med försiktighet hos patienter med epilepsi eller kronisk leversvikt.
Denna går tillbaka igen under behandlingens gång.
Det rekommenderas att antalet blodplättar regelbundet kontrolleras under de första 8 veckorna av behandlingen.
145 Alla andra orsaker till anemi (järnbrist, hemolys, blodförlust, vitamin B12 - eller folatbrist) bör övervägas och behandlas före och under en behandling med Silapo.
I de flesta fall sjunker ferritinvärdena i serum samtidigt med ökningen i hematokrit.
200- 300 mg/ dag peroralt (100- 200mg/ dag för barn) rekommenderas för patienter med kronisk njursvikt vars ferritinvärden i serum understiger 100 ng/ ml. − peroral järnsubstitution på 200- 300 mg/ dag rekommenderas för alla cancerpatienter vars transferrin- mättnad understiger 20%.
Alla dessa tilläggsfaktorer för anemi måste också övervägas noga då man ska besluta om en eventuell ökning av erytropoietindosen hos cancerpatienter.
Goda rutiner för blodhantering skall alltid iakttas vid kirurgi.
Detta läkemedel innehåller fenylalanin som kan vara skadligt för personer med fenylketonuri.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, d. v. s. är i stort sett ’ natriumfri ’.
Patienter med kronisk njursvikt
Immunogenicitetsdata för subkutan användning av Silapo till patienter som löper risk för PRCA på grund av antikroppsbildning, d. v. s. patienter med renal anemi, är otillräcklig.
Därför måste läkemedlet administreras intravenöst till patienter med renal anemi.
Hos patienter med kronisk njursvikt skall underhållskoncentrationen av hemoglobin inte överstiga den övre gräns för målkoncentrationen som rekommenderas i avsnitt 4. 2.
I kliniska prövningar observerades en ökad risk för dödsfall och allvarliga hjärt- kärlhändelser när erytropoesstimulerande medel gavs för att uppnå en högre målkoncentration än 12 g/ dl (7, 5 mmol/ l).
Kontrollerade kliniska prövningar har inte visat några signifikanta fördelar som kan hänföras till tillförsel av epoetiner när hemoglobinkoncentrationen höjs över den nivå som krävs för att kontrollera anemisymtom och undvika blodtransfusion.
Hemoglobinnivåerna bör mätas regelbundet till dess en stabil nivå har uppnåtts, och därefter periodvis.
Graden av ökning för hemoglobinet bör vara ungefär 1 g/ dl (0, 62 mmol/ l) i månaden och bör ej överstiga 2 g/ dl (1, 25 mmol/ l) per månad för att minska risken för utvecklande eller förvärrande av hypertoni.
Uteblivet svar på erytropoietinbehandling bör snarast utredas med avseende på orsaker.
Dessa inbegriper järn -, folat - eller vitamin B12- brist, aluminiumförgiftning, inverkande infektioner, inflammations - eller traumaepisoder, ockult blodförlust, hemolys och benmärgsfibros oberoende av orsak.
Fall av antikroppsmedierad PRCA har rapporterats mycket sällsynt hos patienter med kronisk njursvikt som har fått erytropoietin subkutant.
Hos patienter där behandlingen plötsligt uppvisar bristande effekt, definierat som en minskning av hemoglobinvärdet (1- 2 g/ dl per månad) med ökat behov av transfusioner, bör mätning av retikulocyttalet utföras och de vanliga orsakerna till uteblivet behandlingssvar (t. ex. järn -, folat - eller vitamin B12- brist, aluminiumförgiftning, infektion eller inflammation, blodförlust och hemolys) undersökas.
Om ingen orsak kan identifieras måste en benmärgsundersökning övervägas för att diagnosticera PRCA.
Om PRCA diagnostiseras måste behandlingen med Silapo genast avbrytas och test avseende förekomsten av erytropoietinantikroppar övervägas.
Byte till annan produkt bör ej förekomma då anti - erytropoietinantikroppar kan korsreagera med andra erytropoietiner.
Andra orsaker till PRCA bör uteslutas och lämplig behandling inledas.
146 Regelbunden övervakning av retikulocyttalet rekommenderas för att upptäcka eventuell utebliven effekt hos patienter med kronisk njursvikt.
Hyperkalemi har observerats i isolerade fall.
Hos patienter med kronisk njursvikt kan korrigering av anemi leda till ökad aptit samt ökat intag av kalium och protein.
Dialysordinationen kan behöva justeras periodvis för att bibehålla urea -, kreatinin - och kaliumnivåerna inom önskat intervall.
Elektrolyter i serum bör övervakas hos patienter med kronisk njursvikt.
Om en förhöjd (eller stigande) nivå av kalium upptäcks i serum bör man överväga att upphöra med erytropoietinadministreringen till dess hyperkalemin har korrigerats.
Det krävs ofta en ökad dos heparin under hemodialys vid erytropoietinbehandling på grund av ökad hematokrit.
Om hepariniseringen inte är optimal finns risk för trombosbildning i dialyssystemet.
Baserat på den information som finns tillgänglig till dags dato ökar en korrigering av anemi med erytropoietin ej risken för progression av njurinsufficiensen hos patienter med njursvikt som ännu inte påbörjat dialysbehandling.
Vuxna cancerpatienter i kemoterapi med symptomatisk anemi
Hos cancerpatienter som får kemoterapi bör de 2- 3 veckors fördröjning mellan administreringen av erytropoietin och uppvisandet av erytropoietin- inducerade röda blodkroppar beaktas när bedömning görs om Silapo- behandling är lämplig (patienter som löper risk att behöva transfusion).
Hemoglobinnivåerna ska kontrolleras noggrant till dess en stabil nivå har uppnåtts och periodvis därefter.
Om graden av ökning av hemoglobinet överskrider 2 g/ dl (1, 25 mmol/ l) per månad eller hemoglobinnivån överskrider 12 g/ dl (7, 5 mmol/ l), bör den dosjustering som specificeras i avsnitt 4. 2 genomgående genomföras, för att minimera risken för trombotiska händelser (se avsnitt 4. 2).
Eftersom en ökad förekomst av trombovaskulära händelser (TVE) har observerats hos cancerpatienter som får erytropoietinpreparat (se avsnitt 4. 8) bör denna risk noggrannt vägas mot den fördel som en behandling (med Silapo) skulle kunna ge, i synnerhet hos cancerpatienter med ökad risk för trombovaskulära komplikationer som t. ex. övervikt och patienter med tidigare trombovaskulära händelser i anamnesen (t. ex. djup ventrombos eller lungemboli).
Vuxna kirurgipatienter i förbehandlingsprogram inför autolog donation
Alla särskilda varningar och försiktighetsåtgärder som förekommer vid förbehandlingsprogram inför autolog donation skall respekteras, i synnerhet rutiner för volymersättning.
Potentiell tumörtillväxt
Erytropoietiner är tillväxtfaktorer som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Som med alla tillväxtfaktorer finns det en risk att epoetiner kan stimulera tillväxten av alla sorters maligniteter.
I flera kontrollerade studier har epoetiner inte visat förbättra den totala överlevnaden eller sänka risken för tumörprogression hos patienter med cancerassocierad anemi.
Flera kontrollerade kliniska prövningar i vilka epoetiner administrerades till patienter med olika former av vanliga tumörer inklusive skivepitelcancer i huvud och hals, lungcancer, och bröstcancer, har visat oförklarad ökad dödlighet.
förkortad total överlevnad och ökat antal dödsfall som hänförts till sjukdomsprogression efter 4 månader, när de givits för att nå en hemoglobinkoncentration på 12– 14 g/ dl (7, 5 – 8, 7 mmol/ l) hos kemoterapibehandlade patienter med metastaserande bröstcancer,
ökad risk för dödsfall när de givits för att uppnå en hemoglobinkoncentration på 12 g/ dl (7, 5 mmol/ l) hos patienter med aktiv malignitet som fick varken kemoterapi eller strålterapi.
Med hänsyn till ovanstående är i vissa kliska situationer blodtransfusion den föredragna behandlingen för att kontrollera anemi hos cancerpatienter.
Beslutet att administrera rekombinant erytropoietin bör vara baserat på en risk/ nyttabedömning med den enskilda patientens deltagande, vilken bör ta hänsyn till den specifika kliniska situationen.
Faktorer som bör beaktas vid denna bedömning bör innefatta tumörtyp och - stadie, anemigrad, förväntad livslängd, miljön i vilken patienten behandlas, och patientens preferens (se avsnitt 5. 1).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Det finns inga bevis för att erytropoietinbehandling förändrar metabolismen av andra läkemedel.
Eftersom ciklosporin binder till röda blodkroppar finns det dock en potential för interaktion med andra läkemedel.
Om erytropoietin ges samtidigt med ciklosporin bör nivåerna av ciklosporin i blodet övervakas och ciklosporindosen anpassas när hematokritvärdet stiger.
Det finns inga bevis som tyder på interaktion mellan epoetin alfa och G- CSF eller GM- CSF med hänsyn till hematologisk differentiering eller proliferation av tumörbiopsier in vitro.
148 4. 6 Graviditet och amning
Det finns inga adekvata och välkontrollerade studier av användning till gravida kvinnor.
Studier i djur har visat reproduktionstoxicitet (se avsnitt 5. 3).
Följdaktligen bör erytropoietin generellt endast ges till gravida eller ammande kvinnor om de förväntade fördelarna uppväger den potentiella risken för fostret.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Silapo har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Silapo är ett biologiskt läkemedel.
Data från kliniska studier med Silapo följer de säkerhetsprofiler som utfärdats för andra godkända erytropoietiner.
Baserat på resultaten från kliniska prövningar med andra godkända erytropoietiner förväntas ca 8% av patienterna som behandlas med erytropoietin uppleva biverkningar.
Biverkningar under behandling med erytropoietin har främst observerats hos patienter med kronisk njursvikt eller underliggande maligniteter och visar sig vanligtvis i form av huvudvärk och dosberoende höjning av blodtrycket.
Hypertensiva kriser med encefalopatiliknande symtom kan förekomma.
Plötsligt insättande, stickande, migränliknande huvudvärk ska uppmärksammas som en möjlig varningssignal.
Allmänna
Ospecifika hudutslag har beskrivits i samband med epoetin alfa behandling.
Influensaliknande symtom som huvudvärk, ledvärk, svaghetskänsla, yrsel och trötthet kan förekomma, särskilt i början av behandlingen.
Trombocytos har observerats men är mycket sällsynt (se avsnitt 4. 4).
Trombotiska/ vaskulära komplikationer, såsom myokardischemi, hjärtinfarkt, cerebrovaskulär sjukdom (hjärnblödning och hjärninfarkt), transitoriska ischemiska attacker, djupa ventromboser, artärtromboser, lungembolier, aneurysmer, retinala tromboser och koagel i dialysfiltret har rapporterats hos patienter som behandlas med erytropoietinpreparat.
Överkänslighetsreaktioner har i sällsynta fall rapporterats med epoetin alfa, däribland enstaka fall av angioödem och anafylaktisk reaktion.
Efter månader till år av behandling med epoetin alfa har antikroppsmedierad PRCA rapporterats.
Hos de flesta av dessa patienter har antikroppar mot erytropoietin observerats (se avsnitt 4. 3 och 4. 4).
Vuxna och barn i hemodialys, vuxna i peritonealdialys och vuxna patienter med njursvikt som ännu inte är i dialysbehandling
Den vanligaste biverkningen under behandling med epoetin alfa är dosberoende blodtrycksökning eller försämring av existerande hypertoni.
Denna blodtryckshöjning kan behandlas med antihypertensiva läkemedel.
Därutöver rekommenderas monitorering av blodtrycket, särskilt i början av behandlingen.
Följande reaktioner har också förekommit hos enstaka patienter med normalt eller lågt blodtryck: hypertensiva kriser med encefalopatiliknande symtom (t. ex. huvudvärk och konfusion) och generaliserade toniska- kloniska kramper, som kräver omedelbar läkarkontakt och medicinsk intensivvård.
Plötsligt insättande, stickande, migränliknande huvudvärk ska uppmärksammas som en möjlig varningssignal.
Fisteltromboser kan uppstå, särskilt hos patienter med tendens till hypotension eller vars arteriovenösa
149 fistlar uppvisar komplikationer (t. ex. stenoser, aneurysm etc).
Tidig fistelrevision och trombosprofylax med t. ex. acetylsalicylsyra rekommenderas till dessa patienter.
Vuxna cancerpatienter, med symtomatisk anemi, som får kemoterapi
Hypertoni kan förekomma hos patienter som behandlas med epoetin alfa.
Hemoglobin och blodtryck skall därför monitoreras noggrant.
En ökad förekomst av trombotiska vaskulära komplikationer (se avsnitt 4. 4 och 4. 8 – Allmänna) har observerats hos patienter som behandlas med erytropoietinpreparat.
Kirurgiska patienter i autologa fördonationsprogram
Oberoende av erytropoietinbehandlingen kan trombotiska och kärlrelaterade händelser inträffa hos kirurgiska patienter med underliggande kardiovaskulär sjukdom, som följd av upprepad flebotomi.
Därför bör rutinmässigt volymersättningsåtgärder utföras hos sådana patienter.
4. 9 Överdosering
Den terapeutiska marginalen för erytropoietin är mycket vid.
Överdosering av erytropoietin kan framkalla effekter som är förstärkningar av de farmakologiska effekterna av hormonet.
Ytterligare understödjande behandling bör ges om nödvändigt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Övriga medel vid anemier, erytropoietin ATC- kod:
B03XA01
Erytropoietin är ett glykoprotein som verkar som mitos- stimulerande faktor och differentierande hormon vid bildandet av erytrocyter ur förstadier i stamcellsmaterialet.
Den uppvisade molekylvikten för erytropoietin är 32000- 40000 Dalton.
Molekylens proteinandel utgör cirka 58% av den totala vikten och består av 165 aminosyror.
De fyra kolhydratkedjorna är bundna till proteinet med tre N- glykosidbindningar och en O- glykosidbindning.
Epoetin zetas aminosyrekedjor är identiska med och kolhydratkompositionen liknar endogent humant erytropoietin som isolerats ur anemiska patienters urin.
Den biologiska effekten av erytropoietin har demonstrerats i flera olika djurmodeller in vivo (normala och anemiska råttor, polycytemiska möss).
Efter administrering av erytropoietin ökar såväl antalet röda blodkroppar, Hb- värde och retikulocyttal som inkorporationshastigheten för 59Fe.
Man har funnit en ökad inkorporation av 3H- tymidin i kärnförande röda blodkroppar i mjälten (mjältcellskultur i mus) efter inkubation in vitro med erytropoietin.
Med hjälp av cellkulturer från humana benmärgsceller kunde det påvisas att erytropoietin specifikt stimulerar erytropoes och ej påverkar leukopoes.
Någon cytotoxisk verkan av erytropoietin på benmärgsceller kunde ej visas.
Som med andra hematopoetiska tillväxtfaktorer har erytropoietin visat stimulerande egenskaper in vitro på humana endotelceller.
Av dessa hade 389 patienter hematologiska maligniteter (varav 221 multipelt myelom, 144 non- Hodgkins lymfom och 24 andra hematologiska maligniteter) och 332 hade solida tumörer (varav 172 bröst -, 64 gynekologiska, 23 lung -, 22 prostata -, 21 gastrointestinala och 30 övriga
I två stora öppna studier ingick 2697 cancerpatienter som fick icke platinumbaserad kemoterapi varav 1895 hade solida tumörer (683 bröst -, 260 lung -, 174 gynekologiska, 300 gastrointestinala och 478 övriga tumörtyper) och 802 hade hematologiska maligniteter.
I en prospektiv randomiserad dubbel- blind placebokontrollerad studie, utförd på 375 anemiska patienter med olika icke- myeloida maligniteter som fick icke platinumbaserad kemoterapi, uppvisades en signifikant reduktion av anemirelaterade följdtillstånd (t. ex. trötthet, minskad energi och reducerad aktivitet), mätt med följande instrument och skalor: den generella skalan Functional Assessment of Cancer Therapy- Anaemia (FACT- An), FACT- An trötthetsskala, och Cancer Linear Analogue Scale (CLAS).
Två andra mindre, randomiserade placebo- kontrollerade studier kunde ej påvisa någon signifikant förbättring av parametrarna för livskvalitet enligt skalan EORTC- QLQ- C30 respektive CLAS.
Erytropoietin är en tillväxtfaktor som primärt stimulerar produktionen av erytrocyter.
Erytropoietinreceptorer kan uttryckas på ytan på ett flertal tumörceller.
Överlevnad och tumörprogression har undersökts i fem stora kontrollerade studier på totalt 2833 patienter, varav fyra var dubbelblinda, placebokontrollerade studier och en var en öppen studie.
Eftersträvad hemoglobinkoncentration i två studier var > 13 g/ dl; i de övriga tre studierna var målet 12– 14 g/ dl.
I den öppna studien fanns det ingen skillnad i total överlevnad mellan de patienter som behandlades med rekombinant humant erytropoietin och kontrollerna.
I de fyra placebokontrollerade studierna låg riskkvoten för total överlevnad på mellan 1, 25 och 2, 47 till kontrollernas fördel.
Dessa studier har genomgående visat en oförklarlig ökning av mortaliteten hos de patienter med anemi kopplad till olika vanliga cancerformer som fått rekombinant humant erytropoietin jämfört med kontrollerna.
Resultatet för total överlevnad i prövningarna kunde inte förklaras tillfredsställande med skillnaderna i incidens av trombos och relaterade komplikationer mellan de som givits humant erytropoietin och de i kontrollgruppen.
Det har också gjorts en systematisk granskning av över 9000 patienter i 57 kliniska prövningar.
Metaanalys av data för total överlevnad gav en punktskattning av riskkvoten på 1, 08 till kontrollernas fördel (95% CI:
0, 99, 1, 18; 42 prövningar och 8167 patienter).
En ökad relativ risk för tromboemboliska händelser (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 prövningar och 6769 patienter) observerades hos patienter som behandlades med rekombinant humant erytropoietin.
Risken för tromboemboliska händelser är förhöjd hos cancerpatienter som behandlas med rekombinant humant erytropoietin och en negativ effekt på den totala överlevnaden kan inte uteslutas.
Det är oklart i vilken mån dessa resultat gäller användning av rekombinant humant erytropoietin hos kemoterapibehandlade patienter för att uppnå hemoglobinkoncentrationer som understiger 13 g/ dl, eftersom få patienter med dessa karakteristika ingick i granskade data.
5. 2 Farmakokinetiska egenskaper
Intravenös administrering Mätning av erytropoietin efter flera intravenöst administrerade doser visade på en halveringstid på ungefär 4 timmar hos friska frivilliga och något förlängd halveringstid hos patienter med njursvikt, ungefär 5 timmar.
En halveringstid av ungefär 6 timmar har rapporterats för barn.
Subkutan administrering Efter subkutan injektion är serumnivåerna av erytropoietin mycket lägre än nivån som uppnås med i. v. injektion, nivåerna ökar långsamt och når en topp ungefär 12 till 18 timmar efter administrering.
Toppvärdet är alltid betydligt lägre än det som uppnås med i. v. behandling (uppskattningsvis 1/ 20 av värdet).
151 Det förekommer ingen ackumulering, nivåerna förblir desamma oavsett om de mäts 24 timmar efter den första injektionen eller 24 timmar efter den sista injektionen.
Halveringstiden är svår att utvärdera för subkutan administrering men uppskattas till ungefär 24 timmar.
Biotillgängligheten för subkutant injicerbart erytropoietin är mycket lägre än för den intravenös injektion, ungefär 20%.
5. 3 Prekliniska säkerhetsuppgifter
(Benmärgsfibros är en känd komplikation vid kronisk njursvikt hos människor och kan vara relaterad till sekundär hyperparatyroidism eller okända faktorer.
Incidensen för benmärgsfibros ökade ej vid en studie av hemodialyspatienter som behandlades med erytropoietin i 3 år, jämfört med en matchad kontrollgrupp av dialyspatienter som ej hade behandlats med erytropoietin)
Vid djurförsök har erytropoietin visat sig kunna minska fostervikten, försena benbildningen och öka fosterdödligheten om det ges i veckodoser om ungefär 20 gånger den rekommenderade humana dosen.
Dessa förändringar tolkas som sekundära till minskad viktuppgång hos modern.
Erytropoietin visade ej några förändringar av cellkulturer vid mutagenitetstester i bakterie - och däggdjursceller eller vid mikronukleustest på möss in vivo.
Långtidsstudier av karcinogenicitet har ej genomförts.
Det förekommer motstridiga rapporter i litteraturen om huruvida erytropoietin spelar någon stor roll som tillväxtfaktor för tumörer.
Dessa rapporter baseras på in vitro- fynd från humana tumörprover men deras signifikans i den kliniska situationen är osäker.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Dinatriumfosfatdihydrat Natriumdivätefosfatdihydrat Natriumklorid Kalciumkloriddihydrat Polysorbat 20 Glycin Leucin Isoleucin Treonin Glutaminsyra Fenylalanin Vatten för injektionsvätskor Natriumhydroxid (för pH justering) Saltsyra (för pH justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Förfylld spruta, glas Typ I, med fixerad injektionsnål av stål och en PTFE- klädd kolvpropp
Varje förfylld spruta innehåller 1, 0 ml injektionsvätska, lösning.
Varje förpackning innehåller 1 eller 4 förfyllda sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Hanteringsanvisningar för Silapo:
1.
Efter att ha avlägsnat en spruta från blisterförpackningen ska det kontrolleras att lösningen är klar, färglös och fri från synliga partiklar.
2.
Skyddshöljet avlägsnas från injektionsnålen och luften pressas ur spruta och nål genom att sprutan hålls lodrätt och kolven försiktigt pressas uppåt.
3.
Sprutan är nu klar att användas.
Silapo skall ej användas om: • blisterförpackningens försegling är bruten eller blistret på annat sätt är skadat. • vätskan är färgad eller du kan se partiklar i den. • vätska har läckt ut ur den förfyllda sprutan eller kondens är synlig inuti det förseglade blistret. • det kan misstänkas att det av misstag har varit fruset.
Detta läkemedel är endast avsett för engångsbruk.
Får ej skakas.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
STADA Arzneimittel AG Stadastrasse 2- 18 D- 61118 Bad Vilbel Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 432/ 019 EU/ 1/ 07/ 432/ 022
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
18/ 12/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
153 154 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
155 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Norbitec GmbH Pinnauallee 4 D- 25436 Uetersen Tyskland
STADA Arzneimittel AG Stadastrasse 2- 18 D- 61118 Bad Vilbel Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Innehavaren av godkännande för försäljning skall före lanseringen av produkten, och enligt överenskommelse med behöriga myndigheter i medlemsländerna, tillhandahålla vårdpersonal på dialyskliniker och återförsäljande apotek följande: • Utbildningshäfte • Produktresumé (SPC), bipacksedel och märkning
Utbildningshäftet skall innehålla följande centrala information: • Att användningen av epoetin alfa- produkter kan orsaka immungenitet, som i sällsynta fall kan leda till erytrocytaplasi (PRCA) • Att risken för immungenitet är förhöjd vid subkutan administrering av andra epoetinprodukter till patienter med kronisk njursjukdom. • Att det saknas tillräckliga data om Silapo för att det ska gå att bedöma i vilken mån risken för immungenitet är förhöjd hos patienter med kronisk njursjukdom vid subkutan användning • Att subkutan administrering därför inte rekommenderas för patienter med kronisk njursjukdom • Att försämrad effekt eller andra symtom på utveckling av immungenitet skall utredas • Att misstänkta fall av erytrocytaplasi eller utveckling av immungenitet skall rapporteras till innehavaren av godkännande för försäljning
• ÖVRIGA VILLKOR
Farmakovigilanssystem Innehavaren av godkännandet för försäljning måste säkerställa att farmakovigilanssystemet, beskrivet i modul 1. 8. 1 i version 02 av ansökan om godkännande för försäljning, har införts och fungerar innan produkten lanseras på marknaden och därefter så länge som produkten finns på marknaden.
Som föreskrivs i CHMP: s riktlinjer för riskhanteringssystem för humanläkemedel skall den 156 uppdaterade riskhanteringsplanen inlämnas samtidigt med nästkommande periodiska säkerhetsrapport (PSUR).
Dessutom skall en uppdaterad riskhanteringsplan inlämnas • vid mottagandet av ny information som kan påverka gällande säkerhetsspecifikation, farmakovigilansplan eller riskminimeringsåtgärder • inom 60 dagar från det att en viktig (farmakovigilans - eller riskminimerings -) milstolpe har nåtts • på EMEAs begäran
157 BILAGA III
MÄRKNING OCH BIPACKSEDEL
158 A.
MÄRKNING
159 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Silapo 1000 IE/ 0, 3 ml injektionsvätska, lösning i förfylld spruta Epoetin zeta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta innehåller 1000 IE Epoetin zeta
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Dinatriumfosfatdihydrat, natriumdivätefosfatdihydrat, natriumklorid, kalciumkloriddihydrat, polysorbat 20, glycin, leucin, isoleucin, treonin, glutaminsyra, fenylalanin, vatten för injektionsvätskor, natriumhydroxid (för pH justering), saltsyra (för pH justering).
Innehåller fenylalanin, se bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta med 0, 3 ml injektionsvätska, lösning 6 förfyllda sprutor med 0, 3 ml injektionsvätska, lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös eller subkutan användning.
Läs bipacksedeln före användning.
Får ej skakas.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
160 8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
STADA Arzneimittel AG Stadastrasse 2- 18 61118 Bad Vilbel Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 432/ 001 EU/ 1/ 07/ 432/ 002
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Silapo 1000 IE
161 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
SPRUTETIKETTER
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Silapo 1000 IE injektion Epoetin zeta IV och SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1000 IE/ 0, 3 ml
6.
ÖVRIGT
162 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Silapo 2000 IE/ 0, 6 ml injektionsvätska, lösning i förfylld spruta Epoetin zeta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta innehåller 2000 IE Epoetin zeta
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Dinatriumfosfatdihydrat, natriumdivätefosfatdihydrat, natriumklorid, kalciumkloriddihydrat, polysorbat 20, glycin, leucin, isoleucin, treonin, glutaminsyra, fenylalanin, vatten för injektionsvätskor, natriumhydroxid (för pH justering), saltsyra (för pH justering).
Innehåller fenylalanin, se bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta med 0, 6 ml injektionsvätska, lösning 6 förfyllda sprutor med 0, 6 ml injektionsvätska, lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös eller subkutan användning.
Läs bipacksedeln före användning.
Får ej skakas.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
163 8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
STADA Arzneimittel AG Stadastrasse 2- 18 61118 Bad Vilbel Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 432/ 003 EU/ 1/ 07/ 432/ 004
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Silapo 2000 IE
164 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
SPRUTETIKETTER
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Silapo 2000 IE injektion Epoetin zeta IV och SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
2000 IE/ 0, 6 ml
6.
ÖVRIGT
165 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Silapo 3000 IE/ 0, 9 ml injektionsvätska, lösning i förfylld spruta Epoetin zeta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta innehåller 3000 IE Epoetin zeta
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Dinatriumfosfatdihydrat, natriumdivätefosfatdihydrat, natriumklorid, kalciumkloriddihydrat, polysorbat 20, glycin, leucin, isoleucin, treonin, glutaminsyra, fenylalanin, vatten för injektionsvätskor, natriumhydroxid (för pH justering), saltsyra (för pH justering).
Innehåller fenylalanin, se bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta med 0, 9 ml injektionsvätska, lösning 6 förfyllda sprutor med 0, 9 ml injektionsvätska, lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös eller subkutan användning.
Läs bipacksedeln före användning.
Får ej skakas.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
166 8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
STADA Arzneimittel AG Stadastrasse 2- 18 61118 Bad Vilbel Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 432/ 005 EU/ 1/ 07/ 432/ 006
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Silapo 3000 IE
167 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
SPRUTETIKETTER
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Silapo 3000 IE injektion Epoetin zeta IV och SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3000 IE/ 0, 9 ml
6.
ÖVRIGT
168 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Silapo 4000 IE/ 0, 4 ml injektionsvätska, lösning i förfylld spruta Epoetin zeta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta innehåller 4000 IE Epoetin zeta
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Dinatriumfosfatdihydrat, natriumdivätefosfatdihydrat, natriumklorid, kalciumkloriddihydrat, polysorbat 20, glycin, leucin, isoleucin, treonin, glutaminsyra, fenylalanin, vatten för injektionsvätskor, natriumhydroxid (för pH justering), saltsyra (för pH justering).
Innehåller fenylalanin, se bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta med 0, 4 ml injektionsvätska, lösning 6 förfyllda sprutor med 0, 4 ml injektionsvätska, lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös eller subkutan användning.
Läs bipacksedeln före användning.
Får ej skakas.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
169 8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
STADA Arzneimittel AG Stadastrasse 2- 18 61118 Bad Vilbel Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 432/ 007 EU/ 1/ 07/ 432/ 008
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Silapo 4000 IE
170 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
SPRUTETIKETTER
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Silapo 4000 IE injektion Epoetin zeta IV och SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
4000 IE/ 0, 4 ml
6.
ÖVRIGT
171 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Silapo 5000 IE/ 0, 5 ml injektionsvätska, lösning i förfylld spruta Epoetin zeta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta innehåller 5000 IE Epoetin zeta
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Dinatriumfosfatdihydrat, natriumdivätefosfatdihydrat, natriumklorid, kalciumkloriddihydrat, polysorbat 20, glycin, leucin, isoleucin, treonin, glutaminsyra, fenylalanin, vatten för injektionsvätskor, natriumhydroxid (för pH justering), saltsyra (för pH justering).
Innehåller fenylalanin, se bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta med 0, 5 ml injektionsvätska, lösning 6 förfyllda sprutor med 0, 5 ml injektionsvätska, lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös eller subkutan användning.
Läs bipacksedeln före användning.
Får ej skakas.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
172 8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
STADA Arzneimittel AG Stadastrasse 2- 18 61118 Bad Vilbel Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 432/ 009 EU/ 1/ 07/ 432/ 010
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Silapo 5000 IE
173 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
SPRUTETIKETTER
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Silapo 5000 IE injektion Epoetin zeta IV och SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
5000 IE/ 0, 5 ml
6.
ÖVRIGT
174 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Silapo 6000 IE/ 0, 6 ml injektionsvätska, lösning i förfylld spruta Epoetin zeta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta innehåller 6000 IE Epoetin zeta
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Dinatriumfosfatdihydrat, natriumdivätefosfatdihydrat, natriumklorid, kalciumkloriddihydrat, polysorbat 20, glycin, leucin, isoleucin, treonin, glutaminsyra, fenylalanin, vatten för injektionsvätskor, natriumhydroxid (för pH justering), saltsyra (för pH justering).
Innehåller fenylalanin, se bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta med 0, 6 ml injektionsvätska, lösning 6 förfyllda sprutor med 0, 6 ml injektionsvätska, lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös eller subkutan användning.
Läs bipacksedeln före användning.
Får ej skakas.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
175 8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
STADA Arzneimittel AG Stadastrasse 2- 18 61118 Bad Vilbel Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 432/ 011 EU/ 1/ 07/ 432/ 012
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Silapo 6000 IE
176 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
SPRUTETIKETTER
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Silapo 6000 IE injektion Epoetin zeta IV och SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6000 IE/ 0, 6 ml
6.
ÖVRIGT
177 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Silapo 8000 IE/ 0, 8 ml injektionsvätska, lösning i förfylld spruta Epoetin zeta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta innehåller 8000 IE Epoetin zeta
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Dinatriumfosfatdihydrat, natriumdivätefosfatdihydrat, natriumklorid, kalciumkloriddihydrat, polysorbat 20, glycin, leucin, isoleucin, treonin, glutaminsyra, fenylalanin, vatten för injektionsvätskor, natriumhydroxid (för pH justering), saltsyra (för pH justering).
Innehåller fenylalanin, se bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta med 0, 8 ml injektionsvätska, lösning 6 förfyllda sprutor med 0, 8 ml injektionsvätska, lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös eller subkutan användning.
Läs bipacksedeln före användning.
Får ej skakas.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
178 8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
STADA Arzneimittel AG Stadastrasse 2- 18 61118 Bad Vilbel Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 432/ 013 EU/ 1/ 07/ 432/ 014
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Silapo 8000 IE
179 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
SPRUTETIKETTER
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Silapo 8000 IE injektion Epoetin zeta IV och SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
8000 IE/ 0, 8 ml
6.
ÖVRIGT
180 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Silapo 10000 IE/ 1, 0 ml injektionsvätska, lösning i förfylld spruta Epoetin zeta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta innehåller 10000 IE Epoetin zeta
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Dinatriumfosfatdihydrat, natriumdivätefosfatdihydrat, natriumklorid, kalciumkloriddihydrat, polysorbat 20, glycin, leucin, isoleucin, treonin, glutaminsyra, fenylalanin, vatten för injektionsvätskor, natriumhydroxid (för pH justering), saltsyra (för pH justering).
Innehåller fenylalanin, se bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta med 1, 0 ml injektionsvätska, lösning 6 förfyllda sprutor med 1, 0 ml injektionsvätska, lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös eller subkutan användning.
Läs bipacksedeln före användning.
Får ej skakas.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
181 8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
STADA Arzneimittel AG Stadastrasse 2- 18 61118 Bad Vilbel Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 432/ 015 EU/ 1/ 07/ 432/ 016
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Silapo 10000 IE
182 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
SPRUTETIKETTER
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Silapo 10000 IE injektion Epoetin zeta IV och SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10000 IE/ 1, 0 ml
6.
ÖVRIGT
183 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Silapo 20000 IE/ 0, 5 ml injektionsvätska, lösning i förfylld spruta Epoetin zeta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta innehåller 20000 IE Epoetin zeta
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Dinatriumfosfatdihydrat, natriumdivätefosfatdihydrat, natriumklorid, kalciumkloriddihydrat, polysorbat 20, glycin, leucin, isoleucin, treonin, glutaminsyra, fenylalanin, vatten för injektionsvätskor, natriumhydroxid (för pH justering), saltsyra (för pH justering).
Innehåller fenylalanin, se bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta med 0, 5 ml injektionsvätska, lösning 4 förfyllda sprutor med 0, 5 ml injektionsvätska, lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös eller subkutan användning.
Läs bipacksedeln före användning.
Får ej skakas.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
184 8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
STADA Arzneimittel AG Stadastrasse 2- 18 61118 Bad Vilbel Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 432/ 017 EU/ 1/ 07/ 432/ 020
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Silapo 20000 IE
185 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
SPRUTETIKETTER
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Silapo 20000 IE injektion Epoetin zeta IV och SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
20000 IE/ 0, 5 ml
6.
ÖVRIGT
186 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Silapo 30000 IE/ 0, 75 ml injektionsvätska, lösning i förfylld spruta Epoetin zeta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta innehåller 30000 IE Epoetin zeta
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Dinatriumfosfatdihydrat, natriumdivätefosfatdihydrat, natriumklorid, kalciumkloriddihydrat, polysorbat 20, glycin, leucin, isoleucin, treonin, glutaminsyra, fenylalanin, vatten för injektionsvätskor, natriumhydroxid (för pH justering), saltsyra (för pH justering).
Innehåller fenylalanin, se bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta med 0, 75 ml injektionsvätska, lösning 4 förfyllda sprutor med 0, 75 ml injektionsvätska, lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös eller subkutan användning.
Läs bipacksedeln före användning.
Får ej skakas.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
187 8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
STADA Arzneimittel AG Stadastrasse 2- 18 61118 Bad Vilbel Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 432/ 018 EU/ 1/ 07/ 432/ 021
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Silapo 30000 IE
188 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
SPRUTETIKETTER
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Silapo 30000 IE injektion Epoetin zeta IV och SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
30000 IE/ 0, 75 ml
6.
ÖVRIGT
189 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Silapo 40000 IE/ 1, 0 ml injektionsvätska, lösning i förfylld spruta Epoetin zeta
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 förfylld spruta innehåller 40000 IE Epoetin zeta
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Dinatriumfosfatdihydrat, natriumdivätefosfatdihydrat, natriumklorid, kalciumkloriddihydrat, polysorbat 20, glycin, leucin, isoleucin, treonin, glutaminsyra, fenylalanin, vatten för injektionsvätskor, natriumhydroxid (för pH justering), saltsyra (för pH justering).
Innehåller fenylalanin, se bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 förfylld spruta med 1, 0 ml injektionsvätska, lösning 4 förfyllda sprutor med 1, 0 ml injektionsvätska, lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös eller subkutan användning.
Läs bipacksedeln före användning.
Får ej skakas.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
190 8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
STADA Arzneimittel AG Stadastrasse 2- 18 61118 Bad Vilbel Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 432/ 019 EU/ 1/ 07/ 432/ 022
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Silapo 40000 IE
191 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
SPRUTETIKETTER
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Silapo 40000 IE injektion Epoetin zeta IV och SC användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
40000 IE/ 1, 0 ml
6.
ÖVRIGT
192 B.
BIPACKSEDEL
193 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Silapo 1000 IE/ 0, 3 ml injektionsvätska, lösning i förfylld spruta Silapo 2000 IE/ 0, 6 ml injektionsvätska, lösning i förfylld spruta Silapo 3000 IE/ 0, 9 ml injektionsvätska, lösning i förfylld spruta Silapo 4000 IE/ 0, 4 ml injektionsvätska, lösning i förfylld spruta Silapo 5000 IE/ 0, 5 ml injektionsvätska, lösning i förfylld spruta Silapo 6000 IE/ 0, 6 ml injektionsvätska, lösning i förfylld spruta Silapo 8000 IE/ 0, 8 ml injektionsvätska, lösning i förfylld spruta Silapo 10000 IE/ 1, 0 ml injektionsvätska, lösning i förfylld spruta Silapo 20000 IE/ 0, 5 ml injektionsvätska, lösning i förfylld spruta Silapo 30000 IE/ 0, 75 ml injektionsvätska, lösning i förfylld spruta Silapo 40000 IE/ 1, 0 ml injektionsvätska, lösning i förfylld spruta
Epoetin zeta
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
I denna bipacksedel finner du information om:
1.
Vad Silapo är och vad det används för 2.
Innan du använder Silapo 3.
Hur du använder Silapo 4.
Eventuella biverkningar 5.
Hur Silapo ska förvaras 6.
Övriga upplysningar
1.
VAD SILAPO ÄR OCH VAD DET ANVÄNDS FÖR
Silapo är en medicin som stimulerar benmärgen att producera fler röda blodkroppar.
Silapo används
– till vuxna, barn och ungdomar i hemodialys för att behandla symtomatisk anemi i samband med kronisk njursvikt (njursjukdom). – till vuxna patienter i peritoneal dialys för att behandla symtomatisk anemi i samband med kronisk njursvikt (njursjukdom). – till vuxna patienter med njursvikt som ännu ej genomgår dialys, för att behandla svår anemi i samband med njursjukdom som åtföljs av kliniska symptom. – till vuxna patienter som får kemoterapi mot solida tumörer, malignt lymfom (cancer i lymfsystemet) eller multipelt myelom (benmärgscancer), för att behandla anemi och för att minska behovet av blodtransfusion, om läkaren anser att det finns en hög risk för att blodtransfusioner kan komma att behövas. – till patienter med måttlig anemi som skall genomgå operation och inför denna donerar blod så att deras eget blod sedan kan ges till dem under eller efter operationen (autolog fördonation).
194 2.
INNAN DU ANVÄNDER SILAPO
Använd inte Silapo
- om du är allergisk (överkänslig) mot erytropoietiner eller något av övriga innehållsämnen i
Silapo.
blodkroppar) vid tidigare behandling med erytropoietiner.
läkemedel.
du har haft hjärtattack eller stroke under månaden före det att behandlingen påbörjas. du har instabil angina pectoris (kärlkramp) - ny eller ökad smärta i bröstet. du löper risk för blodproppar i venerna (djup ventrombos) - till exempel om du har fått blodproppar förut.
Var särskilt försiktig med Silapo
- njursjukdom.
Allmän information Din läkare bör försöka hålla dina hemoglobinnivåer på mellan 10 och 12 g/ dl.
Hemoglobinvärdet bör inte överstiga ett värde på 12 g/ dl.
Din läkare kommer att kontrollera ditt blodtryck regelbundet under tiden du använder Silapo.
Dessa symptom kan vara varningstecken på hastigt ökande blodtryck vilket kräver omedelbar behandling.
Detta förbättras vanligtvis under behandlingens gång.
Det rekommenderas att blodplättsantalet kontrolleras regelbundet under de första 8 veckorna av behandlingen.
Kom ihåg att alltid tala om för läkaren att du genomgår Silapo- behandling om du behöver uppsöka sjukhus eller din husläkare av annan anledning eller om du ska genomgå provtagning, eftersom Silapo kan påverka resultaten av blodprov.
Patienter med njursjukdom Det finns ingen erfarenhet av subkutan användning (injektion genom huden) av Silapo hos njurpatienter.
Därför måste Silapo, om du behandlas för anemi i samband med njursjukdom, ges genom injektion i en ven (intravenöst).
Mycket sällsynta fall av erytrocytaplasi (PRCA) har rapporterats efter månader upp till år av behandling med andra produkter som innehåller eytropoietiner och kan ej uteslutas vid Silapo - behandling.
PRCA innebär en oförmåga att producera tillräckligt många röda blodkroppar i
Om detta tillstånd uppträder kan det resultera i svår anemi, för vilket symptomen är ovanlig trötthet, yrsel eller andfåddhet.
PRCA kan orsakas av att kroppen börjar tillverka antikroppar mot erytropoietinprodukten och, som en följd av detta, mot ditt eget erytropoietin.
Du bör diskutera den här informationen med din läkare.
Om detta ovanliga tillstånd (PRCA) uppträder kommer behandlingen med Silapo att avbrytas och din läkare beslutar sedan om vilken åtgärd som bäst lämpar sig för att behandla anemin.
Trots att tillståndet är ovanligt bör du vara medveten om att om du skulle utveckla det kommer du att behöva regelbundna blodtransfusioner, kanske hela livet, för att behandla din anemi och Silapo- behandlingen kommer att avbrytas.
Tala genast om för din läkare om du plötsligt känner dig mycket trött, yr eller får svårt att andas.
Din läkare kan bedöma huruvida Silapo inte fungerar tillfredsställande i ditt fall och avslutar behandlingen om så behövs.
Patienter med kronisk njursvikt som får erytropoietin bör få sitt hemoglobinvärde (den del av de röda blodkropparna som transporterar syre) kontrollerat regelbundet till dess en stabil nivå har uppnåtts, och därefter periodvis för att minimera risken för förhöjt blodtryck.
Om du har kronisk njursjukdom kommer din läkare kontrollera att ditt hemoglobinvärde inte överstiger en viss nivå eftersom höga hemoglobinvärden kan göra att du löper risk för hjärt - eller kärlproblem och kan öka risken för dödsfall.
I isolerade fall har ökningar av kaliumnivån i blodet rapporterats.
För patienter med kronisk njursvikt kan behandling mot anemi leda till ökad aptit och ökat intag av kalium och protein.
Om du får dialysbehandling när du påbörjar behandling med Silapo, kan ditt dialysschema behöva justeras för att upprätthålla önskade värden för urea, kreatinin och kalium.
Din läkare beslutar i så fall om detta.
Serumelektrolyter (ämnen i ditt blod) bör övervakas hos patienter med kronisk njursvikt.
Om en förhöjd (eller ökande) kaliumnivå i serum upptäcks kan din läkare överväga att avbryta Silapo - behandlingen till dess nivån åter är normal.
Det behövs ofta en dosökning av en viss blodförtunnande medicin (heparin) under hemodialys, när behandling även sker med Silapo, för att minimera risken för blodproppar.
Det finns risk för stopp i dialyssystemet om hepariniseringen inte är optimal.
Cancerpatienter Cancerpatienter löper större risk att drabbas av blodproppar om de behandlas med erytropoietinmediciner som Silapo (se avsnitt 4).
Därför bör du diskutera fördelarna med en Silapo - behandling med din läkare, särskilt om du är överviktig eller tidigare har haft blodproppar/ blodproppssjukdomar.
Cancerpatienter som får erytropoietinbehandling bör få sitt hemoglobinvärde (den del av de röda blodkropparna som transporterar syre) kontrollerat regelbundet tills dess en stabil nivå har uppnåtts och periodvis därefter.
Om du är cancerpatient, var medveten om att Silapo kan verka som en blodkroppstillväxtfaktor och under vissa omständigheter ha en negativ inverkan på din cancer. Beroende av din enskilda situation kan en blodtransfustion vara att föredra.
Diskutera detta med din läkare.
Användning av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
I synnerhet om du tar en medicin som innehåller den aktiva substansen ciklosporin, för att undertrycka ditt immunförsvar efter en njurtransplantation, kan din läkare ordinera särskilda blodprov för att mäta cikolsporinnivån under tiden du använder Silapo.
196 Järntillskott och andra blodstimulerande läkemedel kan öka Silapos effekt.
Din läkare kommer att avgöra om du bör ta sådana eller ej.
Graviditet och amning
Tala om för din läkare om du är gravid, misstänker att du är gravid, eller om du ammar.
Om du är gravid eller ammar bör Silapo endast användas om den potentiella vinsten uppväger den potentiella risken för barnet.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner
Silapo har ingen eller försumbar effekt på förmågan att köra bil eller handha maskiner.
Viktig information om några innehållsämnen i Silapo
Detta läkemedel innehåller fenylalanin.
Detta kan vara skadligt för personer med fenylketonuri.
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, d. v. s. är i stort sett ’ natriumfritt ’.
3.
HUR DU ANVÄNDER SILAPO
Silapobehandling påbörjas vanligtvis under medicinsk övervakning.
Injektionerna kan då ges av läkare, utbildad sjuksköterska eller annan sjukvårdspersonal.
Om Silapo injiceras under huden (subkutant) kan du även injicera lösningen själv, när du har fått instruktioner om hur du gör.
Använd alltid Silapo enligt läkarens anvisningar.
Information om dosering
Den dos du får är baserad på din kroppsvikt i kilo.
Din läkare kommer att göra undersökningar, till exempel ta blodprov, för att kunna avgöra om du behöver få Silapo.
Han/ hon kommer att bestämma den korrekta dos Silapo du bör få, hur länge behandlingen ska pågå och på vilket sätt den ska ges.
Dessa beslut påverkas av vad det är som orsakar din anemi.
Användning hos vuxna i hemodialys Din läkare kommer att bibehålla en hemoglobinkoncentration mellan 10 och 12 g/ dl (6, 2- 7, 5 mmol/ l).
Silapo kan ges under dialysbehandlingen eller efter det att du har fått din dialysbehandling.
Den vanliga inledningsdosen av Silapo är 50 IE/ kg (internationella enheter per kilo kroppsvikt).
Denna ges tre gånger i veckan med injektion i en ven (intravenöst under 1- 2 minuter).
Beroende på hur din anemi svarar på behandlingen kan dosen behöva justeras ungefär var fjärde vecka till dess att ditt tillstånd är under kontroll.
Dosen du får bör normalt inte överstiga 200 IE/ kg, 3 gånger i veckan, och bör ges med injektion i en ven eller venkateter.
Din läkare kommer att ordinera regelbundna blodprov för att försäkra sig om att din medicinering fortsätter att verka som den ska.
Dessa doser blir eventuellt inte så höga som de du fick i början av behandlingen.
197 Användning hos barn och ungdomar (≤18 år) i hemodialys Hos barn kommer läkaren att bibehålla hemoblobinkoncentrationer mellan 9, 5 och 11 g/ dl.
Silapo bör ges efter dialysbehandling.
Dosen för barn och ungdomar baseras på kroppsvikt i kilo.
Denna ges tre gånger i veckan, injicerad i en ven (under 1- 2 minuter).
Beroende på hur anemin svarar på behandlingen kan dosen behöva justeras ungefär var fjärde vecka till dess tillståndet är under kontroll.
Din läkare kommer att ordinera regelbundna blodprov för att se till att detta uppnås.
Användning hos vuxna patienter i peritoneal dialys Din läkare kommer att bibehålla en hemoglobinkoncentration mellan 10 och 12 g/ dl.
Den vanliga inledningsdosen är 50 IE/ kg.
Denna ges två gånger i veckan genom injektion i en ven eller venkateter.
Beroende på hur din anemi svarar på behandlingen kan dosen behöva justeras ungefär var fjärde vecka till dess ditt tillstånd är under kontroll.
Den totala veckodosen du får bör normalt inte överstiga 200 IE/ kg och bör ges med injektion i en ven eller venkateter.
Din läkare kommer att ordinera regelbundna blodprov för att försäkra sig om att medicineringen fortsätter att fungera som den ska.
Användning hos vuxna patienter med njursjukdom som ej får dialys Den vanliga inledningsdosen är 50 IE/ kg.
Denna ges tre gånger i veckan genom injektion i en ven eller venkateter.
Inledningsdosen kan behöva justeras av din läkare till dess ditt tillstånd är under kontroll.
Efter att ditt tillstånd är under kontroll kommer du att få regelbundna doser av Silapo tre gånger i veckan.
Dosering bör normalt inte överstiga 200 IE/ kg tre gånger i veckan och bör ges genom injektion i en ven eller venkateter.
Din läkare kommer att ordinera regelbundna blodprov för att försäkra sig om att din medicinering forstätter att fungera som den ska.
Användning hos vuxna patienter som får kemoterapi Din läkare kan påbörja behandling med Silapo om din hemoglobinnivå är 10 g/ dl eller lägre.
När behandling har påbörjats kommer din läkare att bibehålla en hemoglobinnivå mellan 10 och 12 g/ dl.
Den vanliga inledningsdosen är 150 IE/ kg.
Denna ges tre gånger i veckan genom injektion i huden.
Alternativt kan din läkare rekommendera en inledningsdos om 450 IE/ kg en gång i veckan.
Vanligtvis får du Silapo i upp till en månad efter avslutad kemoterapi.
Användning hos vuxna patienter i autologt fördonationsprogram Den vanliga inledningsdosen är 600 IE/ kg.
Denna ges 2 gånger i veckan genom injektion i en ven.
Du kommer också att ta järntillskott före och under din behandling med Silapo för att öka Silapos effekt.
Information om administrering
Den förfyllda sprutan med Silapo är klar att användas.
Varje spruta skall endast användas för en engångs injektion.
Sprutan får ej skakas eller blandas med annan vätska.
198 Om Silapo injiceras under huden hos patienter med anemi som ej associeras med njursjukdom, bör den mängd som injiceras på ett ställe aldrig överstiga 1 ml.
Följ alltid dessa instruktioner då du använder Silapo:
1.
Ta en förseglad blisterförpackad spruta och låt den stå i några minuter till dess den når rumstemperatur innan du använder den.
Detta tar vanligtvis mellan 15 och 30 minuter.
2.
Ta sprutan ur blisterförpackningen och kontrollera att vätskan är klar, färglös och utan synliga partiklar.
3.
Ta av skyddshöljet på injektionsnålen och pressa ut luften ur spruta och injektionsnål genom att hålla sprutan lodrätt och försiktigt pressa kolven uppåt.
4.
Injicera lösningen så som din läkare har visat dig.
Rådfråga din läkare eller apotekspersonalen om du är osäker.
Använd ej Silapo om: • blisterförpackningens försegling är bruten eller blistret på annat sätt är skadat. • vätskan är färgad eller du kan se partiklar flyta i den. • vätska har läckt ut ur den förfyllda sprutan eller kondens är synlig inuti det förseglade blistret. • du vet eller misstänker att det har varit fruset av misstag.
Byte från injektion i en ven till injektion under huden (från intravenös till subkutan injektion) Så snart ditt tillstånd är under kontroll kommer du att få regelbundna doser av Silapo.
Om din anemi inte är associerad med njursjukdom kan din läkare besluta att det är bättre för dig att få Silapo som injektion under huden (subkutant) snarare än i en ven (intravenöst).
Dosen bör vara densamma under tiden som bytet sker.
Efteråt kan din läkare ordinera blodprov för att se om några justeringar av dosen behöver göras.
Injektion under huden som du ger dig själv vid anemi som ej är associerad med njursjukdom Vid inledningen av din behandling kommer Silapo att injiceras av sjukvårdspersonal.
Din läkare kan dock besluta att det är lämpligt för dig att lära dig hur du injicerar dig själv under huden (subkutant).
Du kommer i så fall att få lämplig träning för att kunna göra detta.
Du får under inga omständigheter försöka injicera dig själv om du inte har fått undervisning i hur man gör.
Om du har använt för stor mängd av Silapo
Silapo har en bred säkerhetsmarginal och biverkningar av en överdos av Silapo är osannolika.
Du bör dock genast informera din läkare eller sköterska om du tror att du har fått för mycket Silapo injicerat.
Om du har glömt att använda Silapo
Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar att ta Silapo
Avbryt inte behandlingen utan att först konsultera din läkare.
Om du har ytterligare frågor om detta läkemedel kontakta din läkare.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Silapo orsaka biverkningar men alla användare behöver inte få dem.
Om du upplever huvudvärk, särskilt om det är en plötslig, huggande, migränliknande huvudvärk, eller
Detta kan vara varningssignaler på en plötslig blodtrycksstegring som kräver omedelbar behandling.
Andra biverkningar:
Allmänna
- hudutslag
- influensaliknande symtom såsom huvudvärk, ont i lederna, svaghetskänsla, trötthet, yrsel.
Dessa biverkningar kan vara vanligare i början av behandlingen.
- ökat antal blodplättar (trombocyter), vilka normalt är involverade i blodets levring, kan
Din läkare kommer att kontrollera detta.
genomblödning i hjärtat,
- hjärtinfarkt, hjärnblödning, stroke, tillfälligt försämrad genomblödning i hjärnan, djupa
ventromboser, artärtromboser, lungembolier, utvidgning av blodkärlsväggar (aneurysm), näthinnetromboser, och stopp i dialyssystemet har rapporterats hos patienter som behandlats med erytropoetinpreparat.
- överkänslighetsreaktioner har i sällsynta fall rapporterats, däribland svullnad, huvudsakligen i
området kring ögonlock och läppar (Quinckes ödem) och chockliknande allergiska reaktioner med symtom som stickningar, rodnad, klåda, blodvallning och accelererad puls.
- erytrocytaplasi (PRCA) har i mycket sällsynta fall rapporterats hos patienter som under
månader upp till år fått erytropoietinbehandling subkutant (injicerat under huden).
Erytrocytaplasi innebär bristande förmåga att producera tillräckligt med röda blodkroppar i benmärgen (se avsnitt ” Var särskilt försiktig med Silapo ”).
Njurpatienter
- förhöjt blodtryck som kan kräva behandling med läkemedel eller justering av dosen av
läkemedel som du redan tar mot högt blodtryck.
Din läkare kan kontrollera ditt blodtryck regelbundet när du använder Silapo, särskilt i början av behandlingen.
- tilltäppning i anslutningen mellan artär och ven (fisteltrombos) kan uppstå särskilt om du har
lågt blodtryck eller om din arteriovenösa fistel uppvisar komplikationer.
Din läkare kan kontrollera fisteln och föreskriva läkemedel för att förebygga trombos.
Cancerpatienter
- blodpropp (trombotiska vaskulära komplikationer) (se avsnitt ” Var särskilt försiktig med
Silapo ”).
- förhöjt blodtryck.
Därför bör hemoglobinnivåerna och blodtrycket kontrolleras.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR SILAPO SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
Sprutan kan tas ur från kylskåp och förvaras i rumstemperatur (ej över 25ºC) under en enstaka period på upp till 3 dagar.
Ljuskänsligt.
200 Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är epoetin zeta (producerat med rekombinant DNA- teknologi i
Silapo 1000 IE/ 0, 3 ml injektionsvätska, lösning i förfylld spruta 1 förfylld spruta med 0, 3 ml injektionsvätska, lösning innehåller 1000 internationella enheter (IE) epoetin zeta (rekombinant humant erytropoietin).
Lösningen innehåller 3333 IE epoetin zeta per ml.
Silapo 2000 IE/ 0, 6 ml injektionsvätska, lösning i förfylld spruta 1 förfylld spruta med 0, 6 ml injektionsvätska, lösning innehåller 2000 internationella enheter (IE) epoetin zeta (rekombinant mänskligt erytropoietin).
Lösningen innehåller 3333 IE epoetin zeta per ml.
Silapo 3000 IE/ 0, 9 ml injektionsvätska, lösning i förfylld spruta 1 förfylld spruta med 0, 9 ml injektionsvätska, lösning innehåller 3000 internationella enheter (IE) epoetin zeta (rekombinant mänskligt erytropoietin).
Lösningen innehåller 3333 IE epoetin zeta per ml.
Silapo 4000 IE/ 0, 4 ml injektionsvätska, lösning i förfylld spruta 1 förfylld spruta med 0, 4 ml injektionsvätska, lösning innehåller 4000 internationella enheter (IE) epoetin zeta (rekombinant mänskligt erytropoietin).
Lösningen innehåller 10000 IE epoetin zeta per ml.
Silapo 5000 IE/ 0, 5 ml injektionsvätska, lösning i förfylld spruta 1 förfylld spruta med 0, 5 ml injektionsvätska, lösning innehåller 5000 internationella enheter (IE) epoetin zeta (rekombinant mänskligt erytropoietin).
Lösningen innehåller 10000 IE epoetin zeta per ml.
Lösningen innehåller 10000 IE epoetin zeta per ml.
Silapo 8000 IE/ 0, 8 ml injektionsvätska, lösning i förfylld spruta 1 förfylld spruta med 0, 8 ml injektionsvätska, lösning innehåller 8000 internationella enheter (IE) epoetin zeta (rekombinant mänskligt erytropoietin).
Lösningen innehåller 10000 IE epoetin zeta per ml.
Silapo 10000 IE/ 1, 0 ml injektionsvätska, lösning i förfylld spruta 1 förfylld spruta med 1, 0 ml injektionsvätska, lösning innehåller 10000 internationella enheter (IE) epoetin zeta (rekombinant mänskligt erytropoietin).
Lösningen innehåller 10000 IE epoetin zeta per ml.
Silapo 20000 IE/ 0, 5 ml injektionsvätska, lösning i förfylld spruta 1 förfylld spruta med 0, 5 ml injektionsvätska, lösning innehåller 20000 internationella enheter (IE) epoetin zeta (rekombinant mänskligt erytropoietin).
Lösningen innehåller 40000 IE epoetin zeta per ml.
Silapo 30000 IE/ 0, 75 ml injektionsvätska, lösning i förfylld spruta
201 1 förfylld spruta med 0, 75 ml injektionsvätska, lösning innehåller 30000 internationella enheter (IE) epoetin zeta (rekombinant mänskligt erytropoietin).
Lösningen innehåller 40000 IE epoetin zeta per ml.
Silapo 40000 IE/ 1, 0 ml injektionsvätska, lösning i förfylld spruta 1 förfylld spruta med 1, 0 ml injektionsvätska, lösning innehåller 40000 internationella enheter (IE) epoetin zeta (rekombinant mänskligt erytropoietin).
Lösningen innehåller 40000 IE epoetin zeta per ml.
Övriga innehållsämnen är dinatriumfosfatdihydrat, natriumdivätefosfatdihydrat, natriumklorid, kalciumkloriddihydrat, polysorbat 20, glycin, leucin, isoleucin, treonin, glutaminsyra, fenylalanin, vatten för injektionsvätskor, natriumhydroxid (för pH justering), saltsyra (för pH justering).
Läkemedlets utseende och förpackningsstorlekar
Silapo är en klar och färglös injektionsvätska, lösning i en förfylld spruta med fixerad injektionsnål.
De förfyllda sprutorna innehåller mellan 0, 3 och 1, 0 ml lösning, beroende på mängden epoetin zeta (se ” Innehållsdeklaration ”).
En förpackning innehåller 1, 4 eller 6 förfyllda sprutor.
Innehavare av godkännande för försäljning
STADA Arzneimittel AG Stadastrasse 2- 18 D- 61118 Bad Vilbel Tyskland
Tillverkare
STADA Arzneimittel AG Stadastrasse 2- 18 D- 61118 Bad Vilbel Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
cell pharm GmbH Theodor- Heuss- Str.
52 D- 61118 Bad Vilbel Tel: +49 (0) 6101 30 42 0 Fax: +49 (0) 6101 30 42 11
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu.
202
European Medicines Agency
EMEA/ H/ C/ 732
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
SILGARD
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Silgard?
Silgard är ett vaccin.
Det är en suspension avsedd för injektion som innehåller renade proteiner från fyra typer av humant papillomvirus (typerna 6, 11, 16 och 18).
Vad används Silgard för?
Silgard används för att vaccinera mot precancerösa lesioner (onormal celltillväxt som är ett förstadium till cancer) i det genitala området (livmoderhals, blygd och vagina, livmoderhalscancer och könsvårtor som orsakas av infektion med humant papillomvirus (HPV) typerna 6, 11, 16 eller 18.
Silgards effekt har studerats på kvinnor i åldern 16−26 år, och dess immunogenicitet (dess förmåga att få immunsystemet att reagera på virusen) har studerats hos barn och ungdomar i åldern 9−15 år.
Dess skyddande effekt har inte studerats hos män.
Silgard ges enligt officiella rekommendationer.
Läkemedlet är receptbelagt.
Hur används Silgard?
Det tas som tre doser med två månader mellan den första och den andra dosen, och fyra månader mellan den andra och den tredje dosen.
Om ett annat vaccinationsschema måste användas ska minst en månad gå mellan den första och den andra dosen, och minst tre månader mellan den andra och den tredje, och alla doser ska ges inom ett år.
Det rekommenderas att personer som fått den första dosen Silgard ska fullgöra vaccinationsbehandlingen och få de återstående doserna.
Vaccinet ges som en injektion i en muskel, helst i överarmen eller i låret.
Hur verkar Silgard?
Papillomvirus är virus som orsakar vårtor och onormal vävnadstillväxt.
Det finns över 100 typer av papillomvirus, och vissa typer är kopplade till genitala cancerformer.
HPV- typerna 16 och 18 orsakar ungefär 70 procent av fallen med livmoderhalscancer och HPV- typerna 6 och 11 orsakar ungefär 90 procent av fallen med könsvårtor.
Alla papillomvirus har ett skal, en kapsid, som utgörs av proteiner som kallas L1- proteiner.
Silgard innehåller de renade L1- proteinerna från fyra typer av humant papillomvirus: typerna 6, 11, 16 och 18.
Proteinerna i Silgard framställs med en metod som kallas rekombinant DNA- teknik: de framställs av en jäst som har fått en gen (DNA) som gör att jästen kan producera L1- proteinerna.
De sammanfogas till virusliknande partiklar (strukturer som ser ut som HPV- viruset, så att kroppen lätt kan känna igen
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
Reproduction is authorised provided the source is acknowledged. dem).
När en patient får vaccinet framställer immunsystemet (kroppens sjukdomsbekämpande system) antikroppar mot L1- proteinerna.
Antikropparna hjälper till att hindra viruset från att komma in i cellerna i kroppen.
Efter vaccination kan immunsystemet snabbt framställa antikroppar om det på nytt utsätts för de riktiga virusen.
På så sätt skyddas den som har vaccinerats mot de sjukdomar dessa virus orsakar.
Hur har Silgards effekt undersökts?
Effekterna av Silgard prövades först i olika experimentmodeller innan de studerades på människor.
I de fyra huvudstudierna på människor deltog nästan 21 000 kvinnor i åldern 16−26 år.
Silgard jämfördes med placebo (ett overksamt vaccin).
I studierna undersökte man hur många kvinnor som utvecklade genitala lesioner eller vårtor på grund av HPV- infektion.
Kvinnorna följdes upp i omkring tre år efter det att de fått den första dosen av vaccinet.
Vilken nytta har Silgard visat vid studierna?
Silgard hade effekt mot precancerösa genitala lesioner i livmoderhals, blygd och vagina, mot livmoderhalscancer samt mot vårtor orsakade av HPV- typerna 6, 11, 16 och 18.
De sammantagna resultaten av alla fyra studierna visade att bland de kvinnor som aldrig hade varit infekterade med HPV- typerna 6, 11, 16 och 18 och som fick hela vaccinationsbehandlingen var det en kvinna av 8 000 som vaccinerats med Silgard som utvecklade precancerös lesion i livmoderhalsen som kunde bero på HPV- typerna 16 eller 18.
Däremot var det 85 kvinnor av drygt 8 000 som fick placebovaccin som utvecklade lesioner som berodde på dessa två HPV- typer.
Liknande effekt av Silgard observerades när analysen också omfattade lesioner i livmoderhalsen som berodde på de andra två HPV- typerna (typerna 6 och 11).
När det gällde utvärtes genitala lesioner kopplade till HPV- typerna 6, 11, 16 eller 18 (inklusive vårtor och precancerösa lesioner i blygd och vagina) tittade man på det sammantagna resultatet från alla tre studierna tillsammans.
Två kvinnor av nästan 8 000 i Silgard- gruppen utvecklade könsvårtor, och det fanns inga fall av precancerösa lesioner i blygd eller vagina.
Däremot fanns 189 fall av utvärtes genitala lesioner hos nästan 8 000 kvinnor i placebogruppen.
Vilka är riskerna med Silgard?
De vanligaste biverkningarna under studierna (uppträdde hos mer än 1 av 10 patienter) var pyrexi (feber) och reaktioner vid injektionsstället (rodnad, smärta och svullnad).
Förteckningen över samtliga biverkningar som rapporterats för Silgard finns i bipacksedeln.
Silgard ska inte ges till personer som kan vara överkänsliga (allergiska) mot den aktiva substansen eller något annat innehållsämne.
Om en patient visar allergiska symptom efter en dos Silgard bör patienten inte får någon mer dos av vaccinet.
Vaccinationen bör skjutas upp om en patient är sjuk och har hög feber.
Varför har Silgard godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Silgard är större än riskerna som vaccin för att förhindra genitala lesioner (förstadier till cancer i livmoderhals, blygd och vagina), livmoderhalscancer och könsvårtor (kondylom) vars orsaker är kopplade till HPV- typerna 6, 11, 16 och 18.
Kommittén rekommenderade att Silgard skulle godkännas för försäljning.
Mer information om Silgard:
Den 20 september 2006 beviljade Europeiska kommissionen Merck Sharp & Dohme Ltd ett godkännande för försäljning av Silgard som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 07- 2008.
2/ 2
EU/ 1/ 06/ 358/ 001
Silgard
-- 1
Injektionsvätska, suspension
Injektionsvätska, suspension
förfylld spruta (glas)
Injektionsvätska, suspension
-- 1
EU/ 1/ 06/ 358/ 006
Silgard
-- 1
Injektionsvätska, suspension
Intramuskulär användning
förfylld spruta (glas)
0, 5 mL
10 förfyllda sprutor + 10 nålar
EU/ 1/ 06/ 358/ 007
Silgard
-- 1
Injektionsvätska, suspension
Intramuskulär användning
förfylld spruta (glas)
0, 5 mL
1 förfylld spruta + 2 nålar
EU/ 1/ 06/ 358/ 008
Silgard
-- 1
Injektionsvätska, suspension
Intramuskulär användning
förfylld spruta (glas)
0, 5 mL
10 förfyllda sprutor + 20 nålar
EU/ 1/ 06/ 358/ 009
Silgard
-- 1
Injektionsvätska, suspension
Intramuskulär användning
förfylld spruta (glas)
0, 5 mL
1 förfylld spruta med nålskydd
EU/ 1/ 06/ 358/ 010
Silgard
-- 1
Injektionsvätska, suspension
Intramuskulär användning
förfylld spruta (glas)
0, 5 mL
10 förfyllda sprutor med nålskydd
EU/ 1/ 06/ 358/ 011
Silgard
-- 1
Injektionsvätska, suspension
Intramuskulär användning
förfylld spruta (glas)
0, 5 mL
20 förfyllda sprutor med nålskydd
EU/ 1/ 06/ 358/ 012
Silgard
-- 1
Injektionsvätska, suspension
Intramuskulär användning
förfylld spruta (glas)
0, 5 mL
1 förfylld spruta med nålskydd + 1 nål
EU/ 1/ 06/ 358/ 013
Silgard
-- 1
Injektionsvätska, suspension
Intramuskulär användning
förfylld spruta (glas)
0, 5 mL
10 förfyllda sprutor med nålskydd + 10 nålar
EU/ 1/ 06/ 358/ 014
Silgard
-- 1
Injektionsvätska, suspension
Intramuskulär användning
förfylld spruta (glas)
0, 5 mL
20 förfyllda sprutor med nålskydd + 20 nålar
EU/ 1/ 06/ 358/ 015
Silgard
-- 1
Injektionsvätska, suspension
Intramuskulär användning
förfylld spruta (glas)
0, 5 mL
1 förfylld spruta med nålskydd + 2 nålar
EU/ 1/ 06/ 358/ 016
Silgard
Injektionsvätska, suspension
Intramuskulär användning
förfylld spruta (glas)
0, 5 mL
10 förfyllda sprutor med nålskydd + 20 nålar
1/ 2 -- 1 EU/ 1/ 06/ 358/ 017
Silgard
-- 1
Injektionsvätska, suspension
Intramuskulär användning
förfylld spruta (glas)
0, 5 mL
20 förfyllda sprutor med nålskydd + 40 nålar
EU/ 1/ 06/ 358/ 018
Silgard
-- 1
Injektionsvätska, suspension
Intramuskulär användning
injektionsflaska (glas)
0, 5 mL
20 injektionsflaskor
EU/ 1/ 06/ 358/ 019
Silgard
-- 1
Injektionsvätska, suspension
Intramuskulär användning
förfylld spruta (glas)
0, 5 mL
20 förfyllda sprutor
-- 1
Injektionsvätska, suspension
20 förfyllda sprutor + 40 nålar
Humant papillomavirus¹ typ 6 L1 protein², ³ Humant papillomavirus¹ typ 11 L1 protein², ³ Humant papillomavirus¹ typ 16 L1 protein², ³ Humant papillomavirus¹ typ 18 L1 protein², ³
20 mikrogram 40 mikrogram 40 mikrogram 20 mikrogram
¹ Humant papillomavirus = HPV
² L1 protein i form av viruslika partiklar framställda i jästceller (Saccharomyces cerevisiae CANADE 3C- 5 (stam 1895)) med hjälp av rekombinant DNA- teknik.
³ adsorberat på amorft aluminiumhydroxifosfatsulfat- adjuvans (225 mikrogram Al)
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Silgard injektionsvätska, suspension.
Vaccin mot humant papillomvirus [typ 6, 11, 16, 18] (rekombinant, adsorberat).
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En dos (0, 5 ml) innehåller cirka:
2
20 mikrogram 40 mikrogram 40 mikrogram 20 mikrogram
L1- protein i form av viruslika partiklar framställda i jästceller (Saccharomyces cerevisiae CANADE 3C- 5 (stam 1895)) med hjälp av rekombinant- DNA- teknik.
3 adsorberat på amorft aluminiumhydroxifosfatsulfat- adjuvans (225 mikrogram Al).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension.
Före omskakning kan Silgard se ut som en klar vätska med en vit fällning.
Efter noggrann omskakning blir det en vit, grumlig vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Silgard är ett vaccin för prevention av premaligna genitala cellförändringar (cervix, vulva och vagina), cervixcancer och externa genitala vårtor (condyloma acuminata) orsakade av humant papillomvirus (HPV) typ 6, 11, 16 och 18 (se avsnitt 5. 1).
Indikationen är baserad på visad effekt av Silgard hos vuxna kvinnor 16 till 26 år gamla och visad immunogenicitet av Silgard hos 9 till 15 år gamla barn och ungdomar.
Skyddseffekt har inte utvärderats hos män (se avsnitt 5. 1)
Silgard bör användas i enlighet med officiella rekommendationer.
4. 2 Dosering och administreringssätt
Den primära vaccinationsserien består av 3 separata doser om 0, 5 ml som ges enligt följande schema; 0, 2, 6 månader.
Om ett alternativt vaccinationsschema måste användas, bör den andra dosen ges minst en månad efter den första dosen och den tredje dosen ges minst 3 månader efter den andra dosen.
Alla tre doser bör ges inom en 1- årsperiod.
Behov av påfyllnadsdos är inte fastställt.
Barn:
Silgard rekommenderas inte för användning till barn under 9 års ålder beroende på otillräckliga
2 data avseende immunogenicitet, säkerhet och effekt (se avsnitt 5. 1).
Vaccinet ges som intramuskulär injektion, helst i deltoideusområdet på överarmen eller lårets anterolaterala del.
Silgard får ej injiceras intravaskulärt.
Varken subkutan, eller intradermal administrering har studerats.
Dessa administreringssätt rekommenderas inte (se avsnitt 6. 6).
4. 3 Kontraindikationer
Överkänslighet mot de aktiva substanserna eller mot något hjälpämne.
Individer som utvecklar symtom som tyder på överkänslighet efter administrering av en dos Silgard bör ej ges fler doser av Silgard.
Administrering av Silgard bör senareläggas vid akut svår febersjukdom.
Lindrig infektion såsom mild övre luftvägsinfektion eller lindrig feber, utgör däremot inte en kontraindikation för immunisering.
4. 4 Varningar och försiktighet
Som för alla injicerbara vacciner bör adekvat medicinsk utrustning finnas lätt tillgänglig för de sällsynta fall av anafylaktisk reaktion som kan uppträda efter administrering av vaccinet.
Synkope (svimning) kan uppträda efter all vaccination, särskilt hos ungdomar och unga vuxna.
Synkope, ibland associerat med fall, har inträffat efter vaccination med Silgard (se avsnitt 4. 8).
Därför bör den vaccinerade patienten observeras noggrant under cirka 15 minuter efter vaccination med Silgard.
Som med alla vacciner är det inte säkert att vaccination med Silgard ger avsedd skyddseffekt hos alla individer.
Silgard skyddar bara mot de sjukdomar som orsakas av HPV- typerna 6, 11, 16 och 18 samt i begränsad utsträckning mot sjukdomar orsakade av vissa relaterade HPV- typer (se avsnitt 5. 1).
Lämpliga förebyggande åtgärder mot sexuellt överförda sjukdomar bör därför även i fortsättningen tillämpas.
Silgard har inte visats ha terapeutisk effekt.
Vaccinet är därför inte avsett för behandling av cervixcancer, höggradiga dysplastiska lesioner i cervix, vulva och vagina eller genitala vårtor.
Vaccinet är inte heller avsett att förhindra progression av andra etablerade HPV- relaterade lesioner.
Vaccination ersätter inte rutinmässig cervixscreening.
Eftersom inget vaccin är 100% effektivt och Silgard ej ger skydd mot alla HPV- typer, ej heller mot pågående HPV- infektioner, förblir rutinmässig cervixscreening mycket viktigt och bör följa lokala rekommendationer.
Det finns inga data från användning av Silgard hos personer med nedsatt immunförsvar.
Adekvat svar efter vaccinering kan utebli hos personer med nedsatt immunförsvar oavsett om det beror på användningen av potent immunsuppressiv terapi, genetisk defekt, infektion med humant immunbristvirus (HIV) eller andra orsaker.
Vaccinet skall ges med försiktighet till personer med trombocytopeni eller någon koagulationssjukdom eftersom blödning kan uppstå efter intramuskulär administrering hos dessa individer.
Skyddets varaktighet är för närvarande inte känd.
Bibehållen skyddseffekt har setts i upp till 4, 5 år efter att 3- dos- serien avslutats.
Studier med långtidsuppföljning pågår (se avsnitt 5. 1).
3 Det finns inga säkerhets -, immunogenicitets - eller effektdata som stödjer Silgards utbytbarhet med andra HPV- vacciner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
I samtliga kliniska studier har individer som tidigare fått immunoglobulin eller blodbaserade produkter under de 6 månaderna som föregick den första vaccindosen uteslutits.
Användning med andra vacciner
Samtidig administrering av Silgard och rekombinant hepatit B- vaccin (men, för injicerade vacciner, på olika injektionsställen) interfererade inte med immunsvaret för de aktuella HPV- typerna.
Seroprotektionsgraden (andelen försökspersoner som uppnår seroprotektiva nivåer mot hepatit B, anti - HBs > 10 mIE/ ml) påverkades ej (96, 5% vid samtidig vaccination och 97, 5% för hepatit B- vaccin enbart).
Det geometriska medelvärdet för anti- HBs titrarna var lägre efter samtidig administrering, men den kliniska betydelsen av detta är ej känd.
Samtidig administrering av Silgard med andra vacciner än rekombinant hepatit B- vaccin har inte undersökts.
Användning tillsammans med hormonella antikonceptionsmedel
I kliniska studier använde 57, 5% av de kvinnor (i åldern 16 till 26 år) som fick Silgard hormonella antikonceptionsmedel.
Användning av hormonella antikonceptionsmedel föreföll inte påverka immunsvaret mot Silgard.
4. 6 Graviditet och amning
Specifika studier med vaccinet hos gravida kvinnor har inte utförts.
Under det kliniska utvecklingsprogrammet rapporterade 3 315 kvinnor (vaccin = 1 657 jämfört med placebo = 1 658), dock minst en graviditet.
Det fanns inga signifikanta skillnader i typ av avvikelser eller i andelen graviditeter med ogynnsamt utfall mellan försökspersoner som fick Silgard och försökspersoner som fick placebo.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Data som finns från administrering av Silgard under graviditet antyder ingen säkerhetsrisk.
Dessa data är dock otillräckliga för att rekommendera användning av Silgard under graviditet.
Vaccination ska därför uppskjutas tills graviditeten avslutats.
Hos ammande mödrar, som fått Silgard eller placebo under vaccinationsperioden i de kliniska prövningarna var biverkningsfrekvensen hos modern och det ammade barnet jämförbara mellan vaccinations - och placebogrupperna.
Immunogeniciteten efter vaccinering var dessutom jämförbar för ammande mödrar och kvinnor som inte ammade under vaccinadministreringen.
Silgard kan därför ges till ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
I 5 kliniska prövningar (4 placebokontrollerade) fick försökspersonerna Silgard eller placebo på rekryteringsdagen samt cirka 2 och 6 månader därefter.
Få försökspersoner (0, 2%) avbröt på grund av biverkningar.
4 vaccinationsrapportkort (VRC) i 14 dagar efter varje injektion med Silgard eller placebo.
Försökspersonerna som övervakades med hjälp av VRC innefattade 6 160 personer (5 088 kvinnor 9 till 26 år gamla och 1 072 män 9 till 15 år gamla vid rekryteringen) som fick Silgard och 4 064 personer som fick placebo.
Följande vaccinrelaterade biverkningar med en frekvens av minst 1, 0% har observerats bland dem som fått Silgard och även med en högre frekvens än den som observerats bland dem som fått placebo.
Dessa indelas i följande frekvensrubriker:
[Mycket vanlig (≥ 1/ 10); Vanlig (≥ 1/ 100, < 1/ 10); Mindre vanlig (≥ 1/ 1 000, < 1/ 100); Sällsynt (≥1/ 10 000, < 1/ 1 000); Mycket sällsynt (< 1/ 10 000), inklusive enskilda rapporter]
Allmänna symtom och/ eller symtom vid administreringsstället:
Mycket vanlig: feber.
Mycket vanlig: vid injektionsstället: rodnad, smärta, svullnad.
Vanlig: vid injektionsstället: blåmärken, klåda.
Dessutom observerades i kliniska prövningar biverkningar som ansågs vara vaccin - eller placebo - relaterade av prövaren med en frekvens lägre än 1%:
Andningsvägar, bröstkorg och mediastinum:
Mycket sällsynt: bronkospasm
Sällsynt:
Urtikaria.
Sju fall (0, 06%) av urtikaria rapporterades i Silgardgruppen och 17 fall (0, 18%) sågs i den grupp som fick adjuvansinnehållande placebo.
I kliniska prövningar rapporterade försökspersoner i säkerhetspopulationen alla nya medicinska symtom under en uppföljningsperiod på upp till 4 år.
Av 11 778 försökspersoner som fått Silgard och 9 686 försökspersoner som fått placebo rapporterades 28 fall av ickespecifik artrit/ artropati, 20 fall i Silgardgruppen och 8 fall i placebogruppen.
Erfarenhet efter introduktion på marknaden
Biverkningar efter introduktion på marknaden har rapporterats spontant för Silgard och är inte angivna ovan.
Eftersom dessa biverkningar rapporterats frivilligt från en population av obestämd storlek går det inte att med säkerhet beräkna frekvensen eller att för alla biverkningar fastställa ett orsakssamband med vaccinexponering.
Blodet och lymfsystemet: lymfadenopati
Immunsystemet: allergiska reaktioner inklusive anafylaktiska/ anafylaktoida reaktioner.
Guillain- Barrés syndrom, yrsel, huvudvärk, svimningar ibland åtföljt av rörelser av tonisk- klonisk typ.
Magtarmkanalen: illamående, kräkningar.
Muskuloskeletala systemet och bindväv: artralgi, myalgi.
Allmänna symptom och/ eller symptom vid administreringsstället: asteni, utmattning, sjukdomskänsla.
4. 9 Överdosering
5 Det har förekommit rapporter om administrering av Silgard i högre doser än rekommenderat.
I allmänhet var biverkningsprofilen som rapporterades vid överdosering jämförbar med biverkningsprofilen vid rekommenderade engångsdoser av Silgard.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: vacciner mot virusinfektioner, ATC- kod:
J07BM01.
Verkningsmekanism
Silgard är ett adjuvansinnehållande icke- infektiöst, rekombinant, tetravalent vaccin tillverkat av höggradigt renade viruslika partiklar (VLP) från det huvudsakliga L1- kapsidproteinet hos HPV - typerna 6, 11, 16 och 18.
Dessa VLP innehåller inget viralt DNA, de kan inte infektera celler, föröka sig eller orsaka sjukdom.
HPV infekterar endast människor, men djurstudier med likvärdiga papillomvirus antyder att effekten av L1 VLP- vacciner medieras av det humorala immunförsvaret.
HPV 16 och HPV 18 uppskattas orsaka ungefär 70% av fallen av cervixcancer, 80% av fallen av adenokarcinom in situ (AIS), 45– 70% av fallen av höggradig cervikal intraepitelial neoplasi (CIN 2/ 3), 25% av fallen av låggradig cervikal intraepitelial neoplasi (CIN 1), ungefär 70% av fallen av HPV- relaterad höggradig intraepitelial neoplasi i vulva (VIN 2/ 3) och i vagina (VaIN 2/ 3).
HPV 6 och 11 orsakar ungefär 90% av fallen av genitala vårtor och 10% av låggradig cervikal intraepitelial neoplasi (CIN 1).
CIN 3 och AIS har accepterats som omedelbara prekursorer till invasiv cervixcancer.
Uttrycket ” premaligna genitala cellförändringar ” i avsnitt 4. 1 avser höggradig cervikal intraepitelial neoplasi (CIN 2/ 3), höggradig intraepitelial neoplasi i vulva (VIN 2/ 3) och höggradig vaginal intraepitelial neoplasi (VaIN 2/ 3).
Kliniska studier
Silgards effekt har utvärderats i 4 placebo- kontrollerade, dubbel- blinda, randomiserade kliniska fas II - och III- studier, inkluderande totalt 20 541 kvinnor i åldern 16 till 26 år vilka rekryterades och vaccinerades utan föregående screening med avseende på förekomst av HPV- infektion.
De primära effektvariablerna inkluderade HPV 6 -, 11 -, 16 - eller 18- relaterade lesioner i vulva och vagina (genitala vårtor, VIN, VaIN) samt CIN av någon grad (protokoll 013 = Future I), HPV 16 - eller 18- relaterad CIN 2/ 3 och AIS (protokoll 015 = FUTURE II), HPV 6 -, 11 -, 16 - eller 18- relaterad persisterande infektion (protokoll 007) och HPV 16- relaterad persisterande infektion (protokoll 005).
Effektresultaten presenteras för den kombinerade analysen av studieprotokollen.
Effekten mot HPV 16/ 18- relaterad CIN 2/ 3 eller AIS baseras på data från protokoll 005 (endast HPV 16- relaterade effektvariabler), 007, 013 och 015.
Effekten för alla andra effektvariabler baseras på protokoll 007, 013 och 015.
Mediandurationen för uppföljning för dessa studier var 4, 0, 3, 0, 3, 0 respektive 3, 0 år för protokoll 005, protokoll 007, protokoll 013 respektive protokoll 015.
Mediandurationen för uppföljning för de kombinerade protokollen (005, 007, 013 och 015) var 3, 6 år.
Resultaten från enskilda studier stödjer resultaten från den kombinerade analysen.
Silgard var effektivt mot HPV - sjukdom orsakad av var och en av vaccinets fyra HPV- typer.
Efter studien följde man upp försökspersoner som var rekryterade till de två fas III- studierna (protokoll 013 och 015) i upp till 4 år (median 3, 7 år).
Cervikal intraepitelial neoplasi (CIN) grad 2/ 3 (måttlig till höggradig dysplasi) och adenokarcinom in situ (AIS) användes som en surrogatmarkör för cervixcancer i de kliniska studierna.
Profylaktisk effekt mot i vaccinet ingående HPV- typer (HPV 6, 11, 16 eller 18)
6 De primära effektanalyserna med avseende på i vaccinet ingående HPV- typer (HPV 6, 11, 16 och 18) utfördes i en per- protokoll- effekt - (PPE -) population (n= alla 3 vaccinationer administrerade inom 1 år från inklusion, inga väsentliga protokollavvikelser och naïv avseende de relevanta HPV- typ( erna) före dos 1 och till och med 1 månad efter dos 3 (månad 7)).
Effekten mättes med början efter månad 7.
Totalt var 73% av försökspersonerna naïva (PCR- negativa och seronegativa) till alla 4 relevanta HPV - vaccintyper vid inklusionen.
Effekt hos de försökspersoner som var naiva till de relevanta vaccin HPV- typ( erna)
Effektresultaten för relevanta effektvariabler analyserade 2 år efter rekrytering och vid studiens slut (medianduration för uppföljning = 3, 6 år) i per- protokoll- populationen presenteras i tabell 1.
I en tilläggsanalys utvärderades Silgards effekt mot HPV 16/ 18- relaterad CIN 3 och AIS.
Tabell 1:
Analys av Silgards effekt mot höggradiga cervikala lesioner i PPE- populationen
Silgard
Placebo
Silgard%
Placebo
%
Effekt vid 2
Effekt *** vid
Antal fall Antal fall
försökspersoner * försökspersoner * (95% försökspersoner * försökspersoner *
KI)
(95% KI)
100, 0
2 **
112
(93, 5;
16/ 18 - relaterad CIN 2/ 3 eller AIS
100, 0)
100
64
(88, 4;
16/ 18 - relaterad CIN 3
100, 0)
(14, 8;
7
(30, 6;
* Antal försökspersoner med minst ett uppföljningsbesök efter månad 7 ** Baserat på virologiska bevis har detta fall av CIN 3 hos en patient som var kroniskt infekterad med HPV 52 troligtvis orsakssamband med HPV 52.
Endast i 1 av 11 prov påträffades HPV 16 (vid månad 32, 5) och påvisades inte i vävnad som exciderades under LEEP (Loop Electro- Excision Procedure).
I det andra fallet av CIN 3 som observerades hos en patient infekterad med HPV 51 vid dag 1 (i 2 av 9 prov); HPV 16 påvisades vid en biopsi i månad 51 (i 1 av 9 prov) och HPV 56 påvisades i 3 av 9 prov vid månad 52 i vävnad som exciderades under LEEP. *** Patienter följdes i upp till 4 år (median 3, 6 år).
Obs!
Punktuppskattningar och konfidensintervall justeras för persontid för uppföljning.
Vid studiens slut och i de kombinerade protokollen
var effekten av Silgard mot HPV 6 -, 11 -, 16 -, 18- relaterad CIN 1 95, 9% (95% KI:
91, 4; 98, 4)
var effekten av Silgard mot HPV 6 -, 11 -, 16 -, 18- relaterad CIN (1, 2, 3) eller AIS 96, 0% (95% KI:
92, 3; 98, 2)
var effekten av Silgard mot HPV 6 -, 11 -, 16 -, 18- relaterad VIN2/ 3 och VaIN 2/ 3 100% (95% KI:
67, 2; 100) respektive 100% (95% KI:
55, 4; 100)
var effekten av Silgard mot HPV 6 -, 11 -, 16 -, 18- relaterade genitala vårtor 99, 0% (95% KI:
96, 2; 99, 9).
7 I protokoll 012 var effekten av Silgard mot en persisterande infektion, definierad som en infektion kvarstående i 6 månader, [proven positiva vid två eller fler på varandra följande besök med 6 månaders intervall (±1 månad) eller längre] relaterad till HPV 16 98, 7% (95% KI:
95, 1; 99, 8) respektive 100, 0% (95% KI:
93, 2; 100, 0) för HPV 18 efter en uppföljning på upp till 4 år (genomsnitt 3, 6 år).
För en persisterande infektion, definierad som en infektion kvarstående i 12 månader, var effekten mot HPV 16 100, 0% (95% KI:
93, 9; 100, 0) respektive 100, 0% (95% KI:
79, 9; 100, 0) för HPV 18.
Effekt hos individer med bevis på infektion eller sjukdom orsakad av HPV 6, 11, 16 eller 18 vid dag 1
Man fann inga bevis på skydd mot sjukdom orsakad av i vaccinet ingående HPV- typer för vilka försökspersonerna var PCR- positiva vid dag 1.
Individer vilka redan vid studiestart var infekterade med en eller flera av de HPV- typer som ingår i vaccinet var skyddade från klinisk sjukdom orsakad av de återstående vaccinrelaterade HPV- typerna.
Effekt hos försökspersoner med och utan tidigare infektion eller sjukdom orsakad av HPV 6, 11, 16 eller 18
Den modifierade ITT (intention- to- treat) - populationen inkluderade kvinnor oavsett HPV- status vid studiestart dag 1, vilka fick minst en vaccination och hos vilka fallen började räknas med start månad 1 efter första dos.
Denna population motsvarar huvudsakligen den allmänna kvinnliga befolkningen avseende prevalens av HPV- infektion eller - sjukdom vid studiens början.
Resultaten sammanfattas i tabell 2.
Tabell 2:
Effekt av Silgard vid höggradiga cervikala lesioner hos den modifierade ITT- populationen inkluderande kvinnor oavsett HPV- status vid studiestart.
Silgard
Placebo Silgard Plac
Silgard
Placebo Silgard Placebo
%
Antal fall
Antal fall
Antal
vid 2 år försökspersoner försökspersoner studien
personer *
(95%
personer KI) *
122
146
303
(31, 0;
16/ 18 - relaterad CIN 3
11
(< 0;
15
(< 0;
* Antal försökspersoner med minst ett uppföljningsbesök efter 30 dagar efter dag 1 ** Procentuell effekt beräknad från kombinerade protokoll.
Effekten mot HPV 16/ 18- relaterad CIN 2/ 3 eller AIS baseras på data från protokoll 005 (endast HPV 16- relaterade effektvariabler), 007, 013 och 015.
Patienter följdes i upp till 4 år (median 3, 6 år).
Obs!
Punktuppskattningar och konfidensintervall har justerats för persontid för uppföljning.
Effekten mot HPV 6 -, 11 -, 16 -, 18- relaterad VIN 2/ 3 var 73, 3% (95% KI:
40, 3; 89, 4), mot HPV 6 -, 11 -, 16 -, 18- relaterad VaIN 2/ 3 85, 7% (95% KI:
37, 6; 98, 4) och mot HPV 6 -, 11 -, 16 -, 18- relaterade
73, 9; 85, 3) i de kombinerade protokollen vid studiens slut.
Totalt uppvisade 12% av den kombinerade studiepopulationen ett avvikande resultat avseende Pap- test tydande på förekomst av CIN vid dag 1.
Hos försökspersoner med ett avvikande resultat från Pap- test dag 1 och som var naiva avseende de relevanta HPV- vaccintyperna dag 1, hade vaccinet en fortsatt hög effekt.
Bland de försökspersoner vilka hade ett avvikande resultat från Pap- test dag 1, och som redan var infekterade med relevant HPV- vaccintyp dag 1, kunde ingen effekt av vaccinet observeras.
Skydd mot den totala bördan av cervikal HPV- sjukdom hos 16 - till 26- åriga kvinnor
Inverkan av Silgard på den totala risken för cervikal HPV- sjukdom (dvs. sjukdom orsakad av någon HPV- typ) utvärderades med start 30 dagar efter den första dosen hos 17 599 försökspersoner som rekryterats i de två fas III- effektprövningarna (protokoll 013 och 015).
Hos försökspersoner som var naiva avseende 14 vanliga HPV- typer och hade ett Pap- test som var negativt dag 1, minskade administrering av Silgard incidensen av CIN 2/ 3 eller AIS orsakad av HPV av vaccin - eller icke - vaccintyp med 42, 7% (95% KI:
23, 7; 57, 3) och av genitala vårtor med 82, 8% (95% KI:
74, 3; 88, 8) vid studiens slut.
I den modifierade ITT- populationen var nyttan av vaccinet med avseende på total incidens av CIN 2/ 3 eller AIS (orsakad av någon HPV- typ) och av genitala vårtor mycket lägre, med en minskning på 18, 4% (95% KI:
7, 0; 28, 4) respektive 62, 5% (95% KI:
54, 0; 69, 5), eftersom Silgard inte inverkar på förloppet för infektioner eller sjukdom som förekommer när vaccinationen påbörjas.
Inverkan på slutgiltiga cervikala behandlingsåtgärder
Inverkan av Silgard på frekvenser av behandlingsåtgärder på cervix, oavsett orsakande HPV- typ, utvärderades hos 18 150 försökspersoner som rekryterats i protokoll 007, 013 och 015.
I den HPV - naiva populationen (naiva avseende 14 vanliga HPV- typer och med ett Pap- test som var negativt dag 1) minskade Silgard andelen kvinnor som erhöll en definitiv cervikal behandlingsåtgärd (LEEP eller kallknivskonisering) med 41, 9% (95% KI:
27, 7; 53, 5) vid studiens slut.
I ITT- populationen var motsvarande minskning 23, 9% (95% KI:
15, 2; 31, 7).
Korsskyddseffekt
Effekten av Silgard mot CIN (alla grader) och CIN 2/ 3 eller AIS orsakad av 10 HPV- typer som inte ingår i vaccinet (HPV 31, 33, 35, 39, 45, 51, 52, 56, 58, 59) men som är strukturellt relaterade till HPV 16 eller HPV 18 utvärderades i den kombinerade databasen för fas- III- effektprövningarna (N = 17 599) efter en median uppföljning på 3, 7 år (när studien avslutades).
Effekten mot sjukdomsresultatmått, orsakade av förspecificerade kombinationer av HPV- typer som inte ingår i vaccinet, uppmättes.
Studierna var inte utformade för att analysera effekt mot sjukdom orsakad av individuella HPV- typer.
Den primära analysen genomfördes i typspecifika populationer där kvinnor skulle vara negativa för den typ som analyserades, men kunde vara positiva för andra HPV- typer (96% av den totala populationen).
Den primära tidpunktsanalysen efter 3 år uppnådde inte statistisk signifikans för alla förspecificerade resultatmått.
De slutgiltiga resultaten vid avslutad studie för kombinerad förekomst av CIN 2/ 3 eller AIS i denna population efter en median uppföljning på 3, 7 år visas i tabell 3.
För sammansatta resultatmått påvisades statistiskt signifikant effekt mot sjukdom mot HPV- typer som är fylogenetiskt relaterade till HPV 16 (primärt HPV 31), men däremot observerades ingen statistiskt signifikant effekt för HPV- typer som är fylogenetiskt relaterade till HPV 18 (inklusive HPV 45).
För de 10 individuella HPV- typerna uppnåddes statistisk signifikans endast för HPV 31.
9 Tabell 3:
Resultat för CIN 2/ 3 eller AIS hos typspecifikt HPV- naiva försökspersoner † (resultat vid avslutad studie) Naiv mot ≥ 1 HPV- typ Sammansatt resultatmått
Silgard fall
Placebo fall
% effekt
95% CI
(HPV 31/ 45) ‡
34
60
43, 2%
12, 1; 63, 9
(HPV 31/ 33/ 45/ 52/ 58) § 10 HPV- typer som inte ingår i vaccinet║
111 162
150 211
25, 8% 23, 0%
4, 6; 42, 5 5, 1; 37, 7
HPV- 16- relaterade typer (A9- species)
111
157
29, 1%
9, 1; 44, 9
26, 2; 74, 1 †
31
13
15
14, 7%
< 0; 61, 0 †
HPV- 18- relaterade typer (A7- species)
34
46
37, 5%
< 0; 60, 7 †
HPV 45
11
11
39, 9%
< 0; 48, 5 †
A5- species (HPV 51)
34
41
16, 3%
< 0; 32, 5 †
A6 - species (HPV 56) †
34
30
- 13, 7%
Studierna var inte utformade för att analysera effekten mot sjukdom orsakad av individuella HPV- typer. ‡ Effekten baserades på reduktion av HPV 31- relaterad CIN 2/ 3 eller AIS § Effekten baserades på reduktion av HPV 31 -, 33 -, 52 - och 58- relaterad CIN 2/ 3 eller AIS ║ Inkluderar de analysidentifierade HPV- typerna 31, 33, 35, 39, 45, 51, 52, 56, 58 och 59 som inte ingår i vaccinet.
Immunogenicitet
Analyser för att mäta immunsvar
Ingen lägsta antikroppsnivå för skyddseffekt har fastställts för HPV vacciner.
Immunogeniciteten hos Silgard utvärderades hos 8 915 (Silgard n = 4 666; placebo n = 4 249) kvinnor, 18 till 26 år gamla och 3 400 kvinnliga (Silgard n = 1 471; placebo n = 583) och manliga (Silgard n = 1 071; placebo n = 275) ungdomar i åldern 9 till 17 år.
Typspecifika immunanalyser, kompetitiv Luminex- baserad immunoassay (cLIA), med typspecifika standarder användes för att mäta immunogeniciteten för varje vaccintyp.
Denna analys mäter antikroppar mot en enstaka neutraliserande epitop för varje enskild HPV- typ.
Immunsvar mot Silgard
I kliniska studier blev 99, 9%, 99, 8%, 99, 8% och 99, 6% av de individer som fick Silgard seropositiva till anti- HPV 6, anti- HPV 11, anti- HPV 16 respektive anti- HPV 18 vid 1 månad efter dos 3 i alla testade åldersgrupper.
Silgard inducerade höga anti- HPV Geometric Mean Titers (GMT- värden) 1 månad efter dos 3 i alla testade åldersgrupper.
Anti- HPV- nivåer hos personer i placebogruppen som hade en utläkt HPV- infektion (seropositiva och PCR negativa) var avsevärt lägre jämfört med de nivåer vilka inducerades av vaccinet.
Dessutom var anti- HPV- nivåerna (GMT) hos de vaccinerade personerna fortsatt kvar vid eller över serostatusbrytvärdet under långtidsuppföljningen av fas III studierna (se nedan under Varaktighet av immunogenicitet).
Extrapolering av effektresultat för Silgard från unga vuxna kvinnor till ungdomar
10 I en klinisk studie (protokoll 016) jämfördes immunogeniciteten av Silgard bland 10– 15 år gamla pojkar och flickor med immunogeniciteten hos unga kvinnor 16– 23 år gamla.
I gruppen som fick vaccin var 99. 1 till 100% seropositiva till alla serotyperna i vaccinet vid 1 månad efter dos 3.
Tabell 4 jämför uppnådda GMT- värden mot HPV 6, 11, 16 och 18 en månad efter dos 3 hos 9- 15 år gamla pojkar och flickor, med de nivåer som uppnåddes hos unga kvinnor, 16- 26 år gamla.
Tabell 4:
Extrapolering av immunogenicitet mellan 9 - till 15- åriga manliga och kvinnliga försökspersoner och 16 - till 26- åriga vuxna kvinnor (per- protokoll- population) baserat på titrar uppmätta med cLIA
9 - till 15- åriga pojkar
9 - till 15- åriga flickor
16 - till 26- åriga kvinnor
(protokoll 016 och 018) (protokoll 016 och 018) n GMT (95% KI) n GMT (95% KI)
(protokoll 013 och 015) n GMT (95% KI)
HPV6
883
1 038 (975, 1 106))
915
929 (874, 987)
2 631
543 (526, 560)
HPV11 884 1 387 (1 299, 1 481) 915
1 303 (1 223, 1 388)
2 655
762 (735, 789) 2 294 (2 185,
HPV16 881 6 053 (5 599, 6 543) 913
4 909 (4 548, 5 300)
2 570
2 408)
HPV18 886 1 356 (1 253, 1 469) 920
1 040 (965, 1 120)
462 (444, 480)
GMT – Geometrisk medeltiter i mMU/ ml (mMU = milli- Merck- enheter)
Anti- HPV- svaret vid månad 7 hos 9 - till 15- åriga flickor och pojkar var jämförbart med anti- HPV - svaret hos unga kvinnor 16 till 26 år, för vilka effekt har fastställts i fas III- studierna.
Immunogenicitet var relaterat till ålder och anti- HPV- nivåer vid månad 7 var avsevärt högre hos individer yngre än 12 år jämfört med dem äldre än 12 år.
På basis av dessa immunogenicitetvärden kan man dra slutsatsen att Silgard har effekt hos 9 - till 15 - åriga flickor.
Immunogenicitet och säkerhet för Silgard har påvisats hos pojkar 9 till 15 år gamla.
Skyddseffekt har inte utvärderats hos män.
Varaktighet av immunogenicitet
I protokoll 007 observerades toppvärden för anti- HPV 6, 11, 16, 18 GMT vid månad 7.
GMT- värden sjönk fram till månad 24 för att sedan stabiliseras fram till åtminstone månad 60.
Den exakta varaktigheten av immuniteten efter en 3- dos- serie har inte fastställts.
I fas III- studier, vid studiens slut, var 90%, 95%, 98% respektive 60% av försökspersonerna som fick Silgard i per- protokoll- immunogenicitetspopulation seropositiva till anti- HPV 6, anti- HPV 11, anti- HPV 16 respektive anti- HPV 18.
Försökspersoner som var seronegativa till anti- HPV 6, 11, 16, 18 i cLIA- analysen vid studiens slut, var ändå skyddade mot klinisk sjukdom.
Belägg för anamnestiskt svar (immunologiskt minne)
Belägg för ett anamnestiskt svar har setts hos vaccinerade individer som var seropositiva för relevanta HPV- typ( er) före vaccinering.
En undergrupp av vaccinerade individer som fick en påfyllnadsdos av Silgard 5 år efter vaccinationsseriens start, uppvisade dessutom ett snabbt och kraftigt anamnestiskt svar som översteg de anti- HPV GMT- värden vilka observerades 1 månad efter dos 3.
5. 2 Farmakokinetiska egenskaper
Det krävs ingen utvärdering av farmakokinetiska studier för vaccin.
5. 2 Prekliniska säkerhetsuppgifter
Gängse studier avseende engångsdoser, toxicitet vid upprepade doser och studier av lokal tolerans
Silgard inducerade specifikt antikroppssvar mot HPV- typ 6, 11, 16 och 18 hos dräktiga råttor efter en eller flera intramuskulära injektioner.
Antikroppar mot alla fyra HPV- typer överfördes till avkomman under dräktighet och eventuellt under laktation.
Det fanns inga behandlingsrelaterade effekter avseende tecken på utveckling, beteende, reproduktionsförmåga eller fertilitet hos avkomman.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumklorid L- histidin Polysorbat 80 Natriumborat Vatten för injektionsvätskor.
Beträffande adjuvans, se avsnitt 2.
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
0, 5 ml suspension i flaska (typ 1- glas) med propp (FluroTec- överdragen eller Teflon- överdragen klorobutylelastomer) och plastlock av ” flip off ” - typ (krympband av aluminium) i förpackning innehållande 1, 10 eller 20 st.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Vaccinet ska användas i levererat skick; ingen spädning eller beredning behövs.
Hela den rekommenderade vaccindosen ska användas.
Omskakas väl före användning.
Noggrann omskakning direkt innan administrering krävs för att bibehålla vaccinets suspensionsform.
Parenterala läkemedel ska okulärgranskas med avseende på partiklar och missfärgning före administrering.
Kassera produkten om den innehåller partiklar eller om den är missfärgad.
Efter det att nålen stuckits in i
12 engångsflaskan ska det uppdragna vaccinet användas genast och flaskan kastas.
Destruktion Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Merck Sharp & Dohme Ltd, Hertford Road, Hoddesdon, Hertfordshire EN11 9BU, Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 358/ 001 EU/ 1/ 06/ 358/ 002 EU/ 1/ 06/ 358/ 018
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
20 september 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMEN
13 1.
LÄKEMEDLETS NAMN
Silgard injektionsvätska, suspension i förfylld spruta Vaccin mot humant papillomvirus [typ 6, 11, 16, 18] (rekombinant, adsorberat).
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En dos (0, 5 ml) innehåller cirka:
2
20 mikrogram 40 mikrogram 40 mikrogram 20 mikrogram
L1- protein i form av viruslika partiklar framställda i jästceller (Saccharomyces cerevisiae CANADE 3C- 5 (stam 1895)) med hjälp av rekombinant- DNA- teknik.
3 adsorberat på amorft aluminiumhydroxyifosfatsulfat- adjuvans (225 mikrogram Al).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i förfylld spruta.
Före omskakning kan Silgard se ut som en klar vätska med en vit fällning.
Efter noggrann omskakning blir det en vit, grumlig vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Silgard är ett vaccin för prevention av premaligna genitala cellförändringar (cervix, vulva och vagina), cervixcancer och externa genitala vårtor (condyloma acuminata) orsakade av humant papillomvirus (HPV) typ 6, 11, 16 och 18 (se avsnitt 5. 1).
Indikationen är baserad på visad effekt av Silgard hos vuxna kvinnor 16 till 26 år gamla och visad immunogenicitet av Silgard hos 9 till 15 år gamla barn och ungdomar.
Skyddseffekt har inte utvärderats hos män (se avsnitt 5. 1)
Silgard bör användas i enlighet med officiella rekommendationer.
4. 2 Dosering och administreringssätt
Den primära vaccinationsserien består av 3 separata doser om 0, 5 ml som ges enligt följande schema; 0, 2, 6 månader.
Om ett alternativt vaccinationsschema måste användas, bör den andra dosen ges minst en månad efter den första dosen och den tredje dosen ges minst 3 månader efter den andra dosen.
Alla tre doser bör ges inom en 1- årsperiod.
Behov av påfyllnadsdos är inte fastställt.
Barn:
Silgard rekommenderas inte för användning till barn under 9 års ålder beroende på otillräckliga
14 data avseende immunogenicitet, säkerhet och effekt (se avsnitt 5. 1).
Vaccinet ges som intramuskulär injektion, helst i deltoideusområdet på överarmen eller lårets anterolaterala del.
Silgard får ej injiceras intravaskulärt.
Varken subkutan, eller intradermal administrering har studerats.
Dessa administreringssätt rekommenderas inte (se avsnitt 6. 6).
4. 3 Kontraindikationer
Överkänslighet mot de aktiva substanserna eller mot något hjälpämne.
Individer som utvecklar symtom som tyder på överkänslighet efter administrering av en dos Silgard bör ej ges fler doser av Silgard.
Administrering av Silgard bör senareläggas vid akut svår febersjukdom.
Lindrig infektion såsom mild övre luftvägsinfektion eller lindrig feber, utgör däremot inte en kontraindikation för immunisering.
4. 4 Varningar och försiktighet
Som för alla injicerbara vacciner bör adekvat medicinsk utrustning finnas lätt tillgänglig för de sällsynta fall av anafylaktisk reaktion som kan uppträda efter administrering av vaccinet.
Synkope (svimning) kan uppträda efter all vaccination, särskilt hos ungdomar och unga vuxna.
Synkope, ibland i associerat med fall, har inträffat efter vaccination med Silgard (se avsnitt 4. 8).
Därför bör den vaccinerade patienten observeras noggrant under cirka 15 minuter efter vaccination med Silgard.
Som med alla vacciner är det inte säkert att vaccination med Silgard ger avsedd skyddseffekt hos alla individer.
Silgard skyddar bara mot de sjukdomar som orsakas av HPV- typerna 6, 11, 16 och 18 samt i begränsad utsträckning mot sjukdomar orsakade av vissa relaterade HPV- typer (se avsnitt 5. 1).
Lämpliga förebyggande åtgärder mot sexuellt överförda sjukdomar bör därför även i fortsättningen tillämpas.
Silgard har inte visats ha terapeutisk effekt.
Vaccinet är därför inte avsett för behandling av cervixcancer, höggradiga dysplastiska lesioner i cervix, vulva och vagina eller genitala vårtor.
Vaccinet är inte heller avsett att förhindra progression av andra etablerade HPV- relaterade lesioner.
Vaccination ersätter inte rutinmässig cervixscreening.
Eftersom inget vaccin är 100% effektivt och Silgard ej ger skydd mot alla HPV- typer, ej heller mot pågående HPV- infektioner, förblir rutinmässig cervixscreening mycket viktigt och bör följa lokala rekommendationer.
Det finns inga data från användning av Silgard hos personer med nedsatt immunförsvar.
Adekvat svar efter vaccinering kan utebli hos personer med nedsatt immunförsvar oavsett om det beror på användningen av potent immunsuppressiv terapi, genetisk defekt, infektion med humant immunbristvirus (HIV) eller andra orsaker.
Vaccinet skall ges med försiktighet till personer med trombocytopeni eller någon koagulationssjukdom eftersom blödning kan uppstå efter intramuskulär administrering hos dessa individer.
Skyddets varaktighet är för närvarande inte känd.
Bibehållen skyddseffekt har setts i upp till 4, 5 år efter att 3- dos- serien avslutats.
Studier med långtidsuppföljning pågår (se avsnitt 5. 1).
15 Det finns inga säkerhets -, immunogenicitets - eller effektdata som stödjer Silgards utbytbarhet med andra HPV- vacciner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
I samtliga kliniska studier har individer som tidigare fått immunoglobulin eller blodbaserade produkter under de 6 månaderna som föregick den första vaccindosen uteslutits.
Användning med andra vacciner
Samtidig administrering av Silgard och rekombinant hepatit B- vaccin (men, för injicerade vacciner, på olika injektionsställen) interfererade inte med immunsvaret för de aktuella HPV- typerna.
Seroprotektionsgraden (andelen försökspersoner som uppnår seroprotektiva nivåer mot hepatit B, anti - HBs > 10 mIE/ ml) påverkades ej (96, 5% vid samtidig vaccination och 97, 5% för hepatit B- vaccin enbart).
Det geometriska medelvärdet för anti- HBs titrarna var lägre efter samtidig administrering, men den kliniska betydelsen av detta är ej känd.
Samtidig administrering av Silgard med andra vacciner än rekombinant hepatit B- vaccin har inte undersökts.
Användning tillsammans med hormonella antikonceptionsmedel
I kliniska studier använde 57, 5% av de kvinnor (i åldern 16 till 26 år) som fick Silgard hormonella antikonceptionsmedel.
Användning av hormonella antikonceptionsmedel föreföll inte påverka immunsvaret mot Silgard.
4. 6 Graviditet och amning
Specifika studier med vaccinet hos gravida kvinnor har inte utförts.
Under det kliniska utvecklingsprogrammet rapporterade 3 315 kvinnor (vaccin = 1 657 jämfört med placebo = 1 658), dock minst en graviditet.
Det fanns inga signifikanta skillnader i typ av avvikelser eller i andelen graviditeter med ogynnsamt utfall mellan försökspersoner som fick Silgard och försökspersoner som fick placebo.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Data som finns från administrering av Silgard under graviditet antyder ingen säkerhetsrisk.
Dessa data är dock otillräckliga för att rekommendera användning av Silgard under graviditet.
Vaccination ska därför uppskjutas tills graviditeten avslutats.
Hos ammande mödrar, som fått Silgard eller placebo under vaccinationsperioden i de kliniska prövningarna var biverkningsfrekvensen hos modern och det ammade barnet jämförbara mellan vaccinations - och placebogrupperna.
Immunogeniciteten efter vaccinering var dessutom jämförbar för ammande mödrar och kvinnor som inte ammade under vaccinadministreringen.
Silgard kan därför ges till ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
I 5 kliniska prövningar (4 placebokontrollerade) fick försökspersonerna Silgard eller placebo på rekryteringsdagen samt cirka 2 och 6 månader därefter.
Få försökspersoner (0, 2%) avbröt på grund av biverkningar.
Säkerheten utvärderades antingen i hela prövningsgruppen (4 prövningar) eller i en fördefinierad undergrupp (en prövning) av prövningspopulationen med övervakning genom
Försökspersonerna som övervakades med hjälp av VRC innefattade 6 160 personer (5 088 kvinnor 9 till 26 år gamla och 1 072 män 9 till 15 år gamla vid rekryteringen) som fick Silgard och 4 064 personer som fick placebo.
Följande vaccinrelaterade biverkningar med en frekvens av minst 1, 0% har observerats bland dem som fått Silgard och även med en högre frekvens än den som observerats bland dem som fått placebo.
Dessa indelas i följande frekvensrubriker:
[Mycket vanlig (≥ 1/ 10); Vanlig (≥ 1/ 100, < 1/ 10); Mindre vanlig (≥ 1/ 1 000, < 1/ 100); Sällsynt (≥1/ 10 000, < 1/ 1 000); Mycket sällsynt (< 1/ 10 000), inklusive enskilda rapporter]
Allmänna symtom och/ eller symtom vid administreringsstället:
Mycket vanlig: feber.
Mycket vanlig: vid injektionsstället: rodnad, smärta, svullnad.
Vanlig: vid injektionsstället: blåmärken, klåda.
Dessutom observerades i kliniska prövningar biverkningar som ansågs vara vaccin - eller placebo - relaterade av prövaren med en frekvens lägre än 1%:
Andningsvägar, bröstkorg och mediastinum:
Mycket sällsynt: bronkospasm
Sällsynt:
Urtikaria.
Sju fall (0, 06%) av urtikaria rapporterades i Silgardgruppen och 17 fall (0, 18%) sågs i den grupp som fick adjuvansinnehållande placebo.
I kliniska prövningar rapporterade försökspersoner i säkerhetspopulationen alla nya medicinska symtom under en uppföljningsperiod på upp till 4 år.
Av 11 778 försökspersoner som fått Silgard och 9 686 försökspersoner som fått placebo rapporterades 28 fall av ickespecifik artrit/ artropati, 20 fall i Silgardgruppen och 8 fall i placebogruppen.
Erfarenhet efter introduktion på marknaden
Biverkningar efter introduktion på marknaden har rapporterats spontant för Silgard och är inte angivna ovan.
Eftersom dessa biverkningar rapporterats frivilligt från en population av obestämd storlek går det inte att med säkerhet beräkna frekvensen eller att för alla biverkningar fastställa ett orsakssamband med vaccinexponering.
Blodet och lymfsystemet: lymfadenopati
Immunsystemet: allergiska reaktioner inklusive anafylaktiska/ anafylaktoida reaktioner.
Guillain- Barrés syndrom, yrsel, huvudvärk, svimningar ibland åtföljt av rörelser av tonisk- klonisk typ.
Magtarmkanalen: illamående, kräkningar.
Muskuloskeletala systemet och bindväv: artralgi, myalgi.
Allmänna symptom och/ eller symptom vid administreringsstället: asteni, utmattning, sjukdomskänsla.
4. 9 Överdosering
17 Det har förekommit rapporter om administrering av Silgard i högre doser än rekommenderat.
I allmänhet var biverkningsprofilen som rapporterades vid överdosering jämförbar med biverkningsprofilen vid rekommenderade engångsdoser av Silgard.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: vacciner mot virusinfektioner, ATC- kod:
J07BM01.
Verkningsmekanism
Silgard är ett adjuvansinnehållande icke- infektiöst, rekombinant, tetravalent vaccin tillverkat av höggradigt renade viruslika partiklar (VLP) från det huvudsakliga L1- kapsidproteinet hos HPV - typerna 6, 11, 16 och 18.
Dessa VLP innehåller inget viralt DNA, de kan inte infektera celler, föröka sig eller orsaka sjukdom.
HPV infekterar endast människor, men djurstudier med likvärdiga papillomvirus antyder att effekten av L1 VLP- vacciner medieras av det humorala immunförsvaret.
HPV 16 och HPV 18 uppskattas orsaka ungefär 70% av fallen av cervixcancer, 80% av fallen av adenokarcinom in situ (AIS), 45– 70% av fallen av höggradig cervikal intraepitelial neoplasi (CIN 2/ 3), 25% av fallen av låggradig cervikal intraepitelial neoplasi (CIN 1), ungefär 70% av fallen av HPV- relaterad höggradig intraepitelial neoplasi i vulva (VIN 2/ 3) och i vagina (VaIN 2/ 3).
HPV 6 och 11 orsakar ungefär 90% av fallen av genitala vårtor och 10% av låggradig cervikal intraepitelial neoplasi (CIN 1).
CIN 3 och AIS har accepterats som omedelbara prekursorer till invasiv cervixcancer.
Uttrycket ” premaligna genitala cellförändringar ” i avsnitt 4. 1 avser höggradig cervikal intraepitelial neoplasi (CIN 2/ 3), höggradig intraepitelial neoplasi i vulva (VIN 2/ 3) och höggradig vaginal intraepitelial neoplasi (VaIN 2/ 3).
Kliniska studier
Silgards effekt har utvärderats i 4 placebo- kontrollerade, dubbel- blinda, randomiserade kliniska fas II - och III- studier, inkluderande totalt 20 541 kvinnor i åldern 16 till 26 år vilka rekryterades och vaccinerades utan föregående screening med avseende på förekomst av HPV- infektion.
De primära effektvariablerna inkluderade HPV 6 -, 11 -, 16 - eller 18- relaterade lesioner i vulva och vagina (genitala vårtor, VIN, VaIN) samt CIN av någon grad (protokoll 013 = FUTUREI), HPV 16 - eller 18- relaterad CIN 2/ 3 och AIS (protocol 015 = FUTURE II), HPV 6 -, 11 -, 16 - eller 18- relaterad persisterande infektion (protokoll 007) och HPV 16- relaterad persisterande infektion (protokoll 005).
Effektresultaten presenteras för den kombinerade analysen av studieprotokollen.
Effekten mot HPV 16/ 18- relaterad CIN 2/ 3 eller AIS baseras på data från protokoll 005 (endast HPV 16- relaterade effektvariabler), 007, 013 och 015.
Effekten för alla andra effektvariabler baseras på protokoll 007, 013 och 015.
Mediandurationen för uppföljning för dessa studier var 4, 0, 3, 0, 3, 0 respektive 3, 0 år för protokoll 005, protokoll 007, protokoll 013 respektive protokoll 015.
Mediandurationen för uppföljning för de kombinerade protokollen (005, 007, 013 och 015) var 3, 6 år.
Resultat från enskilda studier stödjer resultaten från den kombinerade analysen.
Silgard var effektivt mot HPV- sjukdom orsakad av var och en av vaccinets fyra HPV- typer.
Efter studien följde man upp försökspersoner som var rekryterade till de två fas III- studierna (protokoll 013 och 015) i upp till 4 år (median 3, 7 år).
Cervikal intraepitelial neoplasi (CIN) grad 2/ 3 (måttlig till höggradig dysplasi) och adenokarcinom in situ (AIS) användes som en surrogatmarkör för cervixcancer i de kliniska studierna.
Profylaktisk effekt mot i vaccinet ingående HPV- typer (HPV 6, 11, 16 eller 18)
18 De primära effektanalyserna med avseende på i vaccinet ingående HPV- typer (HPV 6, 11, 16 och 18) utfördes i en per- protokoll- effekt - (PPE -) population (n= alla 3 vaccinationer administrerade inom 1 år från inklusion, inga väsentliga protokollavvikelser och naïv avseende de relevanta HPV- typ( erna) före dos 1 och till och med 1 månad efter dos 3 (månad 7)).
Effekten mättes med början efter månad 7.
Totalt var 73% av försökspersonerna naïva (PCR- negativa och seronegativa) till alla 4 relevanta HPV - vaccintyper vid inklusionen.
Effekt hos de försökspersoner som var naiva till de relevanta vaccin- HPV- typ( erna)
Effektresultaten för relevanta effektvariabler analyserade 2 år efter rekrytering och vid studiens slut (medianduration för uppföljning = 3, 6 år) i per- protokoll- populationen presenteras i tabell 1.
I en tilläggsanalys utvärderades Silgards effekt mot HPV 16/ 18- relaterad CIN 3 och AIS.
Tabell 1:
Analys av Silgards effekt mot höggradiga cervikala lesioner i PPE- populationen
Silgard
Placebo
Silgard Placebo%
%
Effekt *** Effekt vid
Antal fall Antal fall
Antal fall vid 2
Antal fall
studiens
Antal Antal
Antal år
Antal
slut
försökspersoner * försökspersoner * (95% försökspersoner * försökspersoner * (95% KI) KI)
100, 0
98, 2
112
(93, 5;
16/ 18 - relaterad CIN 2/ 3 eller AIS
487
460
100, 0)
8 493
8 464
99, 8)
100
96, 9
HPV
29
(86, 5;
2 **
64
(88, 4;
16/ 18 - relaterad CIN 3
487
460
100, 0)
8 493
8 464
99, 6)
100
100
HPV
6
(14, 8;
7
(30, 6;
16/ 18 -
487
460
8 493
8 464
100, 0)
100, 0)
* Antal försökspersoner med minst ett uppföljningsbesök efter månad 7 ** Baserat på virologiska bevis har detta fall av CIN 3 hos en patient som var kroniskt infekterad med HPV 52 troligtvis orsakssamband med HPV 52.
Endast i 1 av 11 prov påträffades HPV 16 (vid månad 32, 5) och påvisades inte i vävnad som exciderades under LEEP (Loop Electro- Excision Procedure).
Obs!
Punktuppskattningar och konfidensintervall har justerats för persontid för uppföljning.
Vid studiens slut och i de kombinerade protokollen
var effekten av Silgard mot HPV 6 -, 11 -, 16 -, 18- relaterad CIN 1 95, 9% (95% KI:
91, 4; 98, 4)
var effekten av Silgard mot HPV 6 -, 11 -, 16 -, 18- relaterad CIN (1, 2, 3) eller AIS 96, 0% (95% KI:
92, 3; 98, 2)
var effekten av Silgard mot HPV 6 -, 11 -, 16 -, 18- relaterad VIN2/ 3 och VaIN 2/ 3 100% (95% KI:
67, 2; 100) respektive 100% (95% KI:
55, 4; 100)
var effekten av Silgard mot HPV 6 -, 11 -, 16 -, 18- relaterade genitala vårtor 99, 0% (95% KI:
96, 2; 99, 9)
19 I protokoll 012 var effekten av Silgard mot en persisterande infektion, definierad som en infektion kvarstående i 6 månader, [proven positiva vid två eller fler på varandra följande besök med 6 månaders intervall (±1 månad) eller längre] relaterad till HPV 16 98, 7% (95% KI:
95, 1; 99, 8) respektive 100, 0% (95% KI:
93, 2; 100, 0) för HPV 18 efter en uppföljning på upp till 4 år (genomsnitt 3, 6 år).
För en persisterande infektion, definierad som en infektion kvarstående i 12 månader, var effekten mot HPV 16 100, 0% (95% KI:
93, 9; 100, 0) respektive 100, 0% (95% KI:
79, 9; 100, 0) för HPV 18.
Effekt hos individer med bevis på infektion eller sjukdom orsakad av HPV 6, 11, 16 eller 18 vid dag 1
Man fann inga bevis på skydd mot sjukdom orsakad av i vaccinet ingående HPV- typer för vilka försökspersonerna var PCR- positiva vid dag 1.
Individer, vilka redan vid studiestart var infekterade med en eller flera av de HPV- typer som ingår i vaccinet, var skyddade från klinisk sjukdom orsakad av de återstående vaccinrelaterade HPV- typerna.
Effekt hos försökspersoner med eller utan tidigare infektion eller sjukdom orsakad av HPV 6, 11, 16 eller 18 vid studiestart
Den modifierade ITT (intention- to- treat) - populationen inkluderade kvinnor oavsett HPV- status vid studiestart dag 1, vilka fick minst en vaccination och hos vilka fallen började räknas med start månad 1 efter första dos.
Denna population motsvarar huvudsakligen den allmänna kvinnliga befolkningen avseende prevalens av HPV- infektion eller - sjukdom vid studiens början.
Resultaten sammanfattas i tabell 2.
Tabell 2:
Effekt av Silgard vid höggradiga cervikala lesioner hos den modifierade ITT - populationen inkluderande kvinnor oavsett HPV- status vid studiestart.
Silgard
Placebo Silgard Placebo
Silgard
Placebo Silgard Placebo
%
Antal fall
Antal fall
vid
studien vid 2 år försökspersoner försökspersoner
personer *
(95%
personer KI) *
122
146
303
(31, 0;
16/ 18 - relaterad CIN 3
11
(< 0;
15
(< 0;
* Antal försökspersoner med minst ett uppföljningsbesök efter 30 dagar efter dag 1 ** Procentuell effekt beräknad från kombinerade protokoll.
Effekten mot HPV 16/ 18- relaterad CIN 2/ 3 eller AIS baseras på data från protokoll 005 (endast HPV 16- relaterade effektvariabler), 007, 013 och 015.
Obs!
Punktuppskattningar och konfidensintervall justeras för persontid för uppföljning.
Effekten mot HPV 6 -, 11 -, 16 -, 18- relaterad VIN 2/ 3 var 73, 3% (95% KI:
40, 3; 89, 4), mot HPV 6 -, 11 -, 16 -, 18- relaterad VaIN 2/ 3 85, 7% (95% KI:
37, 6; 98, 4) och mot HPV 6 -, 11 -, 16 -, 18- relaterade genitala vårtor 80, 3% (95% KI:
73, 9; 85, 3) i de kombinerade protokollen vid studiens slut.
20 Totalt uppvisade 12% av den kombinerade studiepopulationen ett avvikande resultat avseende Pap- test tydande på förekomst av CIN vid dag 1.
Hos försökspersoner med ett avvikande resultat från Pap- test dag 1 och som var naïva avseende de relevanta HPV- vaccintyperna dag 1, hade vaccinet en fortsatt hög effekt.
Bland de försökspersoner vilka hade ett avvikande resultat från Pap- test dag 1, och som redan var infekterade med relevant HPV- vaccintyp dag 1, kunde ingen effekt av vaccinet observeras.
Skydd mot den totala bördan av cervikal HPV- sjukdom hos 16 - till 26- åriga kvinnor
Inverkan av Silgard på den totala risken för cervikal HPV- sjukdom (dvs. sjukdom orsakad av någon HPV- typ) utvärderades med start 30 dagar efter den första dosen hos 17 599 försökspersoner som rekryterats i de två fas III- effektprövningarna (protokoll 013 och 015).
Hos försökspersoner som var naiva avseende 14 vanliga HPV- typer och hade ett Pap- test som var negativt dag 1, minskade administrering av Silgard incidensen av CIN 2/ 3 eller AIS orsakad av HPV av vaccin - eller icke - vaccintyp med 42, 7% (95% KI:
23, 7; 57, 3) och av genitala vårtor med 82, 8% (95% KI:
74, 3; 88, 8) vid studiens slut.
I den modifierade ITT- populationen var nyttan av vaccinet med avseende på total incidens av CIN 2/ 3 eller AIS (orsakad av någon HPV- typ) och av genitala vårtor mycket lägre, med en minskning på 18, 4% (95% KI:
7, 0; 28, 4) respektive 62, 5% (95% KI:
54, 0; 69, 5), eftersom Silgard inte inverkar på förloppet för infektioner eller sjukdom som förekommer när vaccinationen påbörjas.
Inverkan på slutgiltiga cervikala behandlingsåtgärder
Inverkan av Silgard på frekvenser av behandlingsåtgärder på cervix, oavsett orsakande HPV- typ, utvärderades hos 18 150 försökspersoner som rekryterats i protokoll 007, 013 och 015.
I den HPV - naiva populationen (naiva avseende 14 vanliga HPV- typer och med ett pap- test som var negativt dag 1) minskade Silgard andelen kvinnor som erhöll en definitiv cervikal behandlingsåtgärd (LEEP eller kallknivskonisering) med 41, 9% (95% KI:
27, 7; 53, 5) vid studiens slut.
I ITT- populationen var motsvarande minskning 23, 9% (95% KI:
15, 2; 31, 7).
Korsskyddseffekt
Effekten av Silgard mot CIN (alla grader) och CIN 2/ 3 eller AIS orsakad av 10 HPV- typer som inte ingår i vaccinet (HPV 31, 33, 35, 39, 45, 51, 52, 56, 58, 59) men som är strukturellt relaterade till HPV 16 eller HPV 18 utvärderades i den kombinerade databasen för fas- III- effekt (N = 17 599) efter en median uppföljning på 3, 7 år (när studien avslutades).
Effekten mot sjukdomsresultatmått, orsakade av förspecificerade kombinationer av HPV- typer som inte ingår i vaccinet uppmättes.
Studierna var inte utformade för att analysera effekt mot sjukdom orsakad av individuella HPV- typer.
Den primära analysen genomfördes i typspecifika populationer där kvinnor skulle vara negativa för den typ som analyserades, men kunde vara positiva för andra HPV- typer (96% av den totala populationen).
Den primära tidpunktsanalysen efter 3 år uppnådde inte statistisk signifikans för alla förspecificerade resultatmått.
De slutgiltiga resultaten vid avslutad studie för kombinerad förekomst av CIN 2/ 3 eller AIS i denna population efter en median uppföljning på 3, 7 år visas i tabell 3.
För sammansatta resultatmått påvisades statistiskt signifikant effekt mot sjukdom mot HPV- typer som är fylogenetiskt relaterade till HPV 16 (primärt HPV 31), men däremot observerades ingen statistiskt signifikant effekt för HPV- typer som är fylogenetiskt relaterade till HPV 18 (inklusive HPV 45).
För de 10 individuella HPV- typerna uppnåddes statistisk signifikans endast för HPV 31.
21 Tabell 3:
Resultat för CIN 2/ 3 eller AIS hos typspecifikt HPV- naiva försökspersoner † (resultat vid avslutad studie) Naiv mot ≥ 1 HPV- typ
Silgard
Placebo
% effekt
95% CI
(HPV 31/ 45) ‡
34
60
43, 2%
12, 1; 63, 9
(HPV 31/ 33/ 45/ 52/ 58) § 10 HPV- typer som inte ingår i vaccinet║
111 162
150 211
25, 8% 23, 0%
4, 6; 42, 5 5, 1; 37, 7
HPV- 16- relaterade typer (A9- species)
111
157
29, 1%
9, 1; 44, 9
26, 2; 74, 1 †
31
13
15
14, 7%
< 0; 61, 0 †
HPV- 18- relaterade typer (A7- species)
34
46
37, 5%
< 0; 60, 7 †
HPV 45
11
11
0, 0%
< 0; 76, 8 †
39, 9%
< 0; 48, 5 †
A5- species (HPV 51)
41
16, 3%
< 0; 32, 5 †
A6 - species (HPV 56) †
Studierna var inte utformade för att analysera effekten mot sjukdom orsakad av individuella HPV- typer. ‡ Effekten baserades på reduktion av HPV 31- relaterad CIN 2/ 3 eller AIS § Effekten baserades på reduktion av HPV 31 -, 33 -, 52 - och 58- relaterad CIN 2/ 3 eller AIS ║ Inkluderar de analysidentifierade HPV- typerna 31, 33, 35, 39, 45, 51, 52, 56, 58 och 59 som inte ingår i vaccinet.
Ingen lägsta antikroppsnivå för skyddseffekt har fastställts för HPV vacciner.
Immunogeniciteten hos Silgard utvärderades hos 8 915 (Silgard n = 4 666; placebo n = 4 249) kvinnor, 18 till 26 år gamla och 3 400 kvinnliga (Silgard n = 1 471; placebo n = 583) och manliga (Silgard n = 1 071; placebo n = 275) ungdomar i åldern 9 till 17 år.
Typspecifika immunanalyser, kompetitiv Luminex- baserad immunoassay (cLIA), med typspecifika standarder användes för att mäta immunogeniciteten för varje vaccintyp.
Denna analys mäter antikroppar mot en enstaka neutraliserande epitop för varje enskild HPV- typ.
I kliniska studier blev 99, 9%, 99, 8%, 99, 8% och 99, 6% av de individer som fick Silgard seropositiva till anti- HPV 6, anti- HPV 11, anti- HPV 16 respektive anti- HPV 18 vid 1 månad efter dos 3 i alla testade åldersgrupper.
Silgard inducerade höga anti- HPV Geometric Mean Titers (GMT- värden) 1 månad efter dos 3 i alla testade åldersgrupper.
Anti- HPV- nivåer hos personer i placebogruppen som hade en utläkt HPV- infektion (seropositiva och PCR negativa) var avsevärt lägre jämfört med de nivåer vilka inducerades av vaccinet.
Dessutom var anti- HPV- nivåerna (GMT) hos de vaccinerade personerna fortsatt kvar vid eller över serostatusbrytvärdet under långtidsuppföljningen av fas III studierna (se nedan under Varaktighet av immunogenicitet).
22 I en klinisk studie (protokoll 016) jämfördes immunogeniciteten av Silgard bland 10– 15 år gamla pojkar och flickor med immunogeniciteten hos unga kvinnor 16– 23 år gamla.
Tabell 4 jämför uppnådda GMT- värden mot HPV 6, 11, 16 och 18 en månad efter dos 3 hos 9- 15 år gamla pojkar och flickor, med de nivåer som uppnåddes hos unga kvinnor, 16- 26 år gamla.
Tabell 4:
9 - till 15- åriga pojkar
9 - till 15- åriga flickor
16 - till 26- åriga kvinnor
(protokoll 016 och 018) (protokoll 016 och 018) n GMT (95% KI) n GMT (95% KI)
(protokoll 013 och 015) n GMT (95% KI)
HPV6
883
1 038 (975, 1 106))
915
929 (874, 987)
2 631
543 (526, 560)
HPV11 884 1 387 (1 299, 1 481) 915
1 303 (1 223, 1 388)
2 655
762 (735, 789) 2 294 (2 185,
HPV16 881 6 053 (5 599, 6 543) 913
4 909 (4 548, 5 300)
2 570
2 408)
HPV18 886 1 356 (1 253, 1 469) 920
1 040 (965, 1 120)
462 (444, 480)
GMT – Geometrisk medeltiter i mMU/ ml (mMU = milli- Merck- enheter)
Anti- HPV- svaret vid månad 7 hos 9 - till 15- åriga flickor och pojkar var jämförbart med anti- HPV - svaret hos unga kvinnor 16 till 26 år, för vilka effekt har fastställts i fas III- studierna.
Immunogenicitet var relaterat till ålder och anti- HPV- nivåer vid månad 7 var avsevärt högre hos individer yngre än 12 år jämfört med dem äldre än 12 år.
På basis av dessa immunogenicitetvärden kan man dra slutsatsen att Silgard har effekt hos 9 - till 15 - åriga flickor.
Immunogenicitet och säkerhet för Silgard har påvisats hos pojkar 9 till 15 år gamla.
Skyddseffekt har inte utvärderats hos män.
Varaktighet av immunogenicitet
I protokoll 007 observerades toppvärden för anti- HPV 6, 11, 16, 18 GMT vid månad 7.
GMT- värden sjönk fram till månad 24 för att sedan stabiliseras fram till åtminstone månad 60.
Den exakta varaktigheten av immuniteten efter en 3- dos- serie har inte fastställts.
I fas III- studier, vid studiens slut, var 90%, 95%, 98% respektive 60% av försökspersonerna som fick Silgard i per- protokoll- immunogenicitetspopulation seropositiva till anti- HPV 6, anti- HPV 11, anti- HPV 16 respektive anti- HPV 18.
Försökspersoner som var seronegativa till anti- HPV 6, 11, 16, 18 i cLIA- analysen vid studiens slut, var ändå skyddade mot klinisk sjukdom.
Belägg för anamnestiskt svar( immunologiskt minne)
Belägg för ett anamnestiskt svar har setts hos vaccinerade individer som var seropositiva för relevanta HPV- typ( er) före vaccinering.
En undergrupp av vaccinerade individer som fick en påfyllnadsdos av Silgard 5 år efter vaccinationsseriens start, uppvisade dessutom ett snabbt och kraftigt anamnestiskt svar som översteg de anti- HPV GMT- värden vilka observerades 1 månad efter dos 3.
5. 2 Farmakokinetiska egenskaper
Det krävs ingen utvärdering av farmakokinetiska studier för vaccin.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende engångsdoser, toxicitet vid upprepade doser och studier av lokal tolerans
Silgard inducerade specifikt antikroppssvar mot HPV- typ 6, 11, 16 och 18 hos dräktiga råttor efter en eller flera intramuskulära injektioner.
Antikroppar mot alla fyra HPV- typer överfördes till avkomman under dräktighet och eventuellt under laktation.
Det fanns inga behandlingsrelaterade effekter avseende tecken på utveckling, beteende, reproduktionsförmåga eller fertilitet hos avkomman.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumklorid L- histidin Polysorbat 80 Natriumborat Vatten för injektionsvätskor.
Beträffande adjuvans, se avsnitt 2.
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
0, 5 ml suspension i förfylld spruta (typ 1- glas) med kolvpropp (silikoniserad FluroTec- överdragen bromobutylelastomer eller icke- överdragen klorobutylelastomer) och sprutspetslock (bromobutyl) med nålskydd (säkerhetsanordning), utan nål eller med en eller två nålar, i förpackning innehållande 1, 10 eller 20 st.
0, 5 ml suspension i förfylld spruta (typ I- glas) med kolvpropp (silikoniserad FluroTec- överdragen bromobutylelastomer eller icke- överdragen klorobutylelastomer) och sprutspetslock (bromobutyl) utan nålskydd (säkerhetsanordning), utan nål eller med en eller två nålar – i en förpackning med 1, 10 eller 20 st.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Om 2 nålar av olika längd medföljer i förpackningen ska den nål väljas som bäst lämpar sig för IM- administrering med hänsyn till patientens storlek och vikt.
Parenterala läkemedel ska kontrolleras visuellt för partiklar och missfärgning före administreringen.
Ej använt läkemedel och avfall ska kasseras enligt lokala föreskrifter.
Användning av den förfyllda sprutan med monterad säkerhetsmekanism
Säkerhetsmekanismen består av en plastcylinder som täcker sprutan innan dosen ges.
Säkerhetsmekanismen täcker nålen efter injektionen för att förhindra nålstickskador.
När injektionen har utförts och kolvstången är helt nedtryckt trycker kolvstången ut aktiveringsklämmorna.
När kolvstången släpps kommer plastcylindern snabbt att röra sig och täcka nålen.
Om det inte finns någon nål i förpackningen ska en nål användas som är maximalt 25 mm lång för att säkerhetsmekanismen ska täcka nålen helt.
Varning:
Innan injektionen utförs ska kontakt med aktiveringsklämmorna (indikerade med asterisker * på den första bilden) undvikas för att nålen inte ska täckas av säkerhetsmekanismen för tidigt.
Obs:
Se till att luftbubblor avlägsnas från sprutan före injektionen.
Etiketterna kan tas bort först efter vaccininjektionen när säkerhetsmekanismen täcker nålen..
Skaka väl före användning.
Ta bort skyddslocken på sprutspetsen och nålskyddet.
Skruva fast nålen medsols på sprutspetsen och tryck samtidigt in de 2 plastknopparna för att låsa fast nålen ordentligt på sprutan.
Ta bort nålskyddet.
Injicera hela dosen genom att långsamt trycka kolvstången framåt tills den inte kan föras längre fram.
Obs:
Släpp inte trycket på kolvstången.
Bibehåll trycket på kolvstången och avlägsna sprutan från patienten.
Släpp långsamt kolvstången.
Säkerhetsmekanismen kommer snabbt att röra sig och täcka nålen.
För att ta bort de avtagbara etiketterna vrider du på kolvstången tills du ser den färgade fliken.
Dra i den färgade fliken medan du fortsätter vrida på kolvstången efter behov.
Användning av den förfyllda sprutan utan monterad säkerhetsmekanism
Skaka väl före användning.
Fäst nålen genom att vrida den medsols tills den sitter säkert på sprutan.
Administrera hela dosen på brukligt sätt.
25 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Merck Sharp & Dohme Ltd, Hertford Road, Hoddesdon, Hertfordshire EN11 9BU, Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 358/ 003 EU/ 1/ 06/ 358/ 004 EU/ 1/ 06/ 358/ 005 EU/ 1/ 06/ 358/ 006 EU/ 1/ 06/ 358/ 007 EU/ 1/ 06/ 358/ 008 EU/ 1/ 06/ 358/ 009 EU/ 1/ 06/ 358/ 010 EU/ 1/ 06/ 358/ 011 EU/ 1/ 06/ 358/ 012 EU/ 1/ 06/ 358/ 013 EU/ 1/ 06/ 358/ 014 EU/ 1/ 06/ 358/ 015 EU/ 1/ 06/ 358/ 016 EU/ 1/ 06/ 358/ 017 EU/ 1/ 06/ 358/ 019 EU/ 1/ 06/ 358/ 020 EU/ 1/ 06/ 358/ 021
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
20 september 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMEN
26 BILAGA II
A.
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
27 A.
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN (SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv( a) substans( er) av biologiskt ursprung
Merck & Co., INC Sumneytown Pike P. O. Box 4 West Point PA 19486 USA
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Merck Sharp & Dohme B. V.
Waarderweg 39 Postbus 581 NL- 2031 Haarlem Nederländerna
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
System för farmakovigilans
Innehavaren av godkännandet för försäljning måste försäkra att systemet för farmakovigilans, såsom det beskrivs i version 1 (daterad april 2006) i modul 1. 8. 1. i ansökan om godkännande för försäljning, är upprättat och fungerar innan och under tiden som produkten finns på marknaden.
Riskhanteringsplan
Dessa överenskommelser beskrivs i version 2 (daterad augusti 2007) i riskhanteringsplanen (RMP) som presenteras i modul 1. 8. 2. i ansökan om godkännande för försäljning, samt i de med CHMP överenskomna efterföljande uppdateringar i RMP.
Enligt CHMP: s riktlinjer för Risk Management System för medicinska produkter för human användning, skall den uppdaterade RMP skickas samtidigt som nästa PSUR (Periodic Safety Update
Därtill skall en uppdaterad RMP skickas in:
- inom 60 dagar efter en viktig milstolpe (farmakovigilans eller riskminimering) uppnåtts
Officiellt frisläppande av tillverkningssats: enligt artikel 114 i rådets direktiv 2001/ 83/ EC som ändrats skall det officiella frisläppandet av tillverkningssats föregås av en undersökning av ett statligt laboratorium eller av ett för ändamålet utsett laboratorium.
30 A.
MÄRKNING
31 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN TEXT PÅ YTTERKARTONG Silgard injektionsvätska, suspension – engångs- injektionsflaska, förpackning med 1, 10, 20
1.
LÄKEMEDLETS NAMN
Silgard injektionsvätska, suspension.
Vaccin mot humant papillomvirus [typ 6, 11, 16, 18] (rekombinant, adsorberat).
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 dos (0, 5 ml) innehåller:
HPV typ 6 L1 protein 20 µg HPV typ 11 L1 protein 40 µg HPV typ 16 L1 protein 40 µg HPV typ 18 L1 protein 20 µg
adsorberat på amorft aluminiumhydroxifosfatsulfat (225 µg Al).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid, L- histidin, polysorbat 80, natriumborat, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension.
Engångsflaska, 0, 5 ml.
10 engångsflaskor om 0, 5 ml.
20 engångsflaskor om 0, 5 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär (im) användning.
Omskakas väl före användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP MM/ ÅÅÅÅ
32 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 358/ 001 - förpackning med 1 EU/ 1/ 06/ 358/ 002 - förpackning med 10 EU/ 1/ 06/ 358/ 018 - förpackning med 20
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
33 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR TEXT PÅ INJEKTIONSFLASKANS ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Silgard injektionsvätska, suspension.
IM användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP MM/ ÅÅÅÅ
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 dos, 0, 5 ml.
6.
ÖVRIGT
Merck Sharp & Dohme Ltd
34 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN TEXT PÅ YTTERKARTONG Silgard injektionsvätska, suspension – förfylld spruta utan nål, förpackning med 1, 10, 20
1.
LÄKEMEDLETS NAMN
Silgard injektionsvätska, suspension i förfylld spruta.
Vaccin mot humant papillomvirus [typ 6, 11, 16, 18] (rekombinant, adsorberat).
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 dos (0, 5 ml) innehåller:
HPV typ 6 L1 protein 20 µg HPV typ 11 L1 protein 40 µg HPV typ16 L1 protein 40 µg HPV typ 18 L1 protein 20 µg
adsorberat på amorft aluminiumhydroxifosfatsulfat (225 µg Al).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid, L- histidin, polysorbat 80, natriumborat, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension i förfylld spruta.
1 dos, 0, 5 ml förfylld spruta utan nål.
10 engångsdoser, 0, 5 ml förfyllda sprutor utan nålar.
20 engångsdoser, 0, 5 ml förfyllda sprutor utan nålar.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär (im) användning.
Omskakas väl före användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP MM/ ÅÅÅÅ
35 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 358/ 003 - förpackning med 1 EU/ 1/ 06/ 358/ 004 - förpackning med 10 EU/ 1/ 06/ 358/ 019 - förpackning med 20
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
36 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN TEXT PÅ YTTERKARTONG Silgard injektionsvätska, suspension – förfylld spruta med 1 nål, förpackning med 1, 10, 20
1.
LÄKEMEDLETS NAMN
Silgard injektionsvätska, suspension i förfylld spruta.
Vaccin mot humant papillomvirus [typ 6, 11, 16, 18] (rekombinant adsorberat).
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 dos (0, 5 ml) innehåller:
HPV typ 6 L1 protein 20 µg HPV typ 11 L1 protein 40 µg HPV typ 16 L1 protein 40 µg HPV typ 18 L1 protein 20 µg
adsorberat på amorft aluminiumhydroxifosfatsulfat (225 µg Al).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid, L- histidin, polysorbat 80, natriumborat, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension i förfylld spruta.
1 dos, 0, 5 ml förfylld spruta med nål.
10 engångsdoser, 0, 5 ml förfyllda sprutor med 1 nål per spruta.
20 engångsdoser, 0, 5 ml förfyllda sprutor med 1 nål per spruta.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär (im) användning.
Omskakas väl före användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP MM/ ÅÅÅÅ
37 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 358/ 005 - förpackning med 1 EU/ 1/ 06/ 358/ 006 - förpackning med 10 EU/ 1/ 06/ 358/ 020 - förpackning med 20
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
38 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN TEXT PÅ YTTERKARTONG Silgard injektionsvätska, suspension – förfylld spruta med 2 nålar, förpackning med 1, 10, 20
1.
LÄKEMEDLETS NAMN
Silgard injektionsvätska, suspension i förfylld spruta.
Vaccin mot humant papillomvirus [typ 6, 11, 16, 18] (rekombinant, adsorberat).
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 dos (0, 5 ml) innehåller:
HPV typ 6 L1 protein 20 µg HPV typ 11 L1 protein 40 µg HPV typ 16 L1 protein 40 µg HPV typ 18 L1 protein 20 µg
adsorberat på amorft aluminiumhydroxifosfatsulfat (225 µg Al).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid, L- histidin, polysorbat 80, natriumborat, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension i en förfylld spruta.
1 dos, 0, 5 ml förfylld spruta med 2 nålar.
10 engångsdoser, 0, 5 ml förfyllda sprutor med 2 nålar per spruta.
20 engångsdoser, 0, 5 ml förfyllda sprutor med 2 nålar per spruta.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär (im) användning.
Omskakas väl före användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP MM/ ÅÅÅÅ
39 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 358/ 007 - förpackning med 1 EU/ 1/ 06/ 358/ 008 - förpackning med 10 EU/ 1/ 06/ 358/ 021 - förpackning med 20
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
40 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN TEXT PÅ YTTERKARTONG Silgard injektionsvätska, suspension – förfylld spruta med säkerhetsmekanism utan nål, förpackning med 1, 10, 20
1.
LÄKEMEDLETS NAMN
Silgard injektionsvätska, suspension i förfylld spruta.
Vaccin mot humant papillomvirus [typ 6, 11, 16, 18] (rekombinant, adsorberat).
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 dos (0, 5 ml) innehåller:
HPV typ 6 L1 protein 20 µg HPV typ11 L1 protein 40 µg HPV typ16 L1 protein 40 µg HPV typ18 L1 protein 20 µg
adsorberat på amorft aluminiumhydroxifosfatsulfat (225 µg Al).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid, L- histidin, polysorbat 80, natriumborat, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension i förfylld spruta.
1 dos, 0, 5 ml förfylld spruta med säkerhetsmekanism utan nål.
10 engångsdoser, 0, 5 ml förfyllda sprutor med säkerhetsmekanism utan nål.
20 engångsdoser, 0, 5 ml förfyllda sprutor med säkerhetsmekanism utan nål.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär (im) användning.
Omskakas väl före användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
41 EXP MM/ ÅÅÅÅ
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 358/ 009 - förpackning med 1 EU/ 1/ 06/ 358/ 010 - förpackning med 10 EU/ 1/ 06/ 358/ 011 - förpackning med 20
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
42 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN TEXT PÅ YTTERKARTONG Silgard injektionsvätska, suspension – förfylld spruta med säkerhetsmekanism och 1 nål, förpackning med 1, 10, 20
1.
LÄKEMEDLETS NAMN
Silgard injektionsvätska, suspension i förfylld spruta.
Vaccin mot humant papillomvirus [typ 6, 11, 16, 18] (rekombinant, adsorberat).
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 dos (0, 5 ml) innehåller:
HPV typ 6 L1 protein 20 µg HPV typ 11 L1 protein 40 µg HPV typ 16 L1 protein 40 µg HPV typ18 L1 protein 20 µg
adsorberat på amorft aluminiumhydroxifosfatsulfat (225 µg Al).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid, L- histidin, polysorbat 80, natriumborat, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension i förfylld spruta.
1 dos, 0, 5 ml förfylld spruta med säkerhetsmekanism och nål.
10 engångsdoser, 0, 5 ml förfyllda sprutor med säkerhetsmekanism och 1 nål per spruta.
20 engångsdoser, 0, 5 ml förfyllda sprutor med säkerhetsmekanism och 1 nål per spruta.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär (im) användning.
Omskakas väl före användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
43 EXP MM/ ÅÅÅÅ
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 358/ 012 - förpackning med 1 EU/ 1/ 06/ 358/ 013 - förpackning med 10 EU/ 1/ 06/ 358/ 014 - förpackning med 20
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
44 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN TEXT PÅ YTTERKARTONG Silgard injektionsvätska, suspension – förfylld spruta med säkerhetsmekanism och 2 nålar, förpackning med 1, 10, 20
1.
LÄKEMEDLETS NAMN
Silgard injektionsvätska, suspension i förfylld spruta.
Vaccin mot humant papillomvirus [typ 6, 11, 16, 18] (rekombinant, adsorberat).
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 dos (0, 5 ml) innehåller:
HPV typ 6 L1 protein 20 µg HPV typ 11 L1 protein 40 µg HPV typ 16 L1 protein 40 µg HPV typ 18 L1 protein 20 µg
adsorberat på amorft aluminiumhydroxifosfatsulfat (225 µg Al).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid, L- histidin, polysorbat 80, natriumborat, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension i förfylld spruta.
1 dos, 0, 5 ml förfylld spruta med säkerhetsmekanism och 2 nålar.
10 engångsdoser, 0, 5 ml förfyllda sprutor med säkerhetsmekanism och 2 nålar per spruta.
20 engångsdoser, 0, 5 ml förfyllda sprutor med säkerhetsmekanism och 2 nålar per spruta.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär (im) användning.
Omskakas väl före användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP MM/ ÅÅÅÅ
45 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 358/ 015 - förpackning med 1 EU/ 1/ 06/ 358/ 016 - förpackning med 10 EU/ 1/ 06/ 358/ 017 - förpackning med 20
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
46 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR Text på etikett till förfylld spruta
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Silgard injektionsvätska, suspension i förfylld spruta.
IM användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP MM/ ÅÅÅÅ
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 dos, 0, 5 ml.
6.
ÖVRIGT
Merck Sharp & Dohme Ltd
48 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Silgard injektionsvätska, suspension Vaccin mot humant papillomvirus [typ 6, 11, 16, 18] (rekombinant, adsorberat)
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
I denna bipacksedel finner du information om:
1.
Vad Silgard är och vad det används för 2.
Innan du använder Silgard 3.
Hur du använder Silgard 4.
Eventuella biverkningar 5.
Hur Silgard ska förvaras 6.
Övriga upplysningar
1.
VAD SILGARD ÄR OCH VAD DET ANVÄNDS FÖR
Silgard är ett vaccin.
Vaccinering med Silgard är avsett att skydda mot sjukdomar orsakade av humant papillomvirus (HPV) av typ 6, 11, 16 och 18.
Dessa sjukdomar innefattar livmoderhalscancer, cellförändringar som är förstadier till cancer i de kvinnliga könsorganen (livmoderhals, yttre delar av könsorganet och slida) och könsvårtor (kondylom).
HPV typ 16 och 18 orsakar cirka 70% av fallen av livmoderhalscancer och 70% av HPV- relaterade cellförändringar som är förstadier till cancer på yttre delar av könsorganet och i slida.
HPV typ 6 och 11 orsakar cirka 90% av fallen av vårtor på könsorganen (kondylom).
Silgard kan inte ge upphov till de sjukdomar det skyddar mot.
Silgard ger upphov till typspecifika antikroppar och har i kliniska studier visat sig skydda mot sjukdomarna orsakade av HPV typ 6, 11, 16 och 18 hos vuxna kvinnor i åldern 16- 26 år.
Vaccinet ger upphov till antikroppar även hos 9- 15 år gamla barn och ungdomar.
Huruvida dessa typspecifika antikroppar skyddar mot sjukdom hos vuxna män har inte utvärderats.
Silgard bör användas i enlighet med officiella rekommendationer.
Silgard förväntas göra störst nytta när det ges innan en person blivit smittad med någon av de typer av humant papillomvirus som vaccinet skyddar mot.
Personer som redan är infekterade med ett eller flera av vaccinets HPV- typer kommer emellertid att skyddas mot de återstående vaccinrelaterade typerna av HPV.
2.
INNAN DU ANVÄNDER SILGARD
Använd inte Silgard
om personen som ska vaccineras:
49 • är allergisk (överkänslig) mot aktiva substanser eller något av övriga innehållsämnen i Silgard (som anges under ” övriga innehållsämnen ” - se avsnitt 6). • har utvecklat en allergisk reaktion efter att ha fått en dos av Silgard. • har en sjukdom med hög feber.
Lindrig feber eller övre luftvägsinfektion (t. ex. förkylning) är i sig ingen orsak till att senarelägga vaccinering.
Var särskilt försiktig med Silgard:
Tala om för läkaren om personen som ska vaccineras:
• har en blödningssjukdom (en sjukdom som gör att man blöder mer än normalt), t. ex. hemofili • har ett försvagat immunförsvar, t. ex. på grund av en genetisk defekt eller HIV- infektion
Som med alla vacciner är det inte säkert att Silgard ger ett fullständigt skydd till alla som vaccineras.
Silgard skyddar inte mot alla typer av humant papillomvirus.
Förebyggande åtgärder mot sexuellt överförda sjukdomar bör därför även i fortsättningen tillämpas.
Silgard skyddar inte mot andra sjukdomar som inte orsakas av humant papillomvirus.
Vaccinering är ingen ersättning till rutinmässiga kontroller med cellprov från livmoderhalsen.
Du bör fortsätta att följa läkarens anvisningar om regelbundna cellprovskontroller samt förebyggande och skyddande åtgärder.
Vilken annan viktig information bör jag känna till om Silgard?
Hur länge vaccinationsskyddet varar vet man inte ännu.
Studier med långtidsuppföljning pågår för att bestämma huruvida en påfyllnadsdos krävs.
Användning av andra läkemedel
Silgard kan ges samtidigt med hepatit B- vaccin på ett separat injektionsställe (en annan del av kroppen, t. ex. den andra armen eller benet) vid samma besök.
Silgard kommer eventuellt inte uppnå optimal verkan om:
• det används tillsammans med mediciner som hämmar immunförsvaret.
I kliniska prövningar minskade inte p- piller eller andra preventivmedel det skydd som Silgard gav.
Tala om för läkare eller apotekspersonal om personen som ska vaccineras tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning
Rådfråga läkare om personen som ska vaccineras är gravid eller försöker att bli gravid eller blir gravid under tiden vaccinationerna pågår.
Silgard kan ges till kvinnor som ammar eller avser att amma.
Körförmåga och användning av maskiner
Det finns ingen information som tyder på att Silgard påverkar förmågan att köra bil eller använda
3.
HUR DU ANVÄNDER SILGARD
Silgard ges som en injektion av din läkare.
Personen som ska vaccineras kommer att få tre vaccindoser.
Första injektionen: vid utsatt datum Andra injektionen: helst 2 månader efter den första injektionen Tredje injektionen: helst 6 månader efter den första injektionen
Doseringsschemat kan vara mer flexibelt, tala med din läkare för att få mer information.
Personen som ska vaccineras bör genomföra hela behandlingen om tre vaccinationsdoser, i annat fall riskerar personen att inte få ett fullgott skydd.
Silgard ges som en injektion genom huden in i muskeln (helst muskeln i överarmen eller låret)
Vaccinet får inte blandas i samma spruta med andra vacciner eller lösningar.
Om du har glömt att ta Silgard:
Om du missar en planerad injektion bestämmer läkaren när du ska få den missade dosen.
Det är viktigt att du följer läkarens eller sjuksköterskans anvisningar om återbesök för uppföljningsdoserna.
Om du glömmer eller inte kan återkomma till läkaren på avtalad tid, rådfråga läkaren.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla vacciner och läkemedel kan Silgard orsaka biverkningar men alla behöver inte få dem.
Följande biverkningar kan ses efter användning med Silgard:
Mycket vanliga (fler än 1 på 10 patienter), biverkningar vid injektionsstället inkluderar: smärta, svullnad och rodnad.
Även feber har observerats.
Vanliga (fler än 1 på 100 patienter), biverkningar vid injektionsstället inkluderar: blåmärken, klåda.
Mycket sällsynta (färre än 1 på 10 000 patienter), andningssvårigheter (bronkospasm, dvs. kramp i luftvägarna) har rapporterats.
Sällsynta (färre än 1 på 1000 patienter), nässelfeber (nässelutslag).
Biverkningar som rapporterats sedan introduktionen på marknaden inkluderar:
Svimningar, ibland åtföljda av skakningar eller stelhet, har rapporterats.
Även om svimningsepisoder är mindre vanliga ska patienter observeras under 15 minuter efter att de fått HPV- vaccinet.
Allergiska reaktioner som kan inkludera svårighet att andas, väsande ljud (bronkospasm), nässelutslag och utslag har rapporterats.
Några av dessa reaktioner har varit allvarliga.
51 Liksom för andra vacciner innefattar biverkningar som rapporterats under allmän användning följande: svullna körtlar (hals, armhåla eller ljumske), Guillain- Barrés syndrom (muskelsvaghet, onormala känselförnimmelser, krypningar i armarna, benen och överkroppen), yrsel och huvudvärk, illamående och kräkningar, ledsmärta, värkande muskler, ovanlig trötthet eller svaghet och allmän sjukdomskänsla.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR SILGARD SKA FÖRVARAS
Förvara vaccinet utom syn - och räckhåll för barn.
Vaccinet skall användas före utgångsdatum som anges på etiketten på injektionsflaskan och ytterkartongen (efter EXP).
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2ºC– 8ºC).
Får ej frysas.
Förvara injektionsflaskan i ytterkartongen (ljuskänsligt).
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Om du har frågor angående Silgard när du har läst denna bipacksedel, kontakta läkare eller apotekspersonal.
Innehållsdeklaration
De aktiva substanserna är: höggradigt renat icke- infektiöst protein för följande typer av humant papillomvirus (6, 11, 16 och 18).
Humant papillomvirus1 Humant papillomvirus1 Humant papillomvirus1 Humant papillomvirus1 1
typ 6 L1 protein2, 3 typ 11 L1 protein2, 3 typ 16 L1 protein2, 3 typ 18 L1 protein2, 3
20 mikrogram 40 mikrogram 40 mikrogram 20 mikrogram
L1 protein i form av viruslika partiklar framställda i jästceller (Saccharomyces cerevisiae CANADE 3C- 5 (Stam 1895)) med hjälp av rekombinant- DNA- teknik.
3 adsorberat på amorft aluminiumhydroxifosfatsulfat- adjuvans (225 mikrogram Al).
Övriga innehållsämnen i vaccinsuspensionen är:
Natriumklorid, L- histidin, polysorbat 80, natriumborat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsinnehåll
1 dos av Silgard injektionsvätska, suspension innehåller 0, 5 ml.
Före omskakning kan Silgard se ut som en klar vätska med en vit fällning.
Efter noggrann omskakning blir den en vit grumlig vätska.
52 Silgard finns i förpackningar med 1, 10 eller 20 flaskor.
Alla förpackningsstorlekar kommer inte att marknadsföras.
Innehavare av godkännande för försäljning:
Merck Sharp & Dohme Ltd, Hertford Road, Hoddesdon, Hertfordshire EN11 9BU, Storbritannien
Tillverkare:
Merck Sharp and Dohme, B. V., Waarderweg, 39, NL- 2031 BN Haarlem, Nederländerna
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Merck Sharp & Dohme B. V., Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V., Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft Tel.: + 36. 1. 888. 5300 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420. 233. 010. 111 msd_ cr@ merck. com
Malta A.
M.
Mangion Ltd Tel: + +356 2540 2600 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme, Tlf: +45 43 28 77 66 dkmail@ merck. com
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GmbH, Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS, Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel: +372. 613. 9750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme GmbH, Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Ελλάδα ΒΙΑΝΕΞ Α. Ε.
Τηλ: +30. 210. 8009111 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48. 22. 549. 51. 00 msdpolska@ merck. com
España Merck Sharp & Dohme de España, S. A., Tel: +34 91 321 06 00 Silgard@ msd. es
Portugal Merck Sharp & Dohme, Lda, Tel: +351 21 4465700 informacao_ doente@ merck. com
53 România France Merck Sharp & Dohme Romania S. R. L.
Laboratoires Merck Sharp & Dohme – Chibret Tel: + 4021 529 29 00 Tél: +33 (0) 1 47 54 87 00 msdromania@ merck. com contact@ msd- france. com
Ireland Merck Sharp & Dohme Ireland (Human Health) Limited, Tel: +353 (0) 1 2998771 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, d. o. o.
Tel: +386. 1. 520. 4201 msd_ slovenia@ merck. com
Icepharma hf.
Sími: +354 540 8000 ISmail@ merck. com
Merck Sharp & Dohme IDEA, Inc.
Tel: +421. 2. 58282010 msd_ sk@ merck. com
Italia Merck Sharp & Dohme (Italia) S. p. A., Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy, Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (ME) Ltd.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB, Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA Merck Sharp & Dohme Latvija Tel: +371. 7364. 224 msd_ lv@ merck. com.
United Kingdom Merck Sharp and Dohme Limited, Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB Merck Sharp & Dohme Tel.: +370. 5. 2780. 247 msd_ lietuva@ merck. com
Denna bipacksedel godkändes senast i ----------------------------------------------------------------------------------------------------------------------------------- Följande uppgifter är endast avsedda för hälsovårdspersonal:
Vaccinet ska användas i levererat skick; ingen spädning eller beredning behövs.
Hela den rekommenderade vaccindosen ska användas.
Omskaka väl före användning.
Noggrann omskakning direkt innan administrering krävs för att bibehålla vaccinets suspensionsform.
Parenterala läkemedel ska okulärgranskas med avseende på partiklar och missfärgning före administrering.
Kassera läkemedlet om det innehåller partiklar eller om det är missfärgat.
BIPACKSEDEL (FÖRFYLLDA SPRUTOR MED NÅLSKYDD (SÄKERHETSANORDNING).
55 BIPACKSEDEL:
Silgard injektionsvätska, suspension i förfylld spruta Vaccin mot humant papillomvirus [typ 6, 11, 16, 18] (rekombinant, adsorberat)
- Spara denna bipacksedel.
Du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Ge det inte till andra.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
I denna bipacksedel finner du information om:
1.
Vad Silgard är och vad det används för 2.
Innan du använder Silgard 3.
Hur du använder Silgard 4.
Eventuella biverkningar 5.
Hur Silgard ska förvaras 6.
Övriga upplysningar
1.
VAD SILGARD ÄR OCH VAD DET ANVÄNDS FÖR
Silgard är ett vaccin.
Vaccinering med Silgard är avsett att skydda mot sjukdomar orsakade av humant papillomvirus (HPV) av typ 6, 11, 16 och 18.
Dessa sjukdomar innefattar livmoderhalscancer, cellförändringar som är förstadier till cancer i de kvinnliga könsorganen (livmoderhals, yttre delar av könsorganet och slida) och könsvårtor (kondylom).
HPV typ 16 och 18 orsakar cirka 70% av fallen av livmoderhalscancer och 70% av HPV- relaterade cellförändringar som är förstadier till cancer på yttre delar av könsorganet och i slida.
HPV typ 6 och 11 orsakar cirka 90% av fallen av vårtor på könsorganen (kondylom).
Silgard kan inte ge upphov till de sjukdomar det skyddar mot.
Silgard ger upphov till typspecifika antikroppar och har i kliniska studier visat sig skydda mot sjukdomarna orsakade av HPV typ 6, 11, 16 och 18 hos vuxna kvinnor i åldern 16- 26 år.
Vaccinet ger upphov till antikroppar även hos 9- 15 år gamla barn och ungdomar.
Huruvida dessa typspecifika antikroppar skyddar mot sjukdom hos vuxna män har inte utvärderats.
Silgard bör användas i enlighet med officiella rekommendationer.
Silgard förväntas göra störst nytta när det ges innan en person blivit smittad med någon av de typer av humant papillomvirus som vaccinet skyddar mot.
Personer som redan är infekterade med ett eller flera av vaccinets HPV- typer kommer emellertid att skyddas mot de återstående vaccinrelaterade typerna av HPV.
2.
INNAN DU ANVÄNDER SILGARD
Använd inte Silgard
om personen som ska vaccineras:
56 • är allergisk (överkänslig) mot aktiva substanser eller något av övriga innehållsämnen i Silgard (som anges under ” övriga innehållsämnen ” - se avsnitt 6). • har utvecklat en allergisk reaktion efter att ha fått en dos av Silgard. • har en sjukdom med hög feber.
Lindrig feber eller övre luftvägsinfektion (t. ex. förkylning) är i sig ingen orsak till att senarelägga vaccinering.
Var särskilt försiktig med Silgard:
Tala om för läkaren om personen som ska vaccineras:
• har en blödningssjukdom (en sjukdom som gör att man blöder mer än normalt), t. ex. hemofili • har ett försvagat immunförsvar, t. ex. på grund av en genetisk defekt eller HIV- infektion
Som med alla vacciner är det inte säkert att Silgard ger ett fullständigt skydd till alla som vaccineras.
Silgard skyddar inte mot alla typer av humant papillomvirus.
Förebyggande åtgärder mot sexuellt överförda sjukdomar bör därför även i fortsättningen tillämpas.
Silgard skyddar inte mot andra sjukdomar som inte orsakas av humant papillomvirus.
Vaccinering är ingen ersättning till rutinmässiga kontroller med cellprov från livmoderhalsen.
Du bör fortsätta att följa läkarens anvisningar om regelbundna cellprovskontroller samt förebyggande och skyddande åtgärder.
Vilken annan viktig information bör jag känna till om Silgard?
Hur länge vaccinationsskyddet varar vet man inte ännu.
Studier med långtidsuppföljning pågår för att bestämma huruvida en påfyllnadsdos krävs.
Användning av andra läkemedel
Silgard kan ges samtidigt med hepatit B- vaccin på ett separat injektionsställe (en annan del av kroppen, t. ex. den andra armen eller benet) vid samma besök.
Silgard kommer eventuellt inte uppnå optimal verkan om:
• det används tillsammans med mediciner som hämmar immunförsvaret.
I kliniska prövningar minskade inte p- piller eller andra preventivmedel det skydd som Silgard gav.
Tala om för läkare eller apotekspersonal om personen som ska vaccineras tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning
Rådfråga läkare om personen som ska vaccineras är gravid eller försöker att bli gravid eller blir gravid under tiden vaccinationerna pågår.
Silgard kan ges till kvinnor som ammar eller avser att amma.
Körförmåga och användning av maskiner
Det finns ingen information som tyder på att Silgard påverkar förmågan att köra bil eller använda
3.
HUR DU ANVÄNDER SILGARD
Silgard ges som en injektion av din läkare.
Personen som ska vaccineras kommer att få tre vaccindoser.
Första injektionen: vid utsatt datum Andra injektionen: helst 2 månader efter den första injektionen Tredje injektionen: helst 6 månader efter den första injektionen
Doseringsschemat kan vara mer flexibelt, tala med din läkare för att få mer information.
Personen som ska vaccineras bör genomföra hela behandlingen om tre vaccinationsdoser, i annat fall riskerar personen att inte få ett fullgott skydd.
Silgard ges som en injektion genom huden in i muskeln (helst muskeln i överarmen eller låret)
Vaccinet får inte blandas i samma spruta med andra vacciner eller lösningar.
Om du har glömt att ta Silgard:
Om du missar en planerad injektion bestämmer läkaren när du ska få den missade dosen.
Det är viktigt att du följer läkarens eller sjuksköterskans anvisningar om återbesök för uppföljningsdoserna.
Om du glömmer eller inte kan återkomma till läkaren på avtalad tid, rådfråga läkaren.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla vacciner och läkemedel kan Silgard orsaka biverkningar men alla behöver inte få dem.
Följande biverkningar kan ses efter användning med Silgard:
Mycket vanliga (fler än 1 på 10 patienter), biverkningar vid injektionsstället inkluderar: smärta, svullnad och rodnad.
Även feber har observerats.
Vanliga (fler än 1 på 100 patienter), biverkningar vid injektionsstället inkluderar: blåmärken, klåda.
Mycket sällsynta (färre än 1 på 10 000 patienter), andningssvårigheter (bronkospasm, dvs. kramp i luftvägarna) har rapporterats.
Sällsynta (färre än 1 på 1000 patienter), nässelfeber (nässelutslag).
Biverkningar som rapporterats sedan introduktionen på marknaden inkluderar:
Svimningar, ibland åtföljda av skakningar eller stelhet, har rapporterats.
Även om svimningsepisoder är mindre vanliga ska patienter observeras under 15 minuter efter att de fått HPV- vaccinet.
Allergiska reaktioner som kan inkludera svårighet att andas, väsande ljud (bronkospasm), nässelutslag och utslag har rapporterats.
Några av dessa reaktioner har varit allvarliga.
58 Liksom för andra vacciner innefattar biverkningar som rapporterats under allmän användning följande: svullna körtlar (hals, armhåla eller ljumske), Guillain- Barrés syndrom (muskelsvaghet, onormala känselförnimmelser, krypningar i armarna, benen och överkroppen), yrsel och huvudvärk, illamående och kräkningar, ledsmärta, värkande muskler, ovanlig trötthet eller svaghet och allmän sjukdomskänsla.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR SILGARD SKA FÖRVARAS
Förvara vaccinet utom syn - och räckhåll för barn.
Vaccinet skall användas före utgångsdatum som anges på etiketten på injektionssprutan och ytterkartongen (efter EXP).
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2ºC– 8ºC).
Får ej frysas.
Förvara injektionssprutan i ytterkartongen (ljuskänsligt).
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Om du har frågor angående Silgard när du har läst denna bipacksedel, kontakta läkare eller apotekspersonal.
Innehållsdeklaration
De aktiva substanserna är: höggradigt renat icke- infektiöst protein för följande typer av humant papillomvirus (6, 11, 16 och 18).
Humant papillomvirus1 Humant papillomvirus1 Humant papillomvirus1 Humant papillomvirus1 1
typ 6 L1 protein2, 3 typ 11 L1 protein2, 3 typ 16 L1 protein2, 3 typ 18 L1 protein2, 3
20 mikrogram 40 mikrogram 40 mikrogram 20 mikrogram
L1 protein i form av viruslika partiklar framställda i jästceller (Saccharomyces cerevisiae CANADE 3C- 5 (Stam 1895)) med hjälp av rekombinant- DNA- teknik.
3 adsorberat på amorft aluminiumhydroxifosfatsulfat- adjuvans (225 mikrogram Al).
Övriga innehållsämnen i vaccinsuspensionen är:
Natriumklorid, L- histidin, polysorbat 80, natriumborat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsinnehåll
1 dos av Silgard injektionsvätska, suspension innehåller 0, 5 ml.
Före omskakning kan Silgard se ut som en klar vätska med en vit fällning.
Efter noggrann omskakning blir den en vit grumlig vätska.
59 Silgard finns i förpackningar med 1, 10 eller 20 förfyllda sprutor med nålskydd (säkerhetsanordning).
Alla förpackningsstorlekar kommer inte att marknadsföras.
Innehavare av godkännande för försäljning:
Merck Sharp & Dohme Ltd, Hertford Road, Hoddesdon, Hertfordshire EN11 9BU, Storbritannien
Tillverkare:
Merck Sharp and Dohme, B. V., Waarderweg, 39, NL- 2031 BN Haarlem, Nederländerna
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Merck Sharp & Dohme B. V., Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V., Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft Tel.: + 36. 1. 888. 5300 hungary_ msd@ merck. com
Mangion Ltd Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel: + +356 2540 2600 Tel.: +420. 233. 010. 111 medinfo_ mt@ merck. com msd_ cr@ merck. com
Nederland Danmark Merck Sharp & Dohme, Tlf: +45 43 28 77 66 dkmail@ merck. com
Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GmbH, Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS, Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Österreich Merck Sharp & Dohme OÜ Tel: +372. 613. 9750 msdeesti@ merck. com
Merck Sharp & Dohme GmbH, Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Ελλάδα ΒΙΑΝΕΞ Α. Ε.
Τηλ: +30. 210. 8009111 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48. 22. 549. 51. 00 msdpolska@ merck. com
Portugal España Merck Sharp & Dohme de España, S. A., Tel: +34 91 321 06 00 Silgard@ msd. es
Merck Sharp & Dohme, Lda, Tel: +351 21 4465700 informacao_ doente@ merck. com
60 România France Merck Sharp & Dohme Romania S. R. L.
Laboratoires Merck Sharp & Dohme – Chibret Tel: + 4021 529 29 00 Tél: +33 (0) 1 47 54 87 00 msdromania@ merck. com contact@ msd- france. com
Ireland Merck Sharp & Dohme Ireland (Human Health) Limited, Tel: +353 (0) 1 2998771 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, d. o. o.
Tel: +386. 1. 520. 4201 msd_ slovenia@ merck. com
Icepharma hf.
Sími: +354 540 8000 ISmail@ merck. com
Merck Sharp & Dohme IDEA, Inc.
Tel: +421. 2. 58282010 msd_ sk@ merck. com
Italia Merck Sharp & Dohme (Italia) S. p. A., Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy, Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (ME) Ltd.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB, Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA Merck Sharp & Dohme Latvija Tel: +371. 7364. 224 msd_ lv@ merck. com.
United Kingdom Merck Sharp and Dohme Limited, Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB Merck Sharp & Dohme Tel.: +370. 5. 2780. 247 msd_ lietuva@ merck. com
Denna bipacksedel godkändes senast i ----------------------------------------------------------------------------------------------------------------------------------- Följande uppgifter är endast avsedda för hälsovårdspersonal:
• Silgard levereras i en förfylld spruta med nålskydd (säkerhetsanordning). klar att använda för intramuskulär injektion (IM), företrädesvis i överarmens deltoidmuskel. • Om 2 nålar av olika längd medföljer i förpackningen ska den nål väljas som bäst lämpar sig för IM- administrering med hänsyn till patientens storlek och vikt. • Parenterala läkemedel ska kontrolleras visuellt för partiklar och missfärgning före administreringen.
Kassera produkten vid förekomst av partiklar eller om den är missfärgad.
Ej använt läkemedel och avfall ska kasseras enligt lokala föreskrifter.
Säkerhetsmekanismen består av en plastcylinder som täcker sprutan innan dosen ges.
Säkerhetsmekanismen täcker nålen efter injektionen för att förhindra nålstickskador.
När injektionen har utförts och kolvstången är helt nedtryckt trycker kolvstången ut aktiveringsklämmorna.
När kolvstången släpps kommer plastcylindern snabbt att röra sig och täcka nålen.
Om det inte finns någon nål i förpackningen ska en nål användas som är maximalt 25 mm lång för att säkerhetsmekanismen ska täcka
Varning:
Innan injektionen utförs ska kontakt med aktiveringsklämmorna (indikerade med asterisker * på den första bilden) undvikas för att nålen inte ska täckas av säkerhetsmekanismen för tidigt.
Obs:
Se till att luftbubblor avlägsnas från sprutan före injektionen.
Etiketterna kan tas bort först efter vaccininjektionen när säkerhetsmekanismen täcker nålen.
Skaka väl före användning.
Ta bort skyddslocken på sprutspetsen och nålskyddet.
Skruva fast nålen medsols på sprutspetsen och tryck samtidigt in de 2 plastknopparna för att låsa fast nålen ordentligt på sprutan.
Ta bort nålskyddet.
Injicera hela dosen genom att långsamt trycka kolvstången framåt tills den inte kan föras längre fram.
Obs:
Släpp inte trycket på kolvstången.
Bibehåll trycket på kolvstången och avlägsna sprutan från patienten.
Släpp långsamt kolvstången.
Säkerhetsmekanismen kommer snabbt att röra sig och täcka nålen.
För att ta bort de avtagbara etiketterna vrider du på kolvstången tills du ser den färgade fliken.
BIPACKSEDEL (FÖRFYLLDA SPRUTOR UTAN NÅLSKYDD (SÄKERHETSANORDNING).
63 BIPACKSEDEL:
Silgard injektionsvätska, suspension i förfylld spruta Vaccin mot humant papillomvirus [typ 6, 11, 16, 18] (rekombinant, adsorberat)
- Spara denna bipacksedel.
Du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Ge det inte till andra.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
I denna bipacksedel finner du information om:
1.
Vad Silgard är och vad det används för 2.
Innan du använder Silgard 3.
Hur du använder Silgard 4.
Eventuella biverkningar 5.
Hur Silgard ska förvaras 6.
Övriga upplysningar
1.
VAD SILGARD ÄR OCH VAD DET ANVÄNDS FÖR
Silgard är ett vaccin.
Vaccinering med Silgard är avsett att skydda mot sjukdomar orsakade av humant papillomvirus (HPV) av typ 6, 11, 16 och 18.
Dessa sjukdomar innefattar livmoderhalscancer, cellförändringar som är förstadier till cancer i de kvinnliga könsorganen (livmoderhals, yttre delar av könsorganet och slida) och könsvårtor (kondylom).
HPV typ 16 och 18 orsakar cirka 70% av fallen av livmoderhalscancer och 70% av HPV- relaterade cellförändringar som är förstadier till cancer på yttre delar av könsorganet och i slida.
HPV typ 6 och 11 orsakar cirka 90% av fallen av vårtor på könsorganen (kondylom).
Silgard kan inte ge upphov till de sjukdomar det skyddar mot.
Silgard ger upphov till typspecifika antikroppar och har i kliniska studier visat sig skydda mot sjukdomarna orsakade av HPV typ 6, 11, 16 och 18 hos vuxna kvinnor i åldern 16- 26 år.
Vaccinet ger upphov till antikroppar även hos 9- 15 år gamla barn och ungdomar.
Huruvida dessa typspecifika antikroppar skyddar mot sjukdom hos vuxna män har inte utvärderats.
Silgard bör användas i enlighet med officiella rekommendationer.
Silgard förväntas göra störst nytta när det ges innan en person blivit smittad med någon av de typer av humant papillomvirus som vaccinet skyddar mot.
Personer som redan är infekterade med ett eller flera av vaccinets HPV- typer kommer emellertid att skyddas mot de återstående vaccinrelaterade typerna av HPV.
2.
INNAN DU ANVÄNDER SILGARD
Använd inte Silgard
om personen som ska vaccineras:
64 • är allergisk (överkänslig) mot aktiva substanser eller något av övriga innehållsämnen i Silgard (som anges under ” övriga innehållsämnen ” - se avsnitt 6). • har utvecklat en allergisk reaktion efter att ha fått en dos av Silgard. • har en sjukdom med hög feber.
Lindrig feber eller övre luftvägsinfektion (t. ex. förkylning) är i sig ingen orsak till att senarelägga vaccinering.
Var särskilt försiktig med Silgard:
Tala om för läkaren om personen som ska vaccineras:
• har en blödningssjukdom (en sjukdom som gör att man blöder mer än normalt), t. ex. hemofili • har ett försvagat immunförsvar, t. ex. på grund av en genetisk defekt eller HIV- infektion
Som med alla vacciner är det inte säkert att Silgard ger ett fullständigt skydd till alla som vaccineras.
Silgard skyddar inte mot alla typer av humant papillomvirus.
Förebyggande åtgärder mot sexuellt överförda sjukdomar bör därför även i fortsättningen tillämpas.
Silgard skyddar inte mot andra sjukdomar som inte orsakas av humant papillomvirus.
Vaccinering är ingen ersättning till rutinmässiga kontroller med cellprov från livmoderhalsen.
Du bör fortsätta att följa läkarens anvisningar om regelbundna cellprovskontroller samt förebyggande och skyddande åtgärder.
Vilken annan viktig information bör jag känna till om Silgard?
Hur länge vaccinationsskyddet varar vet man inte ännu.
Studier med långtidsuppföljning pågår för att bestämma huruvida en påfyllnadsdos krävs.
Användning av andra läkemedel
Silgard kan ges samtidigt med hepatit B- vaccin på ett separat injektionsställe (en annan del av kroppen, t. ex. den andra armen eller benet) vid samma besök.
Silgard kommer eventuellt inte uppnå optimal verkan om:
• det används tillsammans med mediciner som hämmar immunförsvaret.
I kliniska prövningar minskade inte p- piller eller andra preventivmedel det skydd som Silgard gav.
Tala om för läkare eller apotekspersonal om personen som ska vaccineras tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning
Rådfråga läkare om personen som ska vaccineras är gravid eller försöker att bli gravid eller blir gravid under tiden vaccinationerna pågår.
Silgard kan ges till kvinnor som ammar eller avser att amma.
Körförmåga och användning av maskiner
Det finns ingen information som tyder på att Silgard påverkar förmågan att köra bil eller använda
3.
HUR DU ANVÄNDER SILGARD
Silgard ges som en injektion av din läkare.
Personen som ska vaccineras kommer att få tre vaccindoser.
Första injektionen: vid utsatt datum Andra injektionen: helst 2 månader efter den första injektionen Tredje injektionen: helst 6 månader efter den första injektionen
Doseringsschemat kan vara mer flexibelt, tala med din läkare för att få mer information.
Personen som ska vaccineras bör genomföra hela behandlingen om tre vaccinationsdoser, i annat fall riskerar personen att inte få ett fullgott skydd.
Silgard ges som en injektion genom huden in i muskeln (helst muskeln i överarmen eller låret)
Vaccinet får inte blandas i samma spruta med andra vacciner eller lösningar.
Om du har glömt att ta Silgard:
Om du missar en planerad injektion bestämmer läkaren när du ska få den missade dosen.
Det är viktigt att du följer läkarens eller sjuksköterskans anvisningar om återbesök för uppföljningsdoserna.
Om du glömmer eller inte kan återkomma till läkaren på avtalad tid, rådfråga läkaren.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla vacciner och läkemedel kan Silgard orsaka biverkningar men alla behöver inte få dem.
Följande biverkningar kan ses efter användning med Silgard:
Mycket vanliga (fler än 1 på 10 patienter), biverkningar vid injektionsstället inkluderar: smärta, svullnad och rodnad.
Även feber har observerats.
Vanliga (fler än 1 på 100 patienter), biverkningar vid injektionsstället inkluderar: blåmärken, klåda.
Mycket sällsynta (färre än 1 på 10 000 patienter), andningssvårigheter (bronkospasm, dvs. kramp i luftvägarna) har rapporterats.
Sällsynta (färre än 1 på 1000 patienter), nässelfeber (nässelutslag).
Biverkningar som rapporterats sedan introduktionen på marknaden inkluderar:
Svimningar, ibland åtföljda av skakningar eller stelhet, har rapporterats.
Även om svimningsepisoder är mindre vanliga ska patienter observeras under 15 minuter efter att de fått HPV- vaccinet.
Allergiska reaktioner som kan inkludera svårighet att andas, väsande ljud (bronkospasm), nässelutslag och utslag har rapporterats.
Några av dessa reaktioner har varit allvarliga.
66 Liksom för andra vacciner innefattar biverkningar som rapporterats under allmän användning följande: svullna körtlar (hals, armhåla eller ljumske), Guillain- Barrés syndrom (muskelsvaghet, onormala känselförnimmelser, krypningar i armarna, benen och överkroppen), yrsel och huvudvärk, illamående och kräkningar, ledsmärta, värkande muskler, ovanlig trötthet eller svaghet och allmän sjukdomskänsla.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR SILGARD SKA FÖRVARAS
Förvara vaccinet utom syn - och räckhåll för barn.
Vaccinet skall användas före utgångsdatum som anges på etiketten på injektionssprutan och ytterkartongen (efter EXP).
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2ºC– 8ºC).
Får ej frysas.
Förvara injektionssprutan i ytterkartongen (ljuskänsligt).
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Om du har frågor angående Silgard när du har läst denna bipacksedel, kontakta läkare eller apotekspersonal.
Innehållsdeklaration
De aktiva substanserna är: höggradigt renat icke- infektiöst protein för följande typer av humant papillomvirus (6, 11, 16 och 18).
Humant papillomvirus1 Humant papillomvirus1 Humant papillomvirus1 Humant papillomvirus1 1
typ 6 L1 protein2, 3 typ 11 L1 protein2, 3 typ 16 L1 protein2, 3 typ 18 L1 protein2, 3
20 mikrogram 40 mikrogram 40 mikrogram 20 mikrogram
L1 protein i form av viruslika partiklar framställda i jästceller (Saccharomyces cerevisiae CANADE 3C- 5 (Stam 1895)) med hjälp av rekombinant- DNA- teknik.
3 adsorberat på amorft aluminiumhydroxifosfatsulfat- adjuvans (225 mikrogram Al).
Övriga innehållsämnen i vaccinsuspensionen är:
Natriumklorid, L- histidin, polysorbat 80, natriumborat och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsinnehåll
1 dos av Silgard injektionsvätska, suspension innehåller 0, 5 ml.
Före omskakning kan Silgard se ut som en klar vätska med en vit fällning.
Efter noggrann omskakning blir den en vit grumlig vätska.
67 Silgard finns i förpackningar med 1, 10 eller 20 förfyllda sprutor
Alla förpackningsstorlekar kommer inte att marknadsföras.
Innehavare av godkännande för försäljning:
Merck Sharp & Dohme Ltd, Hertford Road, Hoddesdon, Hertfordshire EN11 9BU, Storbritannien
Tillverkare:
Merck Sharp and Dohme, B. V., Waarderweg, 39, NL- 2031 BN Haarlem, Nederländerna
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Merck Sharp & Dohme B. V., Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V., Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft Tel.: + 36. 1. 888. 5300 hungary_ msd@ merck. com
Mangion Ltd Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel: + +356 2540 2600 Tel.: +420. 233. 010. 111 medinfo_ mt@ merck. com msd_ cr@ merck. com
Nederland Danmark Merck Sharp & Dohme, Tlf: +45 43 28 77 66 dkmail@ merck. com
Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GmbH, Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS, Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Österreich Merck Sharp & Dohme OÜ Tel: +372. 613. 9750 msdeesti@ merck. com
Merck Sharp & Dohme GmbH, Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Ελλάδα ΒΙΑΝΕΞ Α. Ε.
Τηλ: +30. 210. 8009111 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48. 22. 549. 51. 00 msdpolska@ merck. com
Portugal España Merck Sharp & Dohme de España, S. A., Tel: +34 91 321 06 00 Silgard@ msd. es
Merck Sharp & Dohme, Lda, Tel: +351 21 4465700 informacao_ doente@ merck. com
68 România France Merck Sharp & Dohme Romania S. R. L.
Laboratoires Merck Sharp & Dohme – Chibret Tel: + 4021 529 29 00 Tél: +33 (0) 1 47 54 87 00 msdromania@ merck. com contact@ msd- france. com
Ireland Merck Sharp & Dohme Ireland (Human Health) Limited, Tel: +353 (0) 1 2998771 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, d. o. o.
Tel: +386. 1. 520. 4201 msd_ slovenia@ merck. com
Icepharma hf.
Sími: +354 540 8000 ISmail@ merck. com
Merck Sharp & Dohme IDEA, Inc.
Tel: +421. 2. 58282010 msd_ sk@ merck. com
Italia Merck Sharp & Dohme (Italia) S. p. A., Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy, Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (ME) Ltd.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB, Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA Merck Sharp & Dohme Latvija Tel: +371. 7364. 224 msd_ lv@ merck. com.
United Kingdom Merck Sharp and Dohme Limited, Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB Merck Sharp & Dohme Tel.: +370. 5. 2780. 247 msd_ lietuva@ merck. com
Denna bipacksedel godkändes senast i ----------------------------------------------------------------------------------------------------------------------------------- Följande uppgifter är endast avsedda för hälsovårdspersonal:
• Silgard levereras i en förfylld spruta klar att använda för intramuskulär injektion (IM), företrädesvis i överarmens deltoidmuskel. • Om 2 nålar av olika längd medföljer i förpackningen ska den nål väljas som bäst lämpar sig för IM- administrering med hänsyn till patientens storlek och vikt. • Parenterala läkemedel ska kontrolleras visuellt för partiklar och missfärgning före administreringen.
Kassera produkten vid förekomst av partiklar eller om den är missfärgad.
Ej använt läkemedel och avfall ska kasseras enligt lokala föreskrifter.
Skaka väl före användning.
Fäst nålen genom att vrida den medsols tills den sitter säkert på sprutan.
Administrera hela dosen på brukligt sätt.
69
EU- nummer
Fantasinamn
Styrka
Läkemedelsform
Administrerings - sätt
Förpackning
Innehåll (koncentration)
Förpacknings - storlek
EU/ 1/ 98/ 084/ 001
Simulect
20 mg
Pulver och vätska till injektionsvätska, lösning
För intravenös användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
Pulver:
20 mg Lösning:
5 ml (4 mg/ ml)
1 injektionsflaska 1 ampull
EU/ 1/ 98/ 084/ 002
Simulect
10 mg
Pulver och vätska till injektionsvätska, lösning
För intravenös användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
Pulver:
10 mg Lösning:
5 ml (4 mg/ ml)
1 injektionsflaska 1 ampull
1
European Medicines Agency
EMEA/ H/ C/ 207
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
SIMULECT
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Simulect?
Simulect är ett pulver och en vätska till injektions - eller infusionsvätska (dropp i en ven).
Det innehåller den aktiva substansen basiliximab.
Vad används Simulect för?
Simulect ges till vuxna och barn på över ett år för att förhindra kroppen från att stöta bort en nyligen transplanterad njure.
Simulect används i kombination med andra läkemedel mot organavstötning, till exempel cyklosporin, kortikosteroider, azatioprin och mykofenolatmofetil.
Läkemedlet är receptbelagt.
Hur används Simulect?
Simulect ska endast ordineras och ges av läkare med erfarenhet av immunsuppressiv behandling efter organtransplantation.
Läkemedlet ska administreras under kvalificerat medicinskt överinseende.
Simulect ska endast ges om det är absolut säkert att patienten kommer att genomgå en transplantation och andra läkemedel för att förhindra att njuren stöts bort.
Simulect ges som två injektioner.
Den första injektionen ska ges inom två timmar före transplantationen och den andra injektionen fyra dagar efter transplantationen, såvida inte patienten har haft en kraftig överkänslighetsreaktion (allergisk reaktion) eller komplikationer efter operationen, t. ex. förlust av den nya njuren.
För vuxna och barn som väger minst 35 kg är den rekommenderade totaldosen 40 mg, som ges i två doser om 20 mg vardera.
För barn som väger mindre än 35 kg är den rekommenderade totaldosen 20 mg, som ges i två doser om 10 mg vardera.
Simulect ges i en ven, antingen som bolusinjektion (hela dosen samtidigt) eller som infusion under 20 till 30 minuter.
Hur verkar Simulect?
En monoklonal antikropp är en antikropp (ett slags protein) som är utformad för att identifiera och binda till en särskild struktur (en antigen) som finns på vissa av kroppens celler.
Basiliximab har utformats för att binda till en antigen som kallas CD25, som finns på ytan av T- lymfocyter (ett slags vita blodkroppar som bidrar till avstötningen av transplanterade organ).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur har Simulects effekt undersökts?
Simulect har utvärderats i tre huvudstudier med sammanlagt 1 067 vuxna som skulle genomgå njurtransplantation.
I samtliga tre studier jämfördes effekten av Simulect med effekten av placebo (en overksam behandling).
I de två första studierna behandlades merparten av de 722 patienterna också med cyklosporin och kortikosteroider (” dubbelbehandling ”), och vissa patienter tog dessutom azatioprin eller mykofenolatmofetil.
I den tredje studien behandlades samtliga 345 vuxna med cyklosporin, steroider och azatioprin (” trippelbehandling ”).
Det viktigaste måttet på effekt var antalet misslyckade behandlingar (dödsfall, organförlust eller tecken på avstötning) under det första året efter transplantationen.
I ytterligare två studier undersöktes hur Simulect verkar i kroppen när det ges till barn på över ett år och ungdomar.
Vilken nytta har Simulect visat vid studierna?
Simulect var effektivare än placebo.
Resultaten av de två första studierna visade tillsammans att behandlingen för 40 procent av de patienter som behandlades med Simulect i kombination med dubbelbehandling misslyckades inom sex månader (145 av 363), jämfört med 56 procent av de patienter som fick placebo (201 av 359).
Liknande resultat observerades efter ett år.
I den tredje studien misslyckades behandlingen för färre av de patienter som behandlades med Simulect och trippelbehandling (26 procent) än för dem som fick placebo (40 procent).
Studien av barn och ungdomar visade att den lägre dosen av Simulect är lämplig för barn, men att ungdomar kan behandlas med den dos som är avsedd för vuxna.
Vilka är riskerna med Simulect?
Studierna visade att liknande biverkningar förekom hos patienter som behandlades med Simulect och placebo i kombination med andra läkemedel.
Hos vuxna var de vanligaste biverkningarna (uppträder hos fler än 20 procent av patienterna) förstoppning, urinvägsinfektion, smärta, illamående, perifert ödem (svullnad), hypertoni (högt blodtryck), blodbrist (lågt antal röda blodkroppar), huvudvärk, hyperkalemi (förhöjda nivåer av kalium i blodet), hyperkolesterolemi (förhöjda nivåer av kolesterol i blodet), postoperativa sårkomplikationer, viktökning, förhöjda nivåer av kreatinin i serum (en markör för njurproblem), hypofosfatemi (låga nivåer av fosfat i blodet), diarré och övre luftvägsinfektion (förkylning).
Hos barn var de vanligaste biverkningarna som uppträdde hos över 20 procent av patienterna urinvägsinfektion, hypertrikos (kraftig hårväxt), rinit (täppt och rinnande näsa), pyrexi (feber), hypertoni, övre luftvägsinfektion, virusinfektion, sepsis (blodinfektion) och förstoppning.
Simulect ska inte ges till personer som kan vara överkänsliga mot basiliximab eller något annat innehållsämne.
Simulect ska inte ges till kvinnor som är gravida eller ammar.
Varför har Simulect godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Simulect är större än riskerna vid profylax mot akut organavstötning efter allogen de novo njurtransplantation hos vuxna patienter och barn.
Kommittén rekommenderade att Simulect skulle godkännas för försäljning.
Mer information om Simulect:
Den 9 oktober 1998 beviljade Europeiska kommissionen Novartis Europharm Limited ett godkännande för försäljning av Simulect som gäller i hela Europeiska unionen.
Godkännandet förlängdes den 9 oktober 2008.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 10- 2008.
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Simulect 20 mg pulver och vätska till injektions - eller infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska innehåller 20 mg basiliximab *.
En ml av den färdigberedda lösningen innehåller 4 mg basiliximab.
* rekombinant mus/ human chimerisk monoklonal antikropp riktad mot interleukin- 2 receptor α- kedjan (CD25 antigen) framställd i en cellinje från musmyelom genom DNA- teknik
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektions - eller infusionsvätska, lösning
Vitt pulver
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Simulect är indicerat som profylax mot akut avstötningsreaktion efter allogen de novo transplantation av njure hos vuxna patienter och barn (1- 17 år) (se avsnitt 4. 2).
Det skall användas tillsammans med ciklosporin mikroemulsion och kortikosteroidbaserad immunsuppression hos patienter med panelreaktiva antikroppar mindre än 80%, eller i trippelregim för immunsuppressiv underhållsbehandling bestående av ciklosporin mikroemulsion, kortikosteroider och antingen azatioprin eller mykofenolatmofetil.
4. 2 Dosering och administreringssätt
Simulect skall endast ordineras av läkare med erfarenhet av immunsuppressiv behandling vid organtransplantation.
Simulect skall administreras under kvalificerat medicinskt överinseende.
Simulect får endast ges om det är absolut säkert att patienten skall transplanteras och samtidigt få immunsuppressiv behandling.
Simulect skall användas samtidigt med ciklosporin mikroemulsion och kortikosteroidbaserad immunsuppression.
Det kan användas i trippelregim baserad på ciklosporin mikroemulsion och kortikosteroider för immunsuppressiv underhållsbehandling som inkluderar azatioprin eller mykofenolatmofetil.
Dosering Vuxna Standarddosen är totalt 40 mg givet i två doser om 20 mg vardera.
Den första dosen om 20 mg skall ges inom 2 timmar före transplantation.
Den andra dosen om 20 mg skall ges 4 dagar efter transplantationen.
Den andra dosen skall inte ges i händelse av en kraftig överkänslighetsreaktion mot Simulect eller om postoperativa komplikationer, t. ex. transplantatförlust, uppträder (se avsnitt 4. 4).
2 Barn och ungdomar (1– 17 år) Till barn som väger mindre än 35 kg är rekommenderad totaldos 20 mg som ges i två doser om 10 mg vardera.
Till barn som väger 35 kg eller mer är den rekommenderade dosen densamma som dosen till vuxna, dvs en totaldos om 40 mg som ges som två doser om 20 mg vardera.
Den första dosen skall ges inom två timmar före transplantationen.
Den andra dosen ges fyra dagar efter transplantationen.
Den andra dosen skall inte ges i händelse av en kraftig överkänslighetsreaktion mot Simulect eller om postoperativa komplikationer, t. ex. transplantatförlust, uppträder (se avsnitt 4. 4).
Äldre (≥ 65 år) Tillgängliga data om användning av Simulect hos äldre är begränsad, men det finns inget som tyder på att äldre patienter skulle kräva annan dosering än yngre vuxna patienter.
Administreringssätt Färdigberedd Simulect kan ges som en intravenös bolusinjektion eller som infusion under 20 till 30 minuter.
För information om beredning av lösning, se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Graviditet och amning (se avsnitt 4. 6).
4. 4 Varningar och försiktighet
Behandling med Simulect skall ske på klinik med adekvat laboratorieutrustning och resurser för under - stödjande medicinsk behandling, inklusive läkemedel för behandling av svåra överkänslighetsreaktioner, samt adekvat utbildad personal.
Risken ökar med den totala immunsuppressiva belastningen.
Simulect får endast ges om det är absolut säkert att patienten skall transplanteras och samtidigt få immunsuppressiv behandling.
Överkänslighet Svåra akuta (inom 24 timmar) överkänslighetsreaktioner har observerats, både vid första exponering för Simulect och vid återexponering i samband med en andra behandlingsomgång.
Reaktionerna har bl. a. varit av anafylaktoid typ, t. ex. urtikaria, pruritus, nysningar, hypotoni, takykardi, dyspné, bronkospasm, lungödem och andningsinsufficiens.
Denna typ av reaktioner har rapporterats i sällsynta fall hos patienter som fått Simulect (< 1/ 1 000 patienter).
Om en kraftig överkänslighetsreaktion uppträder skall behandling med Simulect avbrytas helt och inga ytterligare doser ges.
Försiktighet skall iakttas när patienter som tidigare fått Simulect återexponeras i samband med en andra behandlingsomgång med detta läkemedel.
Det finns ackumulerande bevis för ökad risk att utveckla överkänslighetsreaktioner hos en subgrupp av patienter.
Hos dessa patienter avbröts den samtidiga immunosuppressiva behandlingen i förtid, efter en första administrering av Simulect, på grund av t. ex. ej genomförd transplantation eller tidig transplantförlust.
Akuta överkänslighetsreaktioner sågs hos vissa av dessa patienter vid upprepad administrering av Simulect vid en efterföljande transplantation.
I en poolad analys av två 5- års
3 förlängningsstudier, sågs inga skillnader i förekomsten av maligniteter och lymfoproliferativa sjukdomar mellan immunosuppressiva behandlingar med eller utan kombination med basiliximab (se avsnitt 4. 8).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Eftersom basiliximab är ett immunglobulin förväntas inga läkemedelsinteraktioner på metabolismnivå.
Förutom ciklosporin mikroemulsion, steroider, azatioprin och mykofenolatmofetil har andra läkemedel som ges rutinmässigt vid organtransplantationer getts i kliniska försök utan någon ökning av biverkningar.
Läkemedel som getts samtidigt inkluderar systemiskt antivirala, antibakteriella och antimykotiska läkemedel, analgetika, antihypertensiva läkemedel som betablockerare eller kalciumblockerare samt diuretika.
Humana antikroppar riktade mot musantikroppar (HAMA) rapporterades i ett kliniskt försök med 172 patienter som behandlades med basiliximab, dock utan prediktivt värde för klinisk tolerans.
Incidensen var 2/ 138 bland patienter som inte exponerades för anti- CD3 (OKT3) - musmonoklonala antikroppar (muromonab- CD3) och 4/ 34 bland patienter som fick muromonab- CD3 samtidigt.
Behandling med basiliximab utesluter inte senare behandling med antilymfocytantikroppar av musursprung.
Under de första tre månaderna efter transplantationen i de ursprungliga fas III- studierna hade 14% av patienterna i basiliximabgruppen och 27% av patienterna i placebogruppen en akut avstötningsreaktion som krävde behandling med antikroppsterapi (OKT3 eller antitymocytglobulin/ antilymfocytglobulin (ATG/ ALG)) utan någon ökning av biverkningar eller infektioner i basiliximabgruppen jämfört med placebogruppen.
Total kroppsclearance av basiliximab minskade med i genomsnitt 22% när azatioprin lades till en regim bestående av ciklosporin mikroemulsion och kortikosteroider.
Total kroppsclearance av basiliximab minskade med i genomsnitt 51% när mykofenolatmofetil lades till en regim bestående av ciklosporin mikroemulsion och kortikosteroider.
Användning av basiliximab i en trippelregim med azatioprin eller mykofenolatmofetil ökade inte frekvensen av biverkningar eller infektioner jämfört med placebo (se avsnitt 4. 8).
4. 6 Graviditet och amning
Simulect är kontraindicerat under graviditet och amning (se avsnitt 4. 3).
Basiliximabs immunsuppressiva effekter medför en potentiell risk med avseende på graviditetsförlopp respektive hos ammade barn som utsätts för basiliximab i bröstmjölk.
Kvinnor i fertil ålder måste använda effektiv preventivmetod under och upp till16 veckor efter avslutad behandling.
Inga djur - eller humandata finns tillgängliga avseende utsöndring av basiliximab i bröstmjölk.
Mot bakgrund av basiliximabs IgG1- karaktär kan dock utsöndring i bröstmjölk förväntas.
Amning måste därför undvikas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
380 patienter), ciklosporin mikroemulsion, azatioprin och kortikosteroider i en studie
4 (340 patienter) och ciklosporin mikroemulsion, mykofenolatmofetil och kortikosteroider i en studie (123 patienter).
Säkerhetsdata avseende barn har erhållits från en öppen farmakokinetisk och farmakodynamisk studie på njurtransplanterade patienter (41 patienter).
Biverkningsincidens.
I de fyra ovan nämnda placebokontrollerade studierna var biverkningsmönstret för de 590 patienter som behandlades med basiliximab i rekommenderad dos jämförbart med biverkningsmönstret som observerades hos de 595 patienter som fick placebo.
Den totala incidensen av behandlingsrelaterade biverkningar bland samtliga patienter i de enskilda studierna skiljde sig inte signifikant åt mellan den grupp som fick basiliximab (7, 1% - 40%) och den grupp som fick placebo (7, 6% - 39%).
Vuxna patienter De oftast rapporterade (> 20%) biverkningarna vid dubbel - eller trippelbehandling i båda behandlingsgrupperna (basiliximab resp. placebo) var förstoppning, urinvägsinfektion, smärta, illamående, perifert ödem, hypertoni, anemi, huvudvärk, hyperkalemi, hyperkolesterolemi, postoperativa sårkomplikationer, viktökning, ökning av kreatininnivåer i blod, hypofosfatemi, diarré och övre luftvägsinfektion.
Pediatriska patienter De oftast rapporterade biverkningarna (> 20%) vid dubbelbehandling i båda kohorterna (< 35 kg resp. ≥ 35 kg) var urinvägsinfektion, hypertrikos, rinit, pyrexi, hypertoni, övre luftvägsinfektion, virusinfektion, sepsis och förstoppning.
Incidens av maligna neoplasmer:
Totalincidensen av maligniteter bland samtliga patienter i de enskilda studierna var likartad för basiliximabgruppen och de jämförande behandlingsgrupperna.
Totalincidensen av lymfom/ lymfoproliferativa sjukdomar var 0, 1% (1/ 701) i basiliximabgruppen jämfört med 0, 3% (2/ 595) i gruppen som erhöll placebo både i kombination med immunsuppressiv dubbel - och trippelbehandling.
Maligniteter av annan typ rapporterades för 1, 0% (7/ 701) av patienterna i basiliximabgruppen jämfört med 1, 2% (7/ 595) av patienterna i placebogruppen.
I en poolad analys av två 5- års förlängningsstudier var förekomsten av lymfoproliferativa sjukdomar och cancer densamma för basiliximab (7% (21/ 295) och placebo 7% (21/ 291) (se avsnitt 4. 4).
Infektionsincidens:
Den totala incidensen och profilen för virus -, bakterie - och svampinfektioner bland patienter behandlade med basiliximab eller placebo i kombination med immunosuppressiv dubbel - eller trippelbehandling, var jämförbar mellan grupperna.
Den totala infektionsincidensen var 75, 9% i basiliximabgruppen och 75, 6% i placebogruppen och incidensen av allvarliga biverkningar var 26, 1% respektive 24, 8%.
Incidensen av cytomegalovirusinfektioner var likartad i båda grupperna (14, 6% resp.
17, 3%), såväl vid dubbel - som trippelbehandling (se avsnitt 4. 4).
Den vanligaste dödsorsaken i båda behandlingsgrupperna var infektioner (basiliximab = 1, 3%, placebo = 1, 4%).
I en poolad analys av två 5- års förlängningsstudier var förekomsten av dödsfall och dödsorsak likartad i båda behandlingsgrupperna (basiliximab 15%, placebo 11%) med hjärtrelaterade störningar som främsta dödsorsak (basiliximab 5%, placebo 4%).
Biverkningar efter marknadsgodkännande Överkänslighets - / anafylaktoida reaktioner, t. ex. hudutslag, urtikaria, nysningar, väsande andning, bronkospasm, lungödem, hjärtsvikt, andningsinsufficiens och capillary leakage syndrome (se avsnitt 4. 4), och cytokinfrisättningssyndrom har rapporterats med Simulect efter marknadsgodkännandet.
Frekvensen är inte känd (kan inte beräknas från tillgängliga data).
4. 9 Överdosering
I kliniska studier har basiliximab administrerats till människa i engångsdoser upp till 60 mg och som upprepade doser upp till 150 mg under en 24- dagarsperiod utan akuta biverkningar.
5 För information om preklinisk toxicitet, se avsnitt 5. 3.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Interleukinhämmare, ATC- kod:
L04AC02.
Verkningsmekanism Basiliximab är en mus/ human chimerisk monoklonal antikropp (IgG1k) som är riktad mot interleukin - 2- receptorns α- kedja (CD25- antigen) vilken uttrycks på ytan av T- lymfocyter som ett svar på antigenstimulering.
Basiliximab binds specifikt med hög affinitet (KD- värde 0, 1 nM) till CD25 - antigenet på aktiverade T- lymfocyter som uttrycker högaffinitets- interleukin- 2- receptorn (IL- 2R).
Därmed förhindras bindning av interleukin- 2 som är den kritiska signalsubstansen för T - cellsproliferation i det cellulära immunsvaret vid avstötning av allogent transplantat.
Fullständig och jämn blockering av interleukin- 2- receptorn upprätthålls så länge serumnivån av basiliximab överstiger 0, 2 µg/ ml (vilket normalt varar i upp till 4– 6 veckor efter administrering).
När koncentrationen sjunker under denna nivå återgår uttrycket av CD25- antigenet inom 1– 2 veckor till samma nivåer som före behandlingen.
Basiliximab orsakar inte myelosuppression.
Kliniska studier Basiliximabs effekt som profylax mot transplantatavstötning vid de novo njurtransplantation har visats i dubbelblinda placebokontrollerade studier.
Resultaten från två pivotala 12- månaders multicenterstudier (totalt 722 patienter) där basiliximab jämförs med placebo visar att basiliximab, givet tillsammans med ciklosporin mikroemulsion och kortikosteroider, signifikant minskar incidensen av akuta avstötningsepisoder under både 6 (31% resp.
45%, p < 0, 001) och 12 (33% resp.
48%, p=0, 001) månader efter transplantation.
Det var ingen signifikant skillnad i transplantatöverlevnad efter 6 och 12 månader mellan patienter i basiliximabgruppen, 32 förlorade transplantat i basiliximabgruppen (9%) vid 12 månader jämfört med 37 förlorade transplantat i placebogruppen (10%).
Incidensen av akuta avstötningsepisoder var avsevärt lägre bland patienter som fick basiliximab och immunsuppressiv behandling i trippelregim.
Resultat från två dubbelblinda multicenterstudier som jämförde basiliximab med placebo (totalt 463 patienter) visar att basiliximab signifikant minskar incidensen av akuta avstötningsepisoder inom 6 månader efter transplantation när det ges samtidigt med ciklosporin mikroemulsion, kortikosteroider och antingen azatioprin (21% resp.
35%) eller mykofenolatmofetil (15% resp.
27%).
Transplantatförlust uppträdde hos 6% av patienterna i basiliximabgruppen och hos 10% av patienterna i placebogruppen efter 6 månader.
Biverkningsprofilen förblev jämförbar för de båda grupperna.
I en poolad analys av två 5- års öppna förlängningsstudier (totalt 586 patienter) fanns det ingen statistisk skillnad mellan basiliximab - och placebogrupperna avseende transplantat - och patientöverlevnad.
Förlängningsstudier visade även att transplantatförlust och död under den femåriga uppföljningsperioden oftare inträffade hos de patienter som hade en akut avstötningsepisod under de första fem åren efter transplantationen än hos de patienter som inte hade någon avstötning.
Dessa händelser påverkades ej av basiliximab.
Barn Basiliximab gavs tillsammans med ciklosporin mikroemulsion och steroider i en okontrollerad studie på 41 de novo njurtransplanterade barn.
Akut avstötning uppträdde hos 14, 6% av patienterna 6 månader efter transplantation och hos 24, 3% efter 12 månader.
Generellt överensstämde biverkningsprofilen med allmän klinisk erfarenhet såväl från den pediatriska njurtransplanterade populationen som från kontrollerade studier av vuxna transplantationspatienter.
6 Immungenitet Av 339 njurtransplanterade patienter som behandlades med basiliximab och undersöktes med avseende på förekomst av anti- idiotypa antikroppar utvecklade fyra (1, 2%) ett anti- idiotypt antikroppssvar.
I ett kliniskt försök med 172 patienter som fick basiliximab var incidensen av humana antikroppar riktade mot musantikroppar (HAMA) hos njurtransplanterade patienter som behandlades med basiliximab 2/ 138 bland patienter som inte exponerades för muromonab- CD3 och 4/ 34 bland patienter som fick muromonab- CD3 samtidigt.
Tillgängliga kliniska data om behandling med muromonab- CD3 av patienter som tidigare fått basiliximab tyder på att därpå följande behandling med muromonab- CD3 eller andra antilymfocytantikroppar av musursprung inte är utesluten.
5. 2 Farmakokinetiska egenskaper
Vuxna Farmakokinetiska studier med enkeldoser och upprepad dosering har genomförts hos vuxna patienter som genomgått njurtransplantation.
Kumulativa doser har givits från 20 mg till 60 mg.
Maximal serumkoncentration efter intravenös infusion av 20 mg under 30 minuter är 7, 1±5, 1 mg/ l.
Cmax och AUC ökar proportionellt från 20 mg till 60 mg, vilket var dosområdet vid undersökta enkeldoser.
Distributionsvolymen vid steady state var 8, 6±4, 1 1.
Omfattningen och graden av distribution till olika kompartments har inte studerats fullständigt.
In vitro studier med human vävnad indikerar att basiliximab endast binder till aktiverade lymfocyter och till makrofager/ monocyter.
Terminal halveringstid var 7, 2±3, 2 dagar.
Totalt kroppsclearence var 41±19 ml/ t.
Ingen kliniskt relevant inverkan av kroppsvikt eller kön på distributionsvolym eller clearance har iakttagits hos vuxna patienter.
Eliminationshalveringstiden påverkades ej av ålder, kön eller ras.
Barn Farmakokinetiken för basiliximab hos barn har bedömts hos 39 de novo njurtransplanterade patienter.
Hos spädbarn och barn (1– 11 år, n=25) var distributionsvolymen vid steady state 4, 8±2, 1 l, halveringstiden var 9, 5±4, 5 dagar och clearance var 17±6 ml/ l.
Distributionsvolym och clearance är reducerade med cirka 50% jämfört med hos vuxna njurtransplanterade patienter.
Dispositionsparametrar påverkades inte i någon kliniskt relevant utsträckning av ålder (1– 11 år), kroppsvikt (9– 37 kg) eller kroppsyta (0, 44– 1, 20 m2) i denna åldersgrupp.
Hos ungdomar (12– 16 år, n=14) var distributionsvolymen vid steady state 7, 8±5, 1 l, halveringstiden var 9, 1±3, 9 dagar och clearance var 31±19 ml/ t.
Dispositionen hos ungdomar liknade den hos vuxna njurtransplanterade patienter.
Förhållandet mellan serumkoncentration och receptormättnad bedömdes hos 13 patienter och liknade förhållandet för vuxna njurtransplanterade patienter.
5. 3 Prekliniska säkerhetsuppgifter
Ingen toxicitet observerades hos rhesusapa efter intravenösa doser av basiliximab om endera upp till 5 mg/ kg 2 gånger per vecka under 4 veckor, följt av en 8- veckors utsättningsperiod eller 24 mg/ kg basiliximab i veckan under 39 veckor, följt av en 13- veckors utsättningsperiod.
I 39- veckorsstudien innebar den högsta dosen cirka 1 000 gånger högre systemisk exponering (AUC) än vad som har iakttagits hos patienter som fick rekommenderad klinisk dos och samtidig immunsuppressiv behandling.
Ingen maternell toxicitet, embryotoxicitet eller teratogenicitet har observerats hos cynomolgousapor efter injektioner av basiliximab om upp till 5 mg/ kg 2 gånger i veckan under organogenesen.
Ingen mutagenicitet observerades in vitro.
7 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver Kaliumdivätefosfat Dinatriumfosfat, vattenfritt Natriumklorid Sackaros Mannitol (E421) Glycin
Vätska Vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
Pulver:
3 år
Kemisk och fysikalisk stabilitet har visats för den beredda lösningen i 24 timmar vid 2°C - 8°C eller i 4 timmar i rumstemperatur (se avsnitt 6. 6).
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2°C - 8°C).
6. 5 Förpackningstyp och innehåll
Simulect pulver Färglös injektionsflaska av typ I glas, grå butylgummipropp med fluorhartsbeläggning som hålls på plats med ett flänsat aluminiumband, blått snäpplock av polypropylen, som innehåller 20 mg basiliximab som pulver till injektions - eller infusionsvätska, lösning.
Vätska Färglös glasampull, typ I glas, som innehåller 5 ml vatten för injektionsvätskor.
Simulect tillhandahålls även i injektionsflaska med 10 mg basiliximab.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Beredning För beredning av lösning för infusion eller injektion tillsätts, under aseptiska betingelser, 5 ml vatten för injektioner från medföljande ampull till injektionsflaskan som innehåller Simulectpulvret.
Undvik skumbildning.
Färdigberedd lösning, som är färglös och klar till skimrande halvgenomskinlig, bör användas omedelbart.
Beredd lösning skall inspekteras visuellt avseende partiklar.
Använd inte lösningen om främmande partiklar observeras.
Efter beredning har kemisk och fysikalisk stabilitet har visats i 24 timmar vid 2°C - 8°C eller i 4 timmar i rumstemperatur.
Av mikrobiologiska skäl bör produkten användas direkt.
Om den inte används omedelbart efter beredning är lagringstid och förvaringsförhållanden före administrering användarens ansvar.
Färdigberedd lösning som inte använts inom 24 timmar skall kasseras.
8 Den färdigberedda lösningen är isoton och kan ges som en bolusinjektion eller spädas till minst 50 ml med vanlig koksaltlösning eller glukos 50 mg/ ml (5%) för infusion.
Eftersom inga data finns tillgängliga avseende Simulects blandbarhet med andra läkemedel avsedda för intravenös tillförsel skall Simulect inte blandas med andra läkemedel och alltid ges via separat infusionsväg.
Kompatibilitet med ett antal infusionsset har kontrollerats.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 084/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
09/ 10/ 1998 Datum för förnyat godkännande:
20/ 10/ 2003
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
9 1.
LÄKEMEDLETS NAMN
Simulect 10 mg pulver och vätska till injektions - eller infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska innehåller 10 mg basiliximab *.
En ml av den färdigberedda lösningen innehåller 4 mg basiliximab.
* rekombinant mus/ human chimerisk monoklonal antikropp riktad mot interleukin- 2 receptor α- kedjan (CD25 antigen) framställd i en cellinje från musmyelom genom DNA- teknik
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektions - eller infusionsvätska, lösning
Vitt pulver
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Simulect är indicerat som profylax mot akut avstötningsreaktion efter allogen de novo transplantation av njure hos vuxna patienter och barn (1- 17 år) (se avsnitt 4. 2).
Det skall användas tillsammans med ciklosporin mikroemulsion och kortikosteroidbaserad immunsuppression hos patienter med panelreaktiva antikroppar mindre än 80%, eller i trippelregim för immunsuppressiv underhållsbehandling bestående av ciklosporin mikroemulsion, kortikosteroider och antingen azatioprin eller mykofenolatmofetil.
4. 2 Dosering och administreringssätt
Simulect skall endast ordineras av läkare med erfarenhet av immunsuppressiv behandling vid organtransplantation.
Simulect skall administreras under kvalificerat medicinskt överinseende.
Simulect får endast ges om det är absolut säkert att patienten skall transplanteras och samtidigt få immunsuppressiv behandling.
Simulect skall användas samtidigt med ciklosporin mikroemulsion och kortikosteroidbaserad immunsuppression.
Det kan användas i trippelregim baserad på ciklosporin mikroemulsion och kortikosteroider för immunsuppressiv underhållsbehandling som inkluderar azatioprin eller mykofenolatmofetil.
Dosering Barn och ungdomar (1– 17 år) Till barn som väger mindre än 35 kg är rekommenderad totaldos 20 mg som ges i två doser om 10 mg vardera.
Till barn som väger 35 kg eller mer är den rekommenderade dosen densamma som dosen till vuxna, dvs en totaldos om 40 mg som ges som två doser om 20 mg vardera.
Den första dosen skall ges inom två timmar före transplantationen.
Den andra dosen ges fyra dagar efter transplantationen.
Den andra dosen skall inte ges i händelse av en kraftig överkänslighetsreaktion
10 mot Simulect eller om postoperativa komplikationer, t. ex. transplantatförlust, uppträder (se avsnitt 4. 4).
Vuxna Standarddosen är totalt 40 mg givet i två doser om 20 mg vardera.
Den första dosen om 20 mg skall ges inom 2 timmar före transplantation.
Den andra dosen om 20 mg skall ges 4 dagar efter transplantationen.
Den andra dosen skall inte ges i händelse av en kraftig överkänslighetsreaktion mot Simulect eller om postoperativa komplikationer, t. ex. transplantatförlust, uppträder (se avsnitt 4. 4).
Äldre (≥ 65 år) Tillgängliga data om användning av Simulect hos äldre är begränsad, men det finns inget som tyder på att äldre patienter skulle kräva annan dosering än yngre vuxna patienter.
Administreringssätt Färdigberedd Simulect kan ges som en intravenös bolusinjektion eller som infusion under 20 till 30 minuter.
För information om beredning av lösning, se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Graviditet och amning (se avsnitt 4. 6).
4. 4 Varningar och försiktighet
Behandling med Simulect skall ske på klinik med adekvat laboratorieutrustning och resurser för under - stödjande medicinsk behandling, inklusive läkemedel för behandling av svåra överkänslighetsreaktioner, samt adekvat utbildad personal.
Risken ökar med den totala immunsuppressiva belastningen.
Simulect får endast ges om det är absolut säkert att patienten skall transplanteras och samtidigt få immunsuppressiv behandling.
Överkänslighet Svåra akuta (inom 24 timmar) överkänslighetsreaktioner har observerats, både vid första exponering för Simulect och vid återexponering i samband med en andra behandlingsomgång.
Reaktionerna har bl. a. varit av anafylaktoid typ, t. ex. urtikaria, pruritus, nysningar, hypotoni, takykardi, dyspné, bronkospasm, lungödem och andningsinsufficiens.
Denna typ av reaktioner har rapporterats i sällsynta fall hos patienter som fått Simulect (< 1/ 1 000 patienter).
Om en kraftig överkänslighetsreaktion uppträder skall behandling med Simulect avbrytas helt och inga ytterligare doser ges.
Försiktighet skall iakttas när patienter som tidigare fått Simulect återexponeras i samband med en andra behandlingsomgång med detta läkemedel.
Det finns ackumulerande bevis för ökad risk att utveckla överkänslighetsreaktioner hos en subgrupp av patienter.
Hos dessa patienter avbröts den samtidiga immunosuppressiva behandlingen i förtid, efter en första administrering av Simulect, på grund av t. ex. ej genomförd transplantation eller tidig transplantförlust.
Akuta överkänslighetsreaktioner sågs hos vissa av dessa patienter vid upprepad administrering av Simulect vid en efterföljande transplantation.
I en poolad analys av två 5- års
11 förlängningsstudier, sågs inga skillnader i förekomsten av maligniteter och lymfoproliferativa sjukdomar mellan immunosuppressiva behandlingar med eller utan kombination med basiliximab (se avsnitt 4. 8).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Eftersom basiliximab är ett immunglobulin förväntas inga läkemedelsinteraktioner på metabolismnivå.
Förutom ciklosporin mikroemulsion, steroider, azatioprin och mykofenolatmofetil har andra läkemedel som ges rutinmässigt vid organtransplantationer getts i kliniska försök utan någon ökning av biverkningar.
Läkemedel som getts samtidigt inkluderar systemiskt antivirala, antibakteriella och antimykotiska läkemedel, analgetika, antihypertensiva läkemedel som betablockerare eller kalciumblockerare samt diuretika.
Humana antikroppar riktade mot musantikroppar (HAMA) rapporterades i ett kliniskt försök med 172 patienter som behandlades med basiliximab, dock utan prediktivt värde för klinisk tolerans.
Incidensen var 2/ 138 bland patienter som inte exponerades för anti- CD3 (OKT3) - musmonoklonala antikroppar (muromonab- CD3) och 4/ 34 bland patienter som fick muromonab- CD3 samtidigt.
Behandling med basiliximab utesluter inte senare behandling med antilymfocytantikroppar av musursprung.
Under de första tre månaderna efter transplantationen i de ursprungliga fas III- studierna hade 14% av patienterna i basiliximabgruppen och 27% av patienterna i placebogruppen en akut avstötningsreaktion som krävde behandling med antikroppsterapi (OKT3 eller antitymocytglobulin/ antilymfocytglobulin (ATG/ ALG)) utan någon ökning av biverkningar eller infektioner i basiliximabgruppen jämfört med placebogruppen.
Total kroppsclearance av basiliximab minskade med i genomsnitt 22% när azatioprin lades till en regim bestående av ciklosporin mikroemulsion och kortikosteroider.
Total kroppsclearance av basiliximab minskade med i genomsnitt 51% när mykofenolatmofetil lades till en regim bestående av ciklosporin mikroemulsion och kortikosteroider.
Användning av basiliximab i en trippelregim med azatioprin eller mykofenolatmofetil ökade inte frekvensen av biverkningar eller infektioner jämfört med placebo (se avsnitt 4. 8).
4. 6 Graviditet och amning
Simulect är kontraindicerat under graviditet och amning (se avsnitt 4. 3).
Basiliximabs immunsuppressiva effekter medför en potentiell risk med avseende på graviditetsförlopp respektive hos ammade barn som utsätts för basiliximab i bröstmjölk.
Kvinnor i fertil ålder måste använda effektiv preventivmetod under och upp till16 veckor efter avslutad behandling.
Inga djur - eller humandata finns tillgängliga avseende utsöndring av basiliximab i bröstmjölk.
Mot bakgrund av basiliximabs IgG1- karaktär kan dock utsöndring i bröstmjölk förväntas.
Amning måste därför undvikas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
380 patienter), ciklosporin mikroemulsion, azatioprin och kortikosteroider i en studie
12 (340 patienter) och ciklosporin mikroemulsion, mykofenolatmofetil och kortikosteroider i en studie (123 patienter).
Säkerhetsdata avseende barn har erhållits från en öppen farmakokinetisk och farmakodynamisk studie på njurtransplanterade patienter (41 patienter).
Biverkningsincidens.
I de fyra ovan nämnda placebokontrollerade studierna var biverkningsmönstret för de 590 patienter som behandlades med basiliximab i rekommenderad dos jämförbart med biverkningsmönstret som observerades hos de 595 patienter som fick placebo.
Den totala incidensen av behandlingsrelaterade biverkningar bland samtliga patienter i de enskilda studierna skiljde sig inte signifikant åt mellan den grupp som fick basiliximab (7, 1% - 40%) och den grupp som fick placebo (7, 6% - 39%).
Vuxna patienter De oftast rapporterade (> 20%) biverkningarna vid dubbel - eller trippelbehandling i båda behandlingsgrupperna (basiliximab resp. placebo) var förstoppning, urinvägsinfektion, smärta, illamående, perifert ödem, hypertoni, anemi, huvudvärk, hyperkalemi, hyperkolesterolemi, postoperativa sårkomplikationer, viktökning, ökning av kreatininnivåer i blod, hypofosfatemi, diarré och övre luftvägsinfektion.
Pediatriska patienter De oftast rapporterade biverkningarna (> 20%) vid dubbelbehandling i båda kohorterna (< 35 kg resp. ≥ 35 kg) var urinvägsinfektion, hypertrikos, rinit, pyrexi, hypertoni, övre luftvägsinfektion, virusinfektion, sepsis och förstoppning.
Incidens av maligna neoplasmer:
Totalincidensen av maligniteter bland samtliga patienter i de enskilda studierna var likartad för basiliximabgruppen och de jämförande behandlingsgrupperna.
Totalincidensen av lymfom/ lymfoproliferativa sjukdomar var 0, 1% (1/ 701) i basiliximabgruppen jämfört med 0, 3% (2/ 595) i gruppen som erhöll placebo både i kombination med immunsuppressiv dubbel - och trippelbehandling.
Maligniteter av annan typ rapporterades för 1, 0% (7/ 701) av patienterna i basiliximabgruppen jämfört med 1, 2% (7/ 595) av patienterna i placebogruppen.
I en poolad analys av två 5- års förlängningsstudier var förekomsten av lymfoproliferativa sjukdomar och cancer densamma för basiliximab (7% (21/ 295) och placebo 7% (21/ 291) (se avsnitt 4. 4).
Infektionsincidens:
Den totala incidensen och profilen för virus -, bakterie - och svampinfektioner bland patienter behandlade med basiliximab eller placebo i kombination med immunosuppressiv dubbel - eller trippelbehandling, var jämförbar mellan grupperna.
Den totala infektionsincidensen var 75, 9% i basiliximabgruppen och 75, 6% i placebogruppen och incidensen av allvarliga biverkningar var 26, 1% respektive 24, 8%.
Incidensen av cytomegalovirusinfektioner var likartad i båda grupperna (14, 6% resp.
17, 3%), såväl vid dubbel - som trippelbehandling (se avsnitt 4. 4).
Den vanligaste dödsorsaken i båda behandlingsgrupperna var infektioner (basiliximab = 1, 3%, placebo = 1, 4%).
I en poolad analys av två 5- års förlängningsstudier var förekomsten av dödsfall och dödsorsak likartad i båda behandlingsgrupperna (basiliximab 15%, placebo 11%) med hjärtrelaterade störningar som främsta dödsorsak (basiliximab 5%, placebo 4%).
Biverkningar efter marknadsgodkännande Överkänslighets - / anafylaktoida reaktioner, t. ex. hudutslag, urtikaria, nysningar, väsande andning, bronkospasm, lungödem, hjärtsvikt, andningsinsufficiens och capillary leakage syndrome (se avsnitt 4. 4), och cytokinfrisättningssyndrom har rapporterats med Simulect efter marknadsgodkännandet.
Frekvensen är inte känd (kan inte beräknas från tillgängliga data).
4. 9 Överdosering
I kliniska studier har basiliximab administrerats till människa i engångsdoser upp till 60 mg och som upprepade doser upp till 150 mg under en 24- dagarsperiod utan akuta biverkningar.
13 För information om preklinisk toxicitet, se avsnitt 5. 3.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Interleukinhämmare, ATC- kod:
L04AC02.
Verkningsmekanism Basiliximab är en mus/ human chimerisk monoklonal antikropp (IgG1k) som är riktad mot interleukin - 2- receptorns α- kedja (CD25- antigen) vilken uttrycks på ytan av T- lymfocyter som ett svar på antigenstimulering.
Basiliximab binds specifikt med hög affinitet (KD- värde 0, 1 nM) till CD25 - antigenet på aktiverade T- lymfocyter som uttrycker högaffinitets- interleukin- 2- receptorn (IL- 2R).
Därmed förhindras bindning av interleukin- 2 som är den kritiska signalsubstansen för T - cellsproliferation i det cellulära immunsvaret vid avstötning av allogent transplantat.
Fullständig och jämn blockering av interleukin- 2- receptorn upprätthålls så länge serumnivån av basiliximab överstiger 0, 2 µg/ ml (vilket normalt varar i upp till 4– 6 veckor efter administrering).
När koncentrationen sjunker under denna nivå återgår uttrycket av CD25- antigenet inom 1– 2 veckor till samma nivåer som före behandlingen.
Basiliximab orsakar inte myelosuppression.
Kliniska studier Basiliximabs effekt som profylax mot transplantatavstötning vid de novo njurtransplantation har visats i dubbelblinda placebokontrollerade studier.
Resultaten från två pivotala 12- månaders multicenterstudier (totalt 722 patienter) där basiliximab jämförs med placebo visar att basiliximab, givet tillsammans med ciklosporin mikroemulsion och kortikosteroider, signifikant minskar incidensen av akuta avstötningsepisoder under både 6 (31% resp.
45%, p < 0, 001) och 12 (33% resp.
48%, p=0, 001) månader efter transplantation.
Det var ingen signifikant skillnad i transplantatöverlevnad efter 6 och 12 månader mellan patienter i basiliximabgruppen, 32 förlorade transplantat i basiliximabgruppen (9%) vid 12 månader jämfört med 37 förlorade transplantat i placebogruppen (10%).
Incidensen av akuta avstötningsepisoder var avsevärt lägre bland patienter som fick basiliximab och immunsuppressiv behandling i trippelregim.
Resultat från två dubbelblinda multicenterstudier som jämförde basiliximab med placebo (totalt 463 patienter) visar att basiliximab signifikant minskar incidensen av akuta avstötningsepisoder inom 6 månader efter transplantation när det ges samtidigt med ciklosporin mikroemulsion, kortikosteroider och antingen azatioprin (21% resp.
35%) eller mykofenolatmofetil (15% resp.
27%).
Transplantatförlust uppträdde hos 6% av patienterna i basiliximabgruppen och hos 10% av patienterna i placebogruppen efter 6 månader.
Biverkningsprofilen förblev jämförbar för de båda grupperna.
I en poolad analys av två 5- års öppna förlängningsstudier (totalt 586 patienter) fanns det ingen statistisk skillnad mellan basiliximab - och placebogrupperna avseende transplantat - och patientöverlevnad.
Förlängningsstudier visade även att transplantatförlust och död under den femåriga uppföljningsperioden oftare inträffade hos de patienter som hade en akut avstötningsepisod under de första fem åren efter transplantationen än hos de patienter som inte hade någon avstötning.
Dessa händelser påverkades ej av basiliximab.
Barn Basiliximab gavs tillsammans med ciklosporin mikroemulsion och steroider i en okontrollerad studie på 41 de novo njurtransplanterade barn.
Akut avstötning uppträdde hos 14, 6% av patienterna 6 månader efter transplantation och hos 24, 3% efter 12 månader.
Generellt överensstämde biverkningsprofilen med allmän klinisk erfarenhet såväl från den pediatriska njurtransplanterade populationen som från kontrollerade studier av vuxna transplantationspatienter.
14 Immungenitet Av 339 njurtransplanterade patienter som behandlades med basiliximab och undersöktes med avseende på förekomst av anti- idiotypa antikroppar utvecklade fyra (1, 2%) ett anti- idiotypt antikroppssvar.
I ett kliniskt försök med 172 patienter som fick basiliximab var incidensen av humana antikroppar riktade mot musantikroppar (HAMA) hos njurtransplanterade patienter som behandlades med basiliximab 2/ 138 bland patienter som inte exponerades för muromonab- CD3 och 4/ 34 bland patienter som fick muromonab- CD3 samtidigt.
Tillgängliga kliniska data om behandling med muromonab- CD3 av patienter som tidigare fått basiliximab tyder på att därpå följande behandling med muromonab- CD3 eller andra antilymfocytantikroppar av musursprung inte är utesluten.
5. 2 Farmakokinetiska egenskaper
Vuxna Farmakokinetiska studier med enkeldoser och upprepad dosering har genomförts hos vuxna patienter som genomgått njurtransplantation.
Kumulativa doser har givits från 20 mg till 60 mg.
Maximal serumkoncentration efter intravenös infusion av 20 mg under 30 minuter är 7, 1±5, 1 mg/ l.
Cmax och AUC ökar proportionellt från 20 mg till 60 mg, vilket var dosområdet vid undersökta enkeldoser.
Distributionsvolymen vid steady state var 8, 6±4, 1 1.
Omfattningen och graden av distribution till olika kompartments har inte studerats fullständigt.
In vitro studier med human vävnad indikerar att basiliximab endast binder till aktiverade lymfocyter och till makrofager/ monocyter.
Terminal halveringstid var 7, 2±3, 2 dagar.
Totalt kroppsclearence var 41±19 ml/ t.
Ingen kliniskt relevant inverkan av kroppsvikt eller kön på distributionsvolym eller clearance har iakttagits hos vuxna patienter.
Eliminationshalveringstiden påverkades ej av ålder, kön eller ras.
Barn Farmakokinetiken för basiliximab hos barn har bedömts hos 39 de novo njurtransplanterade patienter.
Hos spädbarn och barn (1– 11 år, n=25) var distributionsvolymen vid steady state 4, 8±2, 1 l, halveringstiden var 9, 5±4, 5 dagar och clearance var 17±6 ml/ l.
Distributionsvolym och clearance är reducerade med cirka 50% jämfört med hos vuxna njurtransplanterade patienter.
Dispositionsparametrar påverkades inte i någon kliniskt relevant utsträckning av ålder (1– 11 år), kroppsvikt (9– 37 kg) eller kroppsyta (0, 44– 1, 20 m2) i denna åldersgrupp.
Hos ungdomar (12– 16 år, n=14) var distributionsvolymen vid steady state 7, 8±5, 1 l, halveringstiden var 9, 1±3, 9 dagar och clearance var 31±19 ml/ t.
Dispositionen hos ungdomar liknade den hos vuxna njurtransplanterade patienter.
Förhållandet mellan serumkoncentration och receptormättnad bedömdes hos 13 patienter och liknade förhållandet för vuxna njurtransplanterade patienter.
5. 3 Prekliniska säkerhetsuppgifter
Ingen toxicitet observerades hos rhesusapa efter intravenösa doser av basiliximab om endera upp till 5 mg/ kg 2 gånger per vecka under 4 veckor, följt av en 8- veckors utsättningsperiod eller 24 mg/ kg basiliximab i veckan under 39 veckor, följt av en 13- veckors utsättningsperiod.
I 39- veckorsstudien innebar den högsta dosen cirka 1 000 gånger högre systemisk exponering (AUC) än vad som har iakttagits hos patienter som fick rekommenderad klinisk dos och samtidig immunsuppressiv behandling.
Ingen maternell toxicitet, embryotoxicitet eller teratogenicitet har observerats hos cynomolgousapor efter injektioner av basiliximab om upp till 5 mg/ kg 2 gånger i veckan under organogenesen.
Ingen mutagenicitet observerades in vitro.
15 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver Kaliumdivätefosfat Dinatriumfosfat, vattenfritt Natriumklorid Sackaros Mannitol (E421) Glycin
Vätska Vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
Pulver:
3 år
Kemisk och fysikalisk stabilitet har visats för den beredda lösningen i 24 timmar vid 2°C - 8°C eller i 4 timmar i rumstemperatur (se avsnitt 6. 6).
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2°C - 8°C).
6. 5 Förpackningstyp och innehåll
Simulect pulver Färglös injektionsflaska av typ I glas, grå butylgummipropp med fluorhartsbeläggning som hålls på plats med ett flänsat aluminiumband, blått snäpplock av polypropylen som innehåller 10 mg basiliximab som pulver till injektions - eller infusionsvätska, lösning.
Vätska Färglös glasampull, typ I glas, som innehåller 5 ml vatten för injektionsvätskor.
Simulect tillhandahålls även i injektionsflaska med 20 mg basiliximab.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Dessa 2, 5 ml vatten för injektionsvätskor tillförs aseptiskt till injektionsflaskan som innehåller Simulectpulvret.
Undvik skumbildning.
Färdigberedd lösning, som är färglös och klar till skimrande halvgenomskinlig, bör användas omedelbart.
Beredd lösning skall inspekteras visuellt avseende partiklar.
Använd inte lösningen om främmande partiklar observeras.
Efter beredning har kemisk och fysikalisk stabilitet har visats i 24 timmar vid 2°C - 8°C eller i 4 timmar i rumstemperatur.
Av mikrobiologiska skäl bör produkten användas direkt.
Om den inte används omedelbart efter beredning är lagringstid och förvaringsförhållanden före administrering användarens ansvar.
Färdigberedd lösning som inte använts inom 24 timmar skall kasseras.
16 Den färdigberedda lösningen är isoton och kan ges som en bolusinjektion eller spädas till minst 25 ml med vanlig koksaltlösning eller glukos 50 mg/ ml (5%) för infusion.
Eftersom inga data finns tillgängliga avseende Simulects blandbarhet med andra läkemedel avsedda för intravenös tillförsel skall Simulect inte blandas med andra läkemedel och alltid ges via separat infusionsväg.
Kompatibilitet med ett antal infusionsset har kontrollerats.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 084/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
09/ 10/ 1998 Datum för förnyat godkännande:
20/ 10/ 2003
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
17 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
18 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Novartis Pharma AG Lichtstrasse 35 CH- 4056 Basel Schweiz
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Novartis Pharma S. A. S.
26, rue de la Chapelle F- 68333 Huningue Frankrike
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén, avsnitt 4. 2)
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Innehavaren av godkännande för försäljning ska lämna in årliga periodiska säkerhetsvärderingar.
19 BILAGA III
MÄRKNING OCH BIPACKSEDEL
20 A.
MÄRKNING
21 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG INNEHÅLLANDE 1 INJEKTIONSFLASKA OCH 1 AMPULL
1.
LÄKEMEDLETS NAMN
Simulect 20 mg pulver och vätska till injektions - eller infusionsvätska, lösning basiliximab
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En injektionsflaska innehåller 20 mg basiliximab.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Den innehåller även kaliumdivätefosfat; dinatriumfosfat, vattenfritt; natriumklorid; sackaros; mannitol (E421); glycin.
Ampullen med spädningsvätska innehåller 5 ml vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska med 20 mg pulver till injektions - / infusionsvätska, lösning 1 ampull spädningsvätska 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat Användes omedelbart efter beredning (kemiskt och fysikaliskt stabil vid 2°C - 8°C i 24 timmar eller i rumstemperatur i 4 timmar).
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
22 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 084/ 001
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
Öppnas här.
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej.
23 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT TILL INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Simulect 20 mg pulver till injektions/ infusionsvätska, lösning basiliximab Intravenös användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
Förvaras i kylskåp.
24 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
AMPULLETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Spädningsvätska för Simulect Vatten för injektionsvätskor
2.
ADMINISTRERINGSSÄTT
Se bipacksedeln.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
5 ml
6.
ÖVRIGT
25 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG INNEHÅLLANDE 1 INJEKTIONSFLASKA OCH 1 AMPULL
1.
LÄKEMEDLETS NAMN
Simulect 10 mg pulver och vätska till injektions - eller infusionsvätska, lösning basiliximab
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En injektionsflaska innehåller 10 mg basiliximab.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Den innehåller även kaliumdivätefosfat; dinatriumfosfat, vattenfritt; natriumklorid; sackaros; mannitol (E421); glycin.
Ampullen med spädningsvätska innehåller 5 ml vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska med 10 mg pulver till injektions - / infusionsvätska, lösning 1 ampull spädningsvätska 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat Användes omedelbart efter beredning (kemiskt och fysikaliskt stabil vid 2°C - 8°C i 24 timmar eller i rumstemperatur i 4 timmar).
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
26 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 084/ 002
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
Öppnas här.
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej.
27 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT TILL INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Simulect 10 mg pulver till injektions/ infusionsvätska, lösning basiliximab
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
Förvaras i kylskåp.
28 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
AMPULLETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Spädningsvätska för Simulect Vatten för injektionsvätskor
2.
ADMINISTRERINGSSÄTT
Se bipacksedeln.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
5 ml
6.
ÖVRIGT
29 B.
BIPACKSEDEL
30 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Simulect 20 mg pulver och vätska till injektions - eller infusionsvätska, lösning Basiliximab
Läs noga igenom denna bipacksedel innan du får detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare, sjuksköterska eller apotekspersonal.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare, sjuksköterska eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Simulect är och vad det används för 2.
Innan du använder Simulect 3.
Hur Simulect ges 4.
Eventuella biverkningar 5.
Hur Simulect ska förvaras 6.
Övriga upplysningar
1.
VAD SIMULECT ÄR OCH VAD DET ANVÄNDS FÖR
Simulect tillhör en grupp läkemedel som benämns immunsuppressiva läkemedel.
Det ges till vuxna, ungdomar och barn som njurtransplanteras och ligger på sjukhus.
Immunsuppressiva läkemedel minskar kroppens reaktioner på sådant som den betraktar som ” främmande ”, bl. a. transplanterade organ.
Kroppens immunsystem uppfattar ett transplanterat organ som en främmande kropp och försöker därför stöta bort det.
Simulect fungerar genom att stoppa immuncellerna som angriper transplanterade organ.
Du får bara två doser Simulect.
Dessa ges på sjukhus, i samband med transplantationen.
Simulect ges för att förhindra att kroppen stöter bort det nya organet under de första 4 till 6 veckorna efter transplantationen, när risken för en avstötningsreaktion är som störst.
Du kommer också att få andra läkemedel som bidrar till att skydda den nya njuren under denna period och efter det att du lämnat sjukhuset, t. ex. ciklosporin och kortikosteroider.
2.
INNAN DU ANVÄNDER SIMULECT
Följ din läkares anvisningar noggrant.
Om du är osäker på något, fråga din läkare, sjuksköterska eller farmaceut.
Du får inte ges Simulect
- om du är allergisk (överkänslig) mot basiliximab eller mot något av övriga innehållsämnen i
Simulect som anges i avsnitt 6 under ” Innehållsdeklaration ”.
Meddela din läkare om du tror att du har haft en allergisk reaktion mot något av dessa ämnen tidigare.
- om du är gravid eller ammar.
Var särskilt försiktig med Simulect
- om du tidigare har genomgått en transplantation som misslyckades en kort tid efteråt, eller,
- om du tidigare har varit i en operationssal för att genomgå en transplantation som i slutänden
I dessa situationer kan du ha fått Simulect.
Din läkare kommer att kontrollera detta och diskutera möjligheten av en upprepad behandling med Simulect med dig.
31 Användning av andra läkemedel Tala om för läkare, sjuksköterska eller apotekspersonal om du använder eller nyligen har använt andra läkemedel, även receptfria sådana.
Äldre patienter (65 år och äldre) Simulect kan ges till äldre patienter, men tillgänglig information är begränsad.
Din läkare kan komma att diskutera detta med dig innan du får Simulect.
Barn och ungdomar (1– 17 år) Simulect kan ges till barn och ungdomar.
Dosen till barn som väger under 35 kg är lägre än den som vanligen ges till vuxna.
Graviditet och amning Det är mycket viktigt att du meddelar din läkare före transplantationen om du är eller tror att du är gravid.
Du får inte ges Simulect om du är gravid.
Du måste använda adekvata preventivmedel för att förhindra graviditet under behandlingen och upp till 4 månader efter att du har fått den sista dosen Simulect.
Om du blir gravid under den här tiden trots användning av preventivmedel skall du underrätta din läkare omedelbart.
Du skall också meddela din läkare om du ammar.
Simulect kan skada barnet.
Du får inte amma efter att ha givits Simulect eller upp till 4 månader efter den andra dosen.
Rådfråga läkare, sjuksköterska eller apotekspersonal innan du tar något läkemedel om du är gravid eller ammar.
Körförmåga och användning av maskiner Det finns inget som tyder på att Simulect skulle påverka din förmåga att köra bil eller använda maskiner.
3.
HUR SIMULECT GES
Simulect ges två gånger på sjukhus.
Behandlingen ges antingen som en långsam infusion i en ven under 20– 30 minuter eller som en intravenös injektion med en injektionsspruta.
Om du har fått en kraftig allergisk reaktion mot Simulect eller om du har fått komplikationer efter din operation t. ex. transplantatförlust, skall den andra Simulect- dosen inte ges till dig.
Den första dosen ges omedelbart före transplantationsoperationen och den andra dosen 4 dagar efter operationen.
Vanlig dos för vuxna Vanlig dos för vuxna är 20 mg i varje infusion eller injektion.
Vanlig dos till barn och ungdomar (1– 17 år)
- Till barn och ungdomar som väger 35 kg eller mer ges 20 mg Simulect i varje infusion eller
injektion.
- Till barn och ungdomar som väger mindre än 35 kg ges 10 mg Simulect i varje infusion eller
injektion.
Om du får mer Simulect än vad du borde Överdosering med Simulect ger förmodligen inga omedelbara effekter, men kan försvaga ditt immunsystem under längre tid.
Din läkare är vaksam på alla biverkningar på immunsystemet och behandlar dem vid behov.
32 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Simulect orsaka biverkningar men alla användare behöver inte få dem.
Meddela din läkare eller sjuksköterska så snart som möjligt om du får oväntade symtom under behandling med Simulect eller under 8 veckor efteråt, även om du inte misstänker att de kan ha samband med Simulect.
Plötsliga allvarliga allergiska reaktioner har rapporterats hos patienter som behandlats med Simulect.
Om du märker plötsliga tecken på allergi såsom utslag, klåda eller nässelutslag på huden, svullnad av ansiktet, läppar, tunga eller andra delar av kroppen, snabb hjärtrytm, yrsel, berusningskänsla, andfåddhet, pip i luftvägarna eller andningssvårigheter eller influensasymtom, tala omedelbart om det för din läkare eller sjuksköterska.
Hos vuxna är de vanligaste biverkningarna förstoppning, illamående, diarré, viktökning, huvudvärk, smärta, svullnad i händerna, anklarna eller fötterna, högt blodtryck, blodbrist, förändringar av t. ex. kalium, kolesterol, fosfat eller kreatinin i blodet, sårkomplikationer efter operationen och olika typer av infektioner.
Hos barn är de vanligaste biverkningarna förstoppning, kraftig hårväxt, rinnande eller täppt näsa, feber, högt blodtryck och olika typer av infektioner.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller sjuksköterska.
5.
HUR SIMULECT SKA FÖRVARAS
Förvaras i kylskåp (2°C - 8°C).
Förvaras utom syn - och räckhåll för barn.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är basiliximab.
Varje injektionsflaska innehåller 20 mg basiliximab.
- Övriga innehållsämnen är kaliumdivätefosfat, vattenfritt dinatriumfosfat, natriumklorid,
sackaros, mannitol (E421) och glycin.
Läkemedlets utseende och förpackningsstorlekar Simulect levereras som ett vitt pulver i en färglös injektionsflaska av glas som innehåller 20 mg basiliximab.
Det levereras i en förpackning tillsammans med en färglös glasampull som innehåller 5 ml sterilt vatten för injektionsvätskor.
Denna spädningsvätska används för att lösa upp pulvret innan det ges.
Simulect finns också i injektionsflaskor som innehåller 10 mg basiliximab.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
33 Tillverkare Novartis Pharma S. A. S.
26, rue de la Chapelle F- 68333 Huningue Frankrike
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
34 Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast
35 INSTRUKTIONER FÖR BEREDNING OCH ADMINISTRERING
Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Simulect får endast ges om det är absolut säkert att patienten skall transplanteras och samtidigt få immunsuppressiv behandling.
För beredning av lösning för infusion eller injektion, tillsätts 5 ml vatten för injektion från medföljande ampull till injektionsflaskan som innehåller Simulect- pulvret.
Undvik skumbildning.
Färdigberedd lösning, som är färglös och klar till skimrande halvgenomskinlig, bör användas omedelbart.
Beredd lösning skall inspekteras visuellt avseende partiklar.
Använd inte lösningen om främmande partiklar observeras.
Efter beredning har kemisk och fysikalisk stabilitet har visats vid 2°C - 8°C i 24 timmar eller i rumstemperatur i 4 timmar.
Kassera färdigberedd lösning som inte använts inom angiven tid.
Av mikrobiologiska skäl bör produkten användas direkt.
Om den inte används omedelbart efter beredning är lagringstid och förvaringsförhållanden före administrering användarens ansvar.
Färdigberedd Simulect administreras som intravenös infusion under 20 till 30 minuter eller som bolusinjektion.
Den färdigberedda lösningen är isoton.
För infusion skall den färdigberedda lösningen spädas till minst 50 ml med vanlig koksaltlösning eller glukos 50 mg/ ml (5%).
Den första dosen skall ges inom 2 timmar före transplantation och den andra dosen 4 dagar efter transplantationen.
Den andra dosen skall inte ges om kraftiga överkänslighetsreaktioner mot Simulect eller transplantatförlust uppträder.
Eftersom inga data finns tillgängliga om Simulects blandbarhet med andra intravenösa substanser, skall Simulect inte blandas med andra läkemedel/ ämnen och skall alltid ges via separat infusionsväg.
Kompatibilitet med följande infusionsset har kontrollerats:
Infusionspåse
- Baxter minibag NaCl 0, 9%
Infusionsset
- Luer Lock™, H.
Noolens
- Sterile vented i. v. set, Abbott
- Infusion set, Codan
- Infusomat™, Braun
- Infusionsgerät R 87 plus, Ohmeda
- Lifecare 5000™ Plumset Microdrip, Abbott
- Vented basic set, Baxter
- Flashball device, Baxter
- Vented primary administration set, Imed
Får ej användas efter utgångsdatum som anges på förpackningen.
Förvaras i kylskåp (2°C - 8°C).
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
36 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Simulect 10 mg pulver och vätska till injektions - eller infusionsvätska, lösning Basiliximab
Läs noga igenom denna bipacksedel innan du får detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare, sjuksköterska eller apotekspersonal.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare, sjuksköterska eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Simulect är och vad det används för 2.
Innan du använder Simulect 3.
Hur Simulect ges 4.
Eventuella biverkningar 5.
Hur Simulect ska förvaras 6.
Övriga upplysningar
1.
VAD SIMULECT ÄR OCH VAD DET ANVÄNDS FÖR
Simulect tillhör en grupp läkemedel som benämns immunsuppressiva läkemedel.
Det ges till vuxna, ungdomar och barn som njurtransplanteras och ligger på sjukhus.
Immunsuppressiva läkemedel minskar kroppens reaktioner på sådant som den betraktar som ” främmande ”, bl. a. transplanterade organ.
Kroppens immunsystem uppfattar ett transplanterat organ som en främmande kropp och försöker därför stöta bort det.
Simulect fungerar genom att stoppa immuncellerna som angriper transplanterade organ.
Du får bara två doser Simulect.
Dessa ges på sjukhus, i samband med transplantationen.
Simulect ges för att förhindra att kroppen stöter bort det nya organet under de första 4 till 6 veckorna efter transplantationen, när risken för en avstötningsreaktion är som störst.
Du kommer också att få andra läkemedel som bidrar till att skydda den nya njuren under denna period och efter det att du lämnat sjukhuset, t. ex. ciklosporin och kortikosteroider.
2.
INNAN DU ANVÄNDER SIMULECT
Följ din läkares anvisningar noggrant.
Om du är osäker på något, fråga din läkare, sjuksköterska eller farmaceut.
Du får inte ges Simulect
- om du är allergisk (överkänslig) mot basiliximab eller mot något av övriga innehållsämnen i
Simulect som anges i avsnitt 6 under ” Innehållsdeklaration ”.
Meddela din läkare om du tror att du har haft en allergisk reaktion mot något av dessa ämnen tidigare.
- om du är gravid eller ammar.
Var särskilt försiktig med Simulect
- om du tidigare har genomgått en transplantation som misslyckades en kort tid efteråt, eller,
- om du tidigare har varit i en operationssal för att genomgå en transplantation som i slutänden
I dessa situationer kan du ha fått Simulect.
Din läkare kommer att kontrollera detta och diskutera möjligheten av en upprepad behandling med Simulect med dig.
37 Användning av andra läkemedel Tala om för läkare, sjuksköterska eller apotekspersonal om du använder eller nyligen har använt andra läkemedel, även receptfria sådana.
Äldre patienter (65 år och äldre) Simulect kan ges till äldre patienter, men tillgänglig information är begränsad.
Din läkare kan komma att diskutera detta med dig innan du får Simulect.
Barn och ungdomar (1– 17 år) Simulect kan ges till barn och ungdomar.
Dosen till barn som väger under 35 kg är lägre än den som vanligen ges till vuxna.
Graviditet och amning Det är mycket viktigt att du meddelar din läkare före transplantationen om du är eller tror att du är gravid.
Du får inte ges Simulect om du är gravid.
Du måste använda adekvata preventivmedel för att förhindra graviditet under behandlingen och upp till 4 månader efter att du har fått den sista dosen Simulect.
Om du blir gravid under den här tiden trots användning av preventivmedel skall du underrätta din läkare omedelbart.
Du skall också meddela din läkare om du ammar.
Simulect kan skada barnet.
Du får inte amma efter att ha givits Simulect eller upp till 4 månader efter den andra dosen.
Rådfråga läkare, sjuksköterska eller apotekspersonal innan du tar något läkemedel om du är gravid eller ammar.
Körförmåga och användning av maskiner Det finns inget som tyder på att Simulect skulle påverka din förmåga att köra bil eller använda maskiner.
3.
HUR SIMULECT GES
Simulect ges två gånger på sjukhus.
Behandlingen ges antingen som en långsam infusion i en ven under 20– 30 minuter eller som en intravenös injektion med en injektionsspruta.
Om du har fått en kraftig allergisk reaktion mot Simulect eller om du har fått komplikationer efter din operation t. ex. transplantatförlust, skall den andra Simulect- dosen inte ges till dig.
Den första dosen ges omedelbart före transplantationsoperationen och den andra dosen 4 dagar efter operationen.
Vanlig dos till barn och ungdomar (1– 17 år)
- Till barn och ungdomar som väger mindre än 35 kg ges 10 mg Simulect i varje infusion eller
injektion.
- Till barn och ungdomar som väger 35 kg eller mer ges 20 mg Simulect i varje infusion eller
Vanlig dos för vuxna Vanlig dos för vuxna är 20 mg i varje infusion eller injektion.
Om du får mer Simulect än vad du borde Överdosering med Simulect ger förmodligen inga omedelbara effekter, men kan försvaga ditt immunsystem under längre tid.
Din läkare är vaksam på alla biverkningar på immunsystemet och behandlar dem vid behov.
38 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Simulect orsaka biverkningar men alla användare behöver inte få dem.
Meddela din läkare eller sjuksköterska så snart som möjligt om du får oväntade symtom under behandling med Simulect eller under 8 veckor efteråt, även om du inte misstänker att de kan ha samband med Simulect.
Plötsliga allvarliga allergiska reaktioner har rapporterats hos patienter som behandlats med Simulect.
Om du märker plötsliga tecken på allergi såsom utslag, klåda eller nässelutslag på huden, svullnad av ansiktet, läppar, tunga eller andra delar av kroppen, snabb hjärtrytm, yrsel, berusningskänsla, andfåddhet, pip i luftvägarna eller andningssvårigheter eller influensasymtom, tala omedelbart om det för din läkare eller sjuksköterska.
Hos barn är de vanligaste biverkningarna förstoppning, kraftig hårväxt, rinnande eller täppt näsa, feber, högt blodtryck och olika typer av infektioner.
Hos vuxna är de vanligaste biverkningarna förstoppning, illamående, diarré, viktökning, huvudvärk, smärta, svullnad i händerna, anklarna eller fötterna, högt blodtryck, blodbrist, förändringar av t. ex. kalium, kolesterol, fosfat eller kreatinin i blodet, sårkomplikationer efter operationen och olika typer av infektioner.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller sjuksköterska.
5.
HUR SIMULECT SKA FÖRVARAS
Förvaras i kylskåp (2°C - 8°C).
Förvaras utom syn - och räckhåll för barn.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen i Simulect är basiliximab.
Varje injektionsflaska innehåller 10 mg
- Övriga innehållsämnen är kaliumdivätefosfat, vattenfritt dinatriumfosfat, natriumklorid,
sackaros, mannitol (E421) och glycin.
Läkemedlets utseende och förpackningsstorlekar Simulect levereras som ett vitt pulver i en färglös injektionsflaska av glas som innehåller 10 mg basiliximab.
Det levereras i en förpackning tillsammans med en färglös glasampull som innehåller 5 ml sterilt vatten för injektionsvätskor.
2, 5 ml av detta sterila vatten används för att lösa upp pulvret innan det ges.
Simulect finns också i injektionsflaskor som innehåller 20 mg basiliximab.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
39 Tillverkare Novartis Pharma S. A. S.
26, rue de la Chapelle F- 68333 Huningue Frankrike
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
40 Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast
41 INSTRUKTIONER FÖR BEREDNING OCH ADMINISTRERING
Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Simulect 10 mg får endast ges om det är absolut säkert att patienten skall transplanteras och samtidigt få immunsuppressiv behandling.
Dessa 2, 5 ml vatten för injektionsvätskor tillförs aseptiskt till injektionsflaskan som innehåller Simulect- pulvret.
Undvik skumbildning.
Färdigberedd lösning, som är färglös och klar till skimrande halvgenomskinlig, bör användas omedelbart.
Beredd lösning skall inspekteras visuellt avseende partiklar.
Använd inte lösningen om främmande partiklar observeras.
Efter beredning har kemisk och fysikalisk stabilitet har visats vid 2°C - 8°C i 24 timmar eller i rumstemperatur i 4 timmar.
Kassera färdigberedd lösning som inte använts inom angiven tid.
Av mikrobiologiska skäl bör produkten användas direkt.
Om den inte används omedelbart efter beredning är lagringstid och förvaringsförhållanden före administrering användarens ansvar.
Färdigberedd Simulect administreras som intravenös infusion under 20 till 30 minuter eller som bolusinjektion.
Den färdigberedda lösningen är isoton.
För infusion skall den färdigberedda lösningen spädas till minst 25 ml med vanlig koksaltlösning eller glukos 50 mg/ ml (5%).
Den första dosen skall ges inom 2 timmar före transplantation och den andra dosen 4 dagar efter transplantationen.
Den andra dosen skall inte ges om kraftiga överkänslighetsreaktioner mot Simulect eller transplantatförlust uppträder.
Eftersom inga data finns tillgängliga om Simulects blandbarhet med andra intravenösa substanser, skall Simulect inte blandas med andra läkemedel/ ämnen och skall alltid ges via separat infusionsväg.
Kompatibilitet med följande infusionsset har kontrollerats:
Infusionspåse
- Baxter minibag NaCl 0, 9%
Infusionsset
- Luer Lock™, H.
Noolens
- Sterile vented i. v. set, Abbott
- Infusion set, Codan
- Infusomat™, Braun
- Infusionsgerät R 87 plus, Ohmeda
- Lifecare 5000™ Plumset Microdrip, Abbott
- Vented basic set, Baxter
- Flashball device, Baxter
- Vented primary administration set, Imed
Får ej användas efter utgångsdatum som anges på förpackningen.
Förvaras i kylskåp (2°C - 8°C).
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
42
European Medicines Agency
London, 24 januari 2008 Ref. dok.
EMEA/ 599866/ 2007
FRÅGOR OCH SVAR OM ÅTERKALLANDET AV ANSÖKAN OM GODKÄNNANDE FÖR FÖRSÄLJNING för SINEREM
Superparamagnetiska nanopartiklar av järnoxid som stabiliserats med dextran och natriumcitrat
Den 13 december 2007 anmälde Guerbet officiellt till Kommittén för humanläkemedel (CHMP) att man önskar dra tillbaka sin ansökan om godkännande för försäljning av Sinerem, som är avsett för diagnostisk användning för karakterisering av lymfkörtlar som detekteras med MRI (magnetisk resonanstomografi) vid bedömning av spridningen av primärtumörer vid bäckencancer.
Vad är Sinerem?
Sinerem är ett pulver till infusionsvätska, lösning (ges som dropp i en ven).
Det innehåller extremt små järnoxidpartiklar (nanopartiklar).
Vad skulle Sinerem användas för?
Sinerem var tänkt att användas som ett diagnostiskt instrument för patienter som genomgår MRI- undersökning.
Det var tänkt att användas som kontrastmedel för att förbättra visualiseringen av inre kroppsstrukturer vid tomografiundersökningar.
Sinerem var tänkt att användas hos patienter med bäckencancer.
Bäckencancer är cancerformer som drabbar organ i nedre bukhålan, till exempel prostatan, urinblåsan, livmodern och livmoderhalsen.
Sinerem var tänkt att användas för att undersöka om cancern hade spridit sig genom att tydligare visualisera patientens lymfkörtlar.
Dessa ingår i lymfsystemet, som är ett nätverk av strukturer i kroppen som bidrar till dess försvar (immunsystemet).
När en cancer sprider sig förflyttar sig cancercellerna i lymfsystemet och kan detekteras i lymfkörtlarna.
Hur är det tänkt att Sinerem ska verka?
Den aktiva substansen i Sinerem är järnoxid i form av nanopartiklar i en klar, kolloidal (geléartad) lösning av dextran, som är en typ av socker.
Eftersom nanopartiklarna är så små kan de förflytta sig i kroppen och tränga in i lymfsystemet.
När de har kommit in i lymfsystemet tas de upp i lymfkörtlarna av ett slags celler som ingår i immunsystemet och som kallas ” makrofager ”.
När partiklarna utsätts för en extern magnet, som vid en MRI- undersökning, blir de magnetiska och framträder tydligare på den skannade bilden.
På så sätt kan man särskilja mellan normala lymfkörtlar som innehåller makrofager och därmed också magnetiska partiklar, och lymfkörtlar som är invaderade av cancerceller och därför innehåller färre makrofager och färre magnetiska partiklar.
Vilken dokumentation har företaget lämnat till CHMP som stöd för sin ansökan?
Effekterna av Sinerem prövades först i olika experimentmodeller innan de studerades på människor.
Effekten av Sinerem undersöktes i en huvudstudie med sammanlagt 271 patienter med bäckencancer.
Patienterna genomgick två MRI- undersökningar för att detektera cancerceller i lymfkörtlarna, en med Sinerem och en utan.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur långt hade utvärderingen kommit när ansökan drogs tillbaka?
Ansökan var på dag 175 när företaget drog tillbaka den.
Vissa frågetecken kvarstod när CHMP hade bedömt företagets svar på en lista med frågor.
Det tar normalt upp till 210 dagar för CHMP att utvärdera en ny ansökan.
CHMP går igenom den första dokumentationen och gör en lista med frågor (dag 120) som skickas till företaget.
När företaget har svarat på frågorna går CHMP igenom svaren och kan ställa fler frågor (dag 180) innan de avger sitt yttrande.
Efter CHMP: s yttrande tar det oftast omkring två månader för Europeiska kommissionen att utfärda ett godkännande för försäljning.
Vad rekommenderade CHMP vid den tidpunkten?
Efter genomgången av de inlämnade uppgifterna och företagets svar på CHMP: s frågelista hyste CHMP vid tidpunkten för återkallandet vissa betänkligheter och ansåg preliminärt att Sinerem inte hade kunnat godkännas för diagnostisk användning för karakterisering av lymfkörtlar som detekteras med MRI (magnetisk resonanstomografi) vid bedömning av spridningen av primärtumörer vid bäckencancer.
Vilka var CHMP: s främsta betänkligheter?
CHMP: s främsta betänklighet var att effekten av Sinerem för att förbättra kvaliteten på MRI- bilder inte hade påvisats.
Det förekom motstridiga åsikter hos läsarna om huruvida Sinerem förbättrade detektionen av cancerns spridning i lymfkörtlarna vid MRI- undersökning, och därför kunde Sinerem inte betraktas som användbart vid behandling av patienter med sådana tillstånd.
Vid tidpunkten för återkallandet ansåg därför CHMP att fördelarna med Sinerem som ett diagnostiskt instrument vid karakterisering av lymfkörtlar hos patienter med bäckencancer inte hade bevisats tillräckligt och inte var större än de identifierade riskerna.
Vilka skäl angav företaget till att dra tillbaka sin ansökan?
Företagets skrivelse till EMEA om sin önskan att dra tillbaka sin ansökan finns här.
Vilka följder får återkallandet för patienter som deltar i kliniska prövningar/ humanitära program (s. k. compassionate use- program) med Sinerem?
Företaget har informerat CHMP om att humanitära program med Sinerem pågår och kommer att omprövas.
Om du deltar i en klinisk prövning eller ett humanitärt program och behöver mer information om din behandling ska du kontakta den läkare som ger dig läkemedlet.
©EMEA 2008
2/ 2
BILAGA
VILLKOR ELLER BEGRÄNSNINGAR AVSEEENDE SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET SOM SKA TILLÄMPAS AV MEDLEMSSTATERNA
1 VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET SOM SKA TILLÄMPAS AV MEDLEMSSTATERNA
Medlemsstaterna ska säkerställa följande:
1.
Innehavaren av godkännandet för försäljning ska komma överens med nationell behörig myndighet om detaljerna i ett distributionssystem och måste genomföra ett sådant program nationellt för att säkerställa följande:
• Förskrivning av läkemedlet ska endast vara möjlig efter kontroll av att patienten har vaccinerats mot meningokocker, med skriftlig bekräftelse. • Före administrering ska all vårdpersonal informeras om följande huvudområden gällande säkerhet:
Huvudvärk. o Infusionsreaktion. o Neisseria och allmän infektion. o Risken för svår hemolys efter avbrott av eculizumabbehandling och föreslagen hantering. o Graviditet och behovet av användning av adekvat preventivmedel för kvinnor i fertil ålder. o Immunogenicitet. o Nedsatt njur - och leverfunktion. o
2.
Före lanseringen ska innehavaren av godkännandet för försäljning godkänna genomförandet av ett patientkortssystem i varje medlemsstat.
Patientkorten ska innehålla uppgifter om tecken och symptom på infektion samt instruktioner till patienten att omedelbart söka vård.
Kortet kommer även att innehålla information till vårdpersonal om att patienten får Soliris- behandling.
3.
Innehavaren av godkännandet för försäljning ska föreslå en detaljerad metod för uppföljning för vårdpersonal och patienter.
Utöver en bedömning av tillfredsställelsen med den information som tillhandahålls om eculizumab ska det föreslagna frågeformuläret undersöka metoder för att bedöma riskminimeringsprogrammets effektivitet (t. ex. uppföljningar av följsamhet när det gäller vaccinering).
Även en utvärdering av målen för distributionen av utbildningsmaterial ska beaktas.
2
European Medicines Agency
EMEA/ H/ C/ 791
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
SOLIRIS
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Soliris?
Soliris är ett koncentrat till infusionsvätska.
Det innehåller det aktiva innehållsämnet eculizumab.
Vad används Soliris för?
Soliris används för att behandla patienter med paroxysmal nokturn hemoglobinuri (PNH), en ovanlig, livshotande genetisk sjukdom som innebär att de röda blodkropparna förstörs snabbare än normalt.
Detta resulterar i anemi (lågt antal röda blodkroppar), trombos (bildande av blodproppar i blodkärlen) och mörk urin.
Sjukdomen betraktas som sällsynt eftersom antalet patienter med PNH är lågt, och den 17 oktober 2003 klassificerades Soliris som särläkemedel (ett läkemedel som används vid sällsynta sjukdomar).
Läkemedlet är receptbelagt.
Hur används Soliris?
Soliris ska administreras av vårdpersonal, t. ex. läkare eller sjuksköterska, och under överinseende av en läkare som har erfarenhet av att behandla patienter med blodsjukdomar.
Behandling med Soliris består av en intravenös infusion (ges som dropp i en ven) med 600 mg under 25 till 45 minuter en gång i veckan, följt av 900 mg eculizumab under den femte veckan.
Därefter ska dosen bibehållas på 900 mg och ges cirka var fjortonde dag.
Alla patienter måste vaccineras mot hjärnhinneinflammation (orsakas av bakterien Neisseria meningitidis) minst två veckor innan de får Soliris och omvaccineras enligt gällande medicinska riktlinjer.
Soliris har inte undersökts hos barn eller hos patienter med nedsatt lever - eller njurfunktion.
Patienter som får Soliris måste ges ett särskilt kort som förklarar symptomen på vissa infektioner och uppmanar patienterna att omedelbart söka medicinsk vård om de skulle råka ut för dem.
Hur verkar Soliris?
Det aktiva innehållsämnet i Soliris, eculizumab, är en monoklonal antikropp.
En monoklonal antikropp är en antikropp (ett slags protein) som har utformats för att känna igen och binda till en viss struktur (kallas antigen) som finns i kroppen.
Eculizumab har utformats för att binda till komplementproteinet C5, vilket utgör en del av kroppens försvarssystem som kallas ” komplement ”.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vid PNH har patienter en brist i ett protein (kallas CD59) på ytan av deras röda blodkroppar som i normalfallet hindrar komplement från att angripa cellerna.
Denna brist resulterar i att komplementet förstör de röda blodkropparna.
Genom att blockera komplementproteinet C5 förhindrar eculizumab att komplementet angriper blodkropparna, minskar deras förstörelse och förbättrar sjukdomens symptom.
Hur har Soliris effekt undersökts?
Effekterna av Soliris prövades först i olika experimentmodeller innan de studerades på människor.
Soliris har undersökts i en huvudstudie med 88 vuxna patienter med PNH som hade fått minst fyra blodtransfusioner för anemi under det föregående året.
Effekterna av Soliris jämfördes med effekterna av placebo (preparat som liknar ett läkemedel men saknar verksamma beståndsdelar).
De viktigaste måtten på effekt var andelen patienter vars nivåer av hemoglobin (ett protein som finns i röda blodkroppar) låg kvar över de individuella börvärdena och antalet transfusioner av röda blodkroppar som patienterna behövde under de första 26 veckorna av behandlingen.
Vilken nytta har Soliris visat vid studierna?
Soliris visade bättre effekt än placebo när det gäller att förbättra symptomen på PNH.
I huvudstudien hade 21 (49 procent) av de 43 patienter som fick Soliris stabila nivåer av hemoglobin och behövde vanligtvis inte några transfusioner av röda blodkroppar.
Detta kan jämföras med att ingen av de 44 patienter som fick placebo hade stabila nivåer av hemoglobin och att de, i genomsnitt, behövde 10 transfusioner.
Vilka är riskerna med Soliris?
De vanligaste biverkningarna (uppträder hos mer än var tionde patient) är urinvägsinfektion, nasofaryngit (inflammation i näsan och halsen), övre luftvägsinfektioner (förkylningar), yrsel, huvudvärk, diarré, kväljningar (illamående), ryggsmärtor, artralgi (ledvärk), pyrexi (feber) och kontusioner (blåmärken).
Förteckningen över samtliga biverkningar som rapporterats för Soliris finns i bipacksedeln.
På grund av den förhöjda risken för hjärnhinneinflammation får Soliris inte ges till personer som har pågående Neisseria meningitidis- infektion eller inte har blivit vaccinerade mot denna bakterie.
Det får inte ges till personer som kan vara överkänsliga (allergiska) mot eculizumab, musproteiner eller mot något av de övriga innehållsämnena eller har kända eller misstänkta ärftliga komplementbrister.
Varför har Soliris godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Soliris är större än riskerna vid behandling av patienter med PNH, men konstaterade att beläggen för Soliris fördelar var begränsade till patienter som hade fått blodtransfusioner.
Kommittén rekommenderade att Soliris skulle godkännas för försäljning.
Vad görs för att garantera säker användning av Soliris?
Företaget som tillverkar Soliris ska gå med på inrättandet av ett system i varje medlemsstat som ska säkerställa att läkemedlet endast administreras sedan det kontrollerats att patienten har fått rätt vaccination.
Detta system ska även tillhandahålla information om läkemedlets säkerhet.
Mera information om Soliris:
Den 20. juni 2007 beviljade Europeiska kommissionen Alexion Europe SAS ett godkännande för försäljning av Soliris som gäller i hela Europeiska unionen.
Sammanfattningen av yttrandet om Soliris från Kommittén för särläkemedel finns här.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 05- 2007.
©EMEA 2007
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll (Koncentration)
Förpackningsstorlek
EU/ 1/ 07/ 393/ 001
Soliris
300 mg
Koncentrat till
Intravenös användning
Flaska (glas)
30 ml (10 mg/ ml)
1 flaska
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Soliris 300 mg koncentrat till infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje 30 ml flaska innehåller 300 mg eculizumab (10 mg/ ml).
Eculizumab är en humaniserad monoklonal IgG2/ 4κ- antikropp som produceras i en NS0- cellinje med rekombinant DNA- teknik.
Efter spädning är slutkoncentrationen av den lösning som ska användas för infusion 5 mg/ ml.
Hjälpämnen: natrium (5, 00 mmol per dos (1 flaska)).
En fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Koncentrat till infusionsvätska, lösning.
Klar och färglös vätska, pH 7, 0.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Soliris (eculizumab) är indikerat för behandling av patienter med paroxysmal nokturn hemoglobinuri (PNH).
Data som visar den kliniska nyttan av Soliris vid behandling av patienter med PNH är begränsade till patienter som tidigare har genomgått transfusioner.
4. 2 Dosering och administreringssätt
För att minska risken för meningokockinfektion (Neisseria meningitidis) måste alla patienter vaccineras minst 2 veckor innan de får Soliris och omvaccineras enligt gällande medicinska riktlinjer för vaccination (se avsnitt 4. 4).
Soliris ska administreras av vårdpersonal och under överinseende av en läkare som har erfarenhet av att behandla patienter med blodsjukdomar.
Doseringsregimen består i en 5 veckor lång initial fas som följs av en underhållsfas.
•
600 mg eculizumab via 25– 45 minuters intravenös infusion varje vecka under de första 4 veckorna, följt av 900 mg eculizumab under initialfasens femte vecka.
•
900 mg Soliris administreras via 25– 45 minuters intravenös infusion var fjortonde dag plus eller minus två dagar (se avsnitt 5. 1).
Anvisning för beredning av de spädda lösningarna ges i avsnitt 6. 6.
2 Administrera inte som en intravenös snabbinjektion eller bolusinjektion.
Soliris ska endast administreras via intravenös infusion enligt beskrivningen nedan.
Den spädda lösningen av Soliris ska administreras genom intravenös infusion under 25– 45 minuter genom självtryck, med en sprutpump eller med en infusionspump.
Den spädda lösningen av Soliris behöver inte skyddas från ljus under administreringen till patienten.
Patienterna bör övervakas under en timme efter infusionen.
Om en oönskad händelse inträffar under administreringen av Soliris kan behandlande läkare avgöra om infusionshastigheten ska sänkas eller om infusionen ska stoppas helt.
Om infusionshastigheten sänks får den totala infusionstiden inte överstiga två timmar.
Erfarenhet saknas av behandling av barn (se avsnitt 5. 2).
Äldre:
Soliris kan administreras till patienter över 65 år.
Inga rön tyder på att några särskilda försiktighetsmått är nödvändiga vid behandling av äldre – även om erfarenheten av Soliris- behandling av denna patientpopulation ännu är begränsad.
Soliris säkerhet och effekt har inte studerats på patienter med nedsatt njurfunktion.
Soliris säkerhet och effekt har inte studerats på patienter med nedsatt leverfunktion.
4. 3 Kontraindikationer
Överkänslighet mot eculizumab, mot murina proteiner eller mot något av hjälpämnena.
Påbörja inte Soliris- behandling av patienter
• med pågående Neisseria meningitidis- infektion, • som vid tidpunkten i fråga inte är vaccinerade mot Neisseria meningitidis, • som har kända eller misstänkta ärftliga komplementbrister.
4. 4 Varningar och försiktighet
Soliris förväntas inte påverka den aplastiska komponenten av anemin hos patienter med PNH.
På grund av Soliris verkningsmekanism ökar patientens mottaglighet för meningokockinfektion (Neisseria meningitidis).
Dessa patienter kan löpa risk för sjukdom med ovanliga serogrupper (särskilt Y, W135 och X), även om meningokocksjukdom orsakad av vilken som helst serogrupp kan uppstå.
För att minska risken för infektion måste alla patienter vaccineras minst 2 veckor innan de får Soliris och omvaccineras enligt gällande medicinska riktlinjer för vaccination.
Tetravalenta vacciner mot serotyperna A, C, Y och W135 rekommenderas starkt, företrädesvis konjugerade sådana.
Det finns risk för att vaccinering inte räcker för att förhindra meningokockinfektion.
Hänsyn bör tas till officiella riktlinjer för korrekt användning av antibakteriella agenser.
Tre fall av meningokockinfektion har rapporterats hos Soliris- behandlade patienter: två hos vaccinerade PNH- patienter och det tredje hos en ovaccinerad patient med idiopatisk membranös glomerulonefropati.
Alla patienter ska övervakas med avseende på tidiga tecken på meningokockinfektion, bedömas omedelbart om misstanke föreligger om infektion och behandlas med antibiotika vid behov.
Patienterna ska informeras om dessa symptom och de åtgärder som ska vidtas för att söka vård omedelbart (se bipacksedeln för en beskrivning).
På grund av Soliris verkningsmekanism ska Soliris administreras med försiktighet till patienter med aktiva systemiska infektioner.
Den generella svårighetsgraden och frekvensen av infektioner hos patienter som behandlades med Soliris var i kliniska studier densamma som för de placebobehandlade patienterna, även om en ökning av antalet och svårighetsgraden av infektioner, särskilt sådana som orsakas av kapslade bakterier, inte kan uteslutas.
Patienterna ska få 3 information från bipacksedeln för att öka deras medvetenhet om potentiellt allvarliga infektioner och tecken och symptom på sådana.
Infusionsreaktioner:
I likhet med alla terapeutiska proteiner kan Soliris vid administrering ge upphov till infusionsreaktioner eller immunogenicitet som kan leda till allergisk reaktion eller överkänslighetsreaktion (inklusive anafylaxi), även om immunsystemreaktioner inom 48 timmar efter administrering av Soliris inte var vanligare än med placebobehandling i de kliniska studier med PNH - patienter och andra patienter som genomförts med Soliris.
I kliniska studier har inga PNH- patienter drabbats av någon infusionsreaktion som har inneburit att Soliris- behandlingen måste avbrytas.
Soliris- administrering ska avbrytas för alla patienter som upplever allvarliga infusionsreaktioner och lämplig medicinsk behandling ska sättas in.
Immunogenicitet:
Frekvensen var 3, 4%, motsvarande den för placebo på 4, 8%.
Inga patienter har rapporterats utveckla neutraliserande antikroppar efter behandling med Soliris, och ingen korrelation har observerats mellan antikroppsutveckling och klinisk respons eller biverkningar.
Innan Soliris- behandling inleds rekommenderas det att PNH- patienter får immuniseringar enligt gällande immuniseringsriktlinjer.
Dessutom måste alla patienter vaccineras mot meningococcus minst 2 veckor innan de får Soliris.
Om sådana finns att tillgå rekommenderas tetravalenta konjugerade vacciner (se meningokocksjukdom).
Behandling med Soliris ska inte ändra hanteringen av antikoagulanter.
PNH- patienter ska övervakas med avseende på tecken och symptom på intravaskulär hemolys, inbegripet kontroll av laktatdehydrogenashalter (LDH- halter) i serum.
PNH - patienter som får Soliris- behandling ska på motsvarande sätt övervakas genom mätning av LDH - halterna och kan behöva dosjustering inom ramen för det rekommenderade 14+ / - 2- dagars doseringsschemat under underhållsfasen (upp till var tolfte dag).
Patienter som avbryter behandlingen med Soliris ska övervakas med avseende på tecken och symptom på allvarlig intravaskulär hemolys.
Allvarlig hemolys identifieras genom LDH - halter i serum som överstiger halten före behandling tillsammans med något av följande: en minskning i absoluta tal som överstiger 25% av PNH- klonens storlek (utan utspädning på grund av transfusion) på en vecka eller mindre; en hemoglobinkoncentration på < 5 g/ dl eller en minskning på > 4 g/ dl på en vecka eller mindre; angina; förändringar av patientens mentala status; en ökning på 50% av serumkreatininet; trombos.
Alla patienter som avbryter Soliris- behandling ska övervakas i minst 8 veckor med avseende på svår hemolys och andra reaktioner.
Om svår hemolys uppträder efter det att en patient har avbrutit en behandling med Soliris ska följande förfaranden/ behandlingar övervägas: blodtransfusion (koncentrerade röda blodkroppar) eller utbytestransfusion om PNH- blodkropparna utgör > 50% av alla röda blodkroppar enligt flödescytometri; antikoagulationsbehandling; kortikosteroider; återinsättning av Soliris.
I kliniska PNH- studier avbröt 16 patienter behandlingen med Soliris.
Ingen allvarlig hemolys observerades.
Detta bör beaktas av patienter som ordinerats saltfattig kost.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
4. 6 Graviditet och amning
Graviditet:
För Soliris saknas data från behandling av gravida kvinnor.
4 Inga reproduktionsstudier på djur har gjorts med eculizumab (se avsnitt 5. 3).
Det är känt att humana IgG passerar placentabarriären, vilket innebär att eculizumab potentiellt kan orsaka hämning av terminalt komplement i fostercirkulationen.
Därför ska Soliris ges till gravida kvinnor endast om det finns ett klart behov.
Kvinnor i fertil ålder måste använda adekvata preventivmetoder under behandlingen och i upp till 5 månader efter behandlingen.
Amning:
Det är inte känt huruvida eculizumab utsöndras i bröstmjölk.
Eftersom många läkemedel och immunglobuliner utsöndras till bröstmjölken och på grund av potentialen för allvariga biverkningar hos spädbarn som ammas ska uppehåll göras i amningen under behandlingen och under 5 månader efter behandlingen.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
De flesta av dessa patienter har rekryterats till förlängningsstudien E05- 001.
I en pivotal studie jämfördes eculizumabbehandling med en studiearm med placebobehandling.
Var och en av dessa uppträdde hos 5 eller fler av 100 patienter.
De biverkningar som rapporterades som mycket vanliga (≥1/ 10) eller vanliga (≥5/ 100 till ≤10/ 100) hos sammanlagt 140 patienter som behandlades med eculizumab i C04- 001 och C04- 002 listas efter systemorganklass och föredragen term i tabell 1.
Biverkningarna var i huvudsak lindriga till medelsvåra i allvarlighetsgrad.
På grund av den begränsade exponeringen (195 PNH- patienter) går det inte att göra någon uppskattning av ovanliga eller sällsynta händelser.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 1:
Rapporterade biverkningar i studierna C04- 001 och C04- 002 Biverkan
Föredragen term
Organsystem Infektioner och infestationer
Mycket vanlig (> 1/ 10) Urinvägsinfektion Nasofaryngit Övre luftvägsinfektioner
Vanlig (5/ 100– 1/ 10) Luftvägsinfektion Herpes Simplex Sinuit
Virusinfektion Gastroenterit
Psykiska störningar Centrala och perifera nervsystemet
Yrsel Huvudvärk
Sömnlöshet
Andningsvägar, bröstkorg och mediastinum
Epistaxis Faryngolaryngeal smärta Hosta
Mag- tarmkanalen
Diarré Illamående
Kräkningar Magsmärtor Smärta i övre buken Förstoppning
5 Hud och subkutan vävnad
Hudutslag Klåda
Muskuloskeletala systemet och bindväv
Ryggsmärta Ledsmärta
Myalgi Smärta i extremiteterna Muskelkramper
Allmänna symptom och symptom vid administreringsstället
Pyrexi
Influensaliknande sjukdomskänsla Trötthet
Skador och förgiftningar och behandlingskomplikationer
Blåmärke
I C04- 001- studien var huvudvärk den vanligaste biverkningen som observerades vid behandling med eculizumab.
Huvudvärk rapporterades för 44, 2% (19/ 43 patienter) av de patienter som behandlades med eculizumab och för 27, 3% (12/ 44 patienter) av de placebobehandlade patienterna och var lindrig/ medelsvår hos alla utom 1 eculizumabbehandlad och 1 placebobehandlad patient.
I de flesta fall var huvudvärken lindrig och höll inte i sig efter den initiala fasen av Soliris- administreringen.
Dessutom ökade frekvensen av följande biverkningar med 5% eller mer med Soliris jämfört med placebo: nasofaryngit (25, 0%), illamående (17, 1%), pyrexi (14, 3%), myalgi (7, 9%), trötthet (7, 9%) och herpes simplex (5, 7%).
Inget tydde på ökad incidens av infektioner i PNH- studierna med eculizumab jämfört med placebo, inbegripet allvarliga infektioner, svåra infektioner och multipla infektioner.
Den allvarligaste biverkningen var meningokockseptikemi hos två vaccinerade PNH- patienter (se avsnitt 4. 4).
Låga antikroppssvar upptäcktes hos 2% av de PNH- patienter som behandlades med Soliris.
Liksom för alla proteiner finns en risk för immunogenicitet.
Säkerhetsdata från andra kliniska studier Stödjande säkerhetsdata erhölls från 11 kliniska studier som inkluderade 716 patienter som exponerades för eculizumab i sex andra sjukdomspopulationer än PNH.
En ovaccinerad patient med diagnosen idiopatisk membranös glomerulonefropati ingick som drabbades av meningokockmeningit.
Med avseende på andra biverkningar och med beaktande av alla placebokontrollerade dubbelblindstudier med patienter med andra diagnoser än PNH (N=526 patienter med Soliris och N=221 patienter med placebo) är de biverkningar som rapporterats för Soliris med en frekvens på 2% eller högre än den frekvens som rapporterats för placebo följande: övre luftvägsinfektion, hudutslag och skador.
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Immunomodulatorer, ATC- kod:
L04AA25.
Soliris är en rekombinant humaniserad monoklonal IgG2/ 4k- antikropp som binder till humant C5 - komplementprotein och hämmar aktiveringen av terminalt komplement.
Soliris- antikroppen innehåller humana konstanta regioner och murina komplementaritetsbestämmande regioner som är ympade på det humana ramverket av variabla regioner från lätta och tunga kedjor.
Soliris består av två tunga kedjor med 448 aminosyror och två lätta kedjor med 214 aminosyror och har en molekylvikt på cirka 148 kDa.
6 Soliris framställs i ett expressionssystem som utgörs av en murin myelomcellinje (NS0- cellinje) och renas
bulkläkemedelssubstansen inbegriper också specifik virusinaktivering och borttagningssteg.
Verkningsmekanism Eculizumab, det aktiva innehållsämnet i Soliris, är en hämmare av terminalt komplement som binder specifikt till komplementproteinet C5 med hög affinitet och därigenom blockerar dess klyvning till C5a och C5b, vilket förhindrar att det terminala komplementkomplexet C5b- 9 bildas.
Soliris återställer därmed regleringen av terminalt komplement i blodet hos PNH- patienter och hämmar den intravaskulära hemolys som medieras av terminalt komplement hos dessa patienter.
Eculizumab bevarar de tidiga komponenter i komplementaktiveringen som är nödvändiga för opsonisering av mikroorganismer och clearance av immunkomplex.
Administrering av Soliris ger en snabb och ihållande minskning av aktiviteten av terminalt komplement.
Serumkoncentrationer av eculizumab på omkring 35 mikrogram/ ml räcker för en i princip fullständig hämning av hemolys medierad av terminalt komplement hos de flesta PNH - patienter.
Administrering av Soliris gav en snabb och ihållande minskning av den komplementmedierade hemolysaktiviteten.
PNH- patienter behandlades också med Soliris i en 52 veckor lång enarmad studie (C04- 002) samt i en långtidsstudie som var en förlängningsstudie (E05- 001).
Patienterna fick meningokockvaccin innan de fick Soliris.
I alla studierna var dosen av Soliris 600 mg prövningsläkemedel var 7: e dag ± 2 dagar i 4 veckor, följt av 900 mg 7 ± 2 dagar senare och därefter med 900 mg var 14: e dag ± 2 dagar under hela studiens gång.
Soliris administrerades som en intravenös infusion under 25– 45 minuter.
I studien C04- 001 (TRIUMPH) randomiserades PNH- patienter med minst 4 transfusioner under de föregående 12 månaderna, med minst 10% PNH- celler (verifierat med flödescytometri) och med ett trombocytvärde på minst 100 000/ mikroliter till antingen Soliris (n = 43) eller placebo (n = 44).
Före randomiseringen genomgick alla patienter en initial observationsperiod för att bekräfta behovet av transfusion med röda blodkroppar och för att identifiera den hemoglobinkoncentration (” börvärdet ”) som skulle definiera varje patients hemoglobinstabilisering och transfusionsutfall.
Hemoglobinbörvärdet var lägre än eller lika med 9 g/ dl hos patienter med symtom och mindre än eller lika med 7 g/ dl hos patienter utan symptom.
Primära ändpunkter för effekt var hemoglobinstabilisering (patienter som bibehöll en hemoglobinkoncentration över hemoglobinbörvärdet och inte fick några transfusioner av röda blodkroppar under hela 26- veckorsperioden) och behovet av blodtransfusioner.
Trötthet och hälsorelaterad livskvalitet var relevanta sekundära ändpunkter.
Hemolysen övervakades i huvudsak genom mätning av LDH- serumhalter, och andelen PNH- blodkroppar följdes genom flödescytometri.
Patienter som fick antikoagulantia och systemiska kortikosteroider vid baslinjen fick fortsätta denna medicinering.
Huvudbaslinjeegenskaper balanserades (se tabell 2).
I C04- 002- studien utan kontroll (SHEPHERD) fick PNH- patienter med minst en transfusion under de föregående 24 månaderna och minst 30 000 trombocyter/ mikroliter Soliris under en 52- veckorsperiod.
Samtidig medicinering inbegrep läkemedel mot trombos hos 63% av patienterna och systemiska kortikosteroider hos 40% av patienterna.
Baslinjeegenskaperna visas i tabell 2.
7 Tabell 2:
Patientdemografi och patientegenskaper i C04- 001 och C04- 002
C04- 001
C04- 002
Parameter
Placebo
Soliris
Soliris
N = 44
N = 43
N = 97
Historik för aplastisk anemi eller MDS (%)
Samtidig behandling med antikoagulantia (%)
24 (55, 8)
59 (61)
Samtidig behandling med
16 (36, 4)
14 (32, 6)
46 (47, 4)
Avbruten behandling
10
2
1
17, 0 (13, 5, 25, 0)
8, 0 (4, 0, 24, 0) 4
12 månader (median (kv1, kv3))
24, 0)
Medel- Hgb- halt (g/ dl) vid börvärde (SD) LDH- halter före behandling (median, E/ l) Fritt hemoglobin vid baslinjen (median, mg/ dl)
7, 7 (0, 75) 2 234, 5 46, 2
7, 8 (0, 79) 2 032, 0 40, 5
N/ A 2 051, 0 34, 9
I TRIUMPH- studien hade patienter som behandlades med Soliris signifikant lägre (p < 0, 001) hemolys, vilket gav en förbättring av anemin som visade sig som ökad hemoglobinstabilisering och minskat behov av transfusioner med röda blodkroppar jämfört med placebobehandlade patienter (se tabell 3).
Dessa effekter observerades hos patienter i var och en av de tre transfusionsstrata för röda blodkroppar som fastställdes före studien (4- 14 enheter, 15- 25 enheter, > 25 enheter).
Efter 3 veckors behandling med Soliris rapporterade patienterna minskad trötthet och förbättrad hälsorelaterad livskvalitet.
På grund av studiens storlek och varaktighet kunde Soliris effekt på tromboshändelser inte bestämmas.
I SHEPHERD- studien fullföljde 96 av 97 rekryterade patienter studien (en patient dog efter en tromboshändelse).
Se tabell 3.
Tabell 3:
Effektutfall i C04- 001 och C04- 002
C04- 001
C04- 002 *
Placebo
Soliris
P– värde
Soliris
P– värde
Procentandel patienter med
N = 44
N = 43
N = 97
stabiliserade hemoglobinhalter vid studiens slut Enheter röda blodkroppar för
49
< 0, 001
N/ A
transfusion under behandling (median) Ingen transfusion under
10
< 0, 001
0, 0
< 0, 001
behandlingen (%) LDH- halter vid studiens slut
51
< 0, 001
51
< 0, 001
(median, E/ l)
2 167
239
< 0, 001
269
< 0, 001
AUC för LDH vid studiens slut
411 822
58 587
< 0, 001
- 632 264
< 0, 001
(median, E/ l x dag) Fritt hemoglobin vid studiens
62
5
< 0, 001
5
< 0, 001
FACIT trötthet (effektstorlek)
1, 12
< 0, 001
1, 14
< 0, 001
* Resultat från studien C04- 002 hänför sig till jämförelser före och efter studien.
Av de 195 patienter som kom från C04- 001, C04- 002 och andra inledande studier rekryterades Soliris - behandlade PNH- patienter till en långtidsförlängningsstudie (E05- 001).
Alla patienter bibehöll en minskad intravaskulär hemolys under en sammanlagd exponeringstid för Soliris på från 10 till 54 månader.
Färre tromboshändelser inträffade med Soliris- behandling än under samma tidsperiod före behandling.
Detta visades dock i kliniska studier utan kontroll.
5. 2 Farmakokinetiska egenskaper
Farmakokinetik och läkemedelsmetabolism:
Humana antikroppar genomgår endocytotisk nedbrytning i cellerna i det retikuloendoteliala systemet.
Eculizumab innehåller endast naturligt förekommande aminosyror och har inga kända aktiva metaboliter.
Humana antikroppar kataboliseras huvudsakligen av lysosomala enzymer till små peptider och aminosyror.
Inga specifika studier har gjorts för att klarlägga utsöndrings - / elimineringsvägarna för Soliris via lever, njurar, lungor eller mag- tarmsystem.
Antikroppar utsöndras inte i normala njurar och kan inte filtreras av njurarna på grund av sin storlek.
Farmakokinetiska parametrar:
Hos 40 patienter med PNH användes en 1- kompartmentmodell för att uppskatta de farmakokinetiska parametrarna efter flera doser.
Medelvärdet för clearance var 0, 31 ± 0, 12 ml/ timme/ kg, medelvärdet för distributionsvolymen var 110, 3 ± 17, 9 ml/ kg och medelvärdet för halveringstiden för eliminering var 11, 3 ± 3, 4 dagar.
Baserat på dessa data förutsågs jämviktsläget hos PNH- patienterna inträffa vid cirka 49– 56 dagar.
Den farmakodynamiska aktiviteten korrelerar direkt med serumkoncentrationerna av eculizumab och upprätthållande av tröskelvärden ≥ 35 mikrogram/ ml ger i princip fullständig blockering av den hemolytiska aktiviteten hos huvuddelen av patienterna.
Speciella populationer:
Inga formella studier har gjorts för att klarlägga farmakokinetiken vid Soliris- administrering till speciella patientpopulationer baserat på kön, rastillhörighet, ålder (pediatriska eller geriatriska patienter) eller nedsatt njur - eller leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Eculizumabs specificitet för C5 i humant serum bedömdes i två in vitro- studier.
Eculizumabs vävnadskorsreaktivitet bedömdes genom bestämning av bindningen till en panel med 38 humana vävnader.
C5- expressionen i den humana vävnadspanel som testades i denna studie överensstämmer med publicerade rapporter om C5- expression, eftersom C5 har rapporterats i glatt muskulatur, tvärstrimmig muskulatur och proximalt tubulärt njurepitel.
Ingen oväntad vävnadskorsreaktivitet observerades.
I en 26- veckors toxicitetsstudie som genomfördes på mus med en surrogatantikropp riktad mot murint C5 påverkade behandlingen ingen av de toxicitetsparametrar som mättes.
Under studien blockerades den hemolytiska aktiviteten effektivt i både hon - och hanmöss.
9 Inga reproduktionsstudier på djur har gjorts med eculizumab.
Inga tydligt behandlingsrelaterade effekter eller biverkningar observerades under reproduktionstoxikologiska studier på möss med en surrogatantikropp för hämning av terminalt komplement.
Då modern exponerades för antikroppen under organogenesen observerades två fall av retinal dysplasi och ett fall av navelbråck hos 230 avkommor födda av mödrar som hade exponerats för den högre antikroppsdosen (ungefär 4 gånger den högsta rekommenderade humana dosen av Soliris, baserat på en jämförelse av kroppsvikt).
Exponeringen ökade dock inte missfallsfrekvensen eller neonataldödligheten.
Inga djurstudier har gjorts för att utvärdera eculizumabs gentoxiska och carcinogena potential eller dess effekt på fertiliteten.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Monobasiskt natriumfosfat Dibasiskt natriumfosfat Natriumklorid Polysorbat 80 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
30 månader.
Efter spädning ska läkemedlet användas omedelbart.
Kemisk och fysikalisk stabilitet har dock visats under 24 timmar vid 2– 8 ºC.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2– 8 ºC) Får ej frysas Förvaras i originalförpackningen.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
30 ml koncentrat i injektionsflaska (typ I- glas) med gummipropp (silikonerat butylgummi) och en försegling (aluminium) med snäpplock (polypropylen).
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Soliris ska administreras av vårdpersonal.
Soliris- behandling får inte inledas utan föregående vaccinering mot Neisseria meningitidis minst 2 veckor före den första administreringen.
Alla patienter ska vaccineras med meningokockvaccin minst två veckor före den första dosen Soliris (se avsnitt 4. 4).
Före administrering ska Soliris- lösningen inspekteras visuellt med avseende på partiklar och missfärgning.
Instruktioner:
Rekonstituering och spädning ska göras i enlighet med god klinisk praxis, särskilt med avseende på aseptik.
Dra upp den totala mängden Soliris ur flaskan eller flaskorna med en steril spruta.
10 Överför den rekommenderade dosen till en infusionspåse.
Späd Soliris till en slutkoncentration på 5 mg/ ml genom tillsats till infusionspåsen med användning av 0, 9% natriumklorid, 0, 45% natriumklorid eller 5% dextros i vatten som spädningsvätska.
Slutvolymen för en lösning spädd till 5 mg/ ml är 120 ml för dosen 600 mg och 180 ml för dosen 900 mg.
Lösningen ska vara klar och färglös.
Skaka varsamt infusionspåsen med den spädda lösningen för att säkerställa att produkten och spädningsvätskan blandas ordentligt.
Den spädda lösningen ska stå framme tills den antar rumstemperatur före administrering.
Kasta eventuella rester i flaskan, eftersom produkten inte innehåller något konserveringsmedel.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Alexion Europe SAS 54- 56 avenue Hoche 75008 Paris FRANKRIKE
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 393/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
20 Juni 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
20 Juni 2007
< Information om detta läkemedel finns på EMEA: s hemsida http: // www. emea. europa. eu >
11 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
12 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Lonza Biologics, Inc.
101 International Drive Pease International Tradeport Portsmouth, New Hampshire 03801 USA
Lonza Biologics, plc.
228 Bath Road Slough Berkshire SL1 4DX Storbitannien
Alexion Pharmaceuticals, Inc.
352 Knotter Drive Cheshire, Connecticut 06410 USA
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Almac Pharma Services 22 Seagoe Industrial Estate Craigavon BT63 5QD Storbritannien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumé, avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
1.
Innehavaren av godkännandet för försäljning ska komma överens med nationell behörig myndighet om detaljerna för ett distributionssystem och ska genomföra ett sådant program nationellt för att säkerställa följande:
Förskrivning av läkemedlet ska endast vara möjlig efter kontroll av att patienten har • vaccinerats effektivt mot meningokocker, med skriftlig bekräftelse.
Före förskrivning ska all vårdpersonal informeras om följande huvudområden gällande säkerhet: •
Huvudvärk. o Infusionsreaktion. o Neisseriainfektion och allmän infektion. o Risken för svår hemolys efter avbrott av eculizumabbehandling och föreslagen hantering. o Graviditet och behovet av användning av adekvat preventivmedel för kvinnor i fertil ålder. o Immunogenicitet. o Nedsatt njur - och leverfunktion. o
13 2.
Före lanseringen ska innehavaren av godkännandet för försäljning godkänna genomförandet av ett patientkortsstystem i varje medlemsstat.
Patientkortet ska innehålla uppgifter om tecken och symptom på infektion samt instruktioner till patienten att omedelbart söka vård.
Kortet kommer även att innehålla information till vårdpersonal om att patienten får Soliris - behandling.
3.
Innehavaren av godkännandet för försäljning ska föreslå en detaljerad metod för uppföljning för vårdpersonal och patienter.
Utöver en bedömning av tillfredsställelsen med den information som tillhandahålls om eculizumab ska det föreslagna frågeformuläret undersöka metoder för att bedöma riskminimeringsprogrammets effektivitet (t. ex. uppföljningar av följsamhet när det gäller vaccinering).
Även en utvärdering av målen för distributionen av utbildningsmaterial ska beaktas.
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning måste se till att systemet för biverkningsbevakning är på plats och fungerar innan produkten släpps ut på marknaden och så länge den marknadsförda produkten används.
Innehavaren av godkännandet för försäljning åtar sig att genomföra de studier och ytterligare åtgärder för biverkningsbevakning som anges i biverkningsbevakningsplanen.
En uppdaterad riskhanteringsplan ska tillhandahållas enligt CHMP: s riktlinje för riskhanteringssystem för humanläkemedel.
15 A.
MÄRKNING
16 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN OCH DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN Ytterkartong
1.
LÄKEMEDLETS NAMN
Soliris 300 mg koncentrat till infusionsvätska, lösning Eculizumab
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje 30 ml flaska innehåller 300 mg eculizumab (10 mg/ ml).
Eculizumab är en humaniserad monoklonal IgG2/ 4 k- antikropp som produceras i en NS0- cellinje med rekombinant DNA- teknik.
Efter spädning är slutkoncentrationen i lösningen för infusion 5 mg/ ml.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natrium i form av natriumklorid, dibasiskt natriumfosfat, monobasiskt natriumfosfat, polysorbat 80 och vatten för injektionsvätskor.
Mera information finns i bipacksedeln.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Koncentrat till infusionsvätska, lösning 1 x 30 ml (10 mg/ ml)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning.
Ska spädas före användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
Efter spädning ska läkemedelsprodukten användas omedelbart inom 24 timmar.
17 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2– 8 ºC) Får ej frysas Förvaras i originalförpackningen.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
Alexion Europe SAS 54- 56 Avenue Hoche 75008 PARIS Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 393/ 001
13.
BATCHNUMMER
Sats {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Braille krävs ej.
18 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Injektionsflaska av glas, typ I för engångsbruk
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Soliris 300 mg koncentrat till infusionsvätska, lösning Eculizumab För intravenös användning
2.
ADMINISTRERINGSSÄTT
Ska spädas före användning.
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Sats:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
30 ml (10 mg/ ml)
6.
19 B.
20 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Soliris 300 mg, koncentrat till infusionsvätska, lösning Eculizumab
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Soliris är och vad det används för 2.
Innan du använder Soliris 3.
Hur du använder Soliris 4.
Eventuella biverkningar 5.
Hur Soliris ska förvaras 6.
Övriga upplysningar
1.
VAD SOLIRIS ÄR OCH VAD DET ANVÄNDS FÖR
Det aktiva innehållsämnet i Soliris är eculizumab och det hör till en läkemedelsklass som kallas monoklonala antikroppar.
Eculizumab binder till och hämmar ett visst protein i kroppen som orsakar inflammation.
Soliris används för att behandla patienter med en viss typ av sjukdom som påverkar blodsystemet och som kallas paroxysmal nokturn hemoglobinuri (PNH).
Hos patienter med PNH kan de röda blodkropparna förstöras, vilket kan leda till lågt blodvärde (anemi), trötthet, funktionssvårigheter, smärta, mörkfärgad urin, andfåddhet och blodproppsbildning.
Eculizumab kan blockera kroppens inflammatoriska svar, och därmed kroppens förmåga att angripa och förstöra de egna känsliga PNH - blodkropparna.
Det finns erfarenhet endast av behandling av patienter som tidigare har fått blodtransfusioner.
2.
INNAN DU ANVÄNDER SOLIRIS
Använd inte Soliris
- om du är allergisk (överkänslig) mot eculizumab, musproteiner, har haft en allergisk reaktion
mot andra monoklonala antikroppar eller mot något av övriga innehållsämnen i Soliris (se avsnitt 6, Vad Soliris innehåller),
- om du inte är vaccinerad mot meningitinfektion,
- om du har en meningitinfektion,
- om du har en sjukdom som förändrar ditt immunsystem.
Var särskilt försiktig med Soliris
Meningitvarning:
Soliris- behandlingen kan försämra din naturliga motståndskraft mot infektioner, särskilt mot vissa organismer som orsakar meningit (hjärnhinneinflammation).
Kontakta din läkare innan du tar Soliris för att vara säker på att du vaccineras mot Neisseria meningitidis, en organism som orsakar meningit, minst 2 veckor innan du börjar behandlingen, eller att din nuvarande meningitvaccination fortfarande skyddar mot infektion.
Du bör också vara medveten om att vaccination inte alltid förhindrar den här typen av infektion.
I enlighet med nationella
21 rekommendationer kan din läkare överväga om det i ditt fall behövs ytterligare åtgärder för att förhindra infektion.
Symptom på meningit Eftersom det är viktigt att snabbt identifiera och behandla vissa typer av infektioner hos patienter som får Soliris kommer du att få ett kort som du ska bära med dig, med en lista på särskilt viktiga symptom.
Detta kort är märkt ” Patientsäkerhetskort ”.
Om du upplever något av följande symptom bör du omedelbart informera din läkare:
- Besvärande huvudvärk med illamående och kräkningar.
- Besvärande huvudvärk tillsammans med stelhet i nacke eller rygg.
- Feber.
- Feber och hudutslag.
- Förvirring.
- Svår muskelsmärta i kombination med influensaliknande symptom.
- Ljuskänslighet.
Behandling av meningit i samband med resor Om du är på resa i otillgängliga områden där du inte kan kontakta läkare eller där du inte kan få snabb medicinsk behandling kan din läkare som en förebyggande åtgärd skriva ut ett recept på ett antibiotikapreparat mot Neisseria meningitidis som du kan ha med dig.
Om du upplever något av de symptom som listas ovan ska du ta en antibiotikatablett.
Du bör tänka på att kontakta en läkare så snart som möjligt, även om du känner dig bättre efter att ha tagit antibiotikatabletten.
Infektioner Informera din läkare innan du tar Soliris om du lider av några infektioner.
Allergiska reaktioner Soliris innehåller ett protein, och proteiner kan ge allergiska reaktioner hos vissa människor.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Det är osannolikt att din behandling med Soliris påverkas av mat och dryck.
Kvinnor som kan bli gravida ska använda adekvata preventivmetoder under behandlingen och under 5 månader efter behandlingen.
Fråga läkare eller apotekspersonal om råd innan du använder något läkemedel.
Graviditet Berätta för din läkare om du är gravid eller planerar att försöka bli gravid innan du börjar behandlingen med Soliris.
Soliris rekommenderas inte under graviditet.
Amning Soliris kan passera ut i bröstmjölken och vidare till ditt barn.
Därför ska du inte amma medan du tar Soliris.
Effekterna på att framföra fordon och använda maskiner har inte studerats.
I likhet med vad som gäller för alla läkemedel ska du rådfråga din läkare.
Erfarenheterna är dock ännu begränsade.
Barn och unga vuxna Soliris har inte administrerats till patienter under 18 års ålder.
Detta bör beaktas av patienter som ordinerats saltfattig kost.
3.
HUR DU ANVÄNDER SOLIRIS
Innan du påbörjar behandlingen kommer din läkare att diskutera några viktiga punkter med dig:
- Vaccinering mot meningit.
- Kännedom om symptomen på infektioner.
- Noggrann övervakning av läkare om du avbryter Soliris- behandlingen.
Minst 14 dagar innan du påbörjar behandlingen med Soliris kommer din läkare att vaccinera dig mot meningit om du inte är vaccinerad sedan tidigare eller om vaccinet inte längre skyddar.
Soliris ges som en intravenös infusion (dropp).
Enligt rekommendationen ska den inledande fasen av behandlingen, den så kallade initialfasen, pågå i 5 veckor och sedan följas av en underhållsfas:
Initialfas: • Varje vecka under de första fyra veckorna kommer du att få en intravenös infusion med spädd Soliris.
Varje infusion består av en dos på 600 mg (2 flaskor på 30 ml) och tar cirka 30 minuter. • Den femte veckan kommer du att få en intravenös infusion med spädd Soliris med en dos på 900 mg (3 flaskor på 30 ml) under 30 minuter.
Underhållsfas: • Efter den femte veckan kommer du att få 900 mg spädd Soliris varannan vecka som långtidsbehandling.
Följ noga läkarens instruktioner.
Om du har fått för stor mängd Soliris Om du misstänker att du av misstag har fått en högre dos Soliris än den rekommenderade ska du kontakta din läkare för rådgivning.
Om du glömmer en tid när du ska få Soliris Om du glömmer en tid ska du omedelbart kontakta din läkare för rådgivning och läsa avsnittet nedan ” Om du slutar att använda Soliris ”.
Om du slutar att använda Soliris Om du avbryter eller slutar med Soliris- behandlingen kan dina PNH- symptom komma tillbaka och vara allvarligare en kort tid efter att du har slutat med behandlingen.
Om du avslutar behandlingen med Soliris kommer din läkare att diskutera möjliga biverkningar med dig och förklara riskerna.
Läkaren kommer att vilja fortsätta övervaka dig noggrant.
Riskerna med att sluta ta Soliris är bland annat en ökad nedbrytning av dina röda blodkroppar, vilket kan orsaka följande:
- En väsentlig minskning av antalet röda blodkroppar (anemi).
- Förvirring eller ouppmärksamhet.
- Bröstsmärta eller kärlkramp.
- En ökning av kreatinnivån i serum (njurproblem).
- Trombos (blodpropp).
Om du får något av dessa symptom ska du kontakta läkare.
Om du har ytterligare frågor om detta läkemedel, kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Soliris orsaka biverkningar, men alla användare behöver inte få dem.
De biverkningar som orsakas av Soliris är vanligen lindriga eller medelsvåra.
Din läkare kommer att diskutera möjliga biverkningar med dig och förklara riskerna och nyttan med Soliris innan du börjar med behandlingen.
Om du är osäker på vad biverkningarna nedan innebär ska du be din läkare förklara.
Mycket vanliga biverkningar (uppträder hos minst 1 av 10 patienter) är följande: snuva eller halsont, urinvägsinfektion, huvudvärk, yrsel, illamående, diarré, ryggont, ledvärk, feber och blåmärken.
Vanliga biverkningar (uppträder hos 5 eller fler av 100 patienter och färre än 10 av 100 patienter) är följande: munsår, bihåleinflammation, virusinfektion, mag- tarminflammation, lunginfektion, sömnlöshet, hosta, halsont, näsblod, magsmärta, förstoppning, kräkningar, smärta i övre delen av buken, klåda, hudutslag, muskelsmärta, smärta i armar och ben, muskelkramper, trötthet och influensaliknande sjukdomskänsla.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR SOLIRIS SKA FÖRVARAS
Förvara utom räckhåll för barn.
Förvaras i kylskåp (2– 8 ºC) Får ej frysas Förvaras i originalförpackningen.
Ljuskänsligt.
Används före utgångsdatum som anges på etiketten efter ” Utg. dat. ”.
Efter spädning ska produkten användas omedelbart inom 24 timmar.
6.
ÖVRIGA UPPLYSNINGAR
Vad Soliris innehåller
Den aktiva substansen är eculizumab10 mg/ ml (300 mg/ 30 ml i en flaska).
Övriga innehållsämnen är
- monobasiskt natriumfosfat,
- dibasiskt natriumfosfat,
- natriumklorid,
- polysorbate 80 (vegetabiliskt ursprung).
Spädningsvätska: vatten för injektionsvätskor
Hur Soliris ser ut och förpackningens innehåll Soliris presenteras som ett koncentrat för injektionsvätska (30 ml i en flaska – förpackningsstorlek med 1).
Soliris är en klar och färglös lösning.
24 Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning:
Alexion Europe SAS 54- 56 Avenue Hoche 75008 Paris Frankrike Tfn +33 (0) 1 56 60 52 18
Tillverkare:
Almac Pharma Service Seagoe Industrial Estate Craigavon BT63 5QD Storbritannien
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Alexion Pharma France 56 avenue Hoche 75008 Paris France/ Frankrike
Luxembourg/ Luxemburg Alexion Pharma France 56 avenue Hoche 75008 Paris France/ Frankrike
Tél/ Tfn +33 (0) 1 56 60 52 18 alexion. france@ alxn. com
Tél/ Tfn +33 (0) 1 56 60 52 18 alexion. france@ alxn. com
България Alexion Pharma France 56 avenue Hoche 75008 Paris Франция/ Frankrike
Magyarország Alexion Pharma France 56 avenue Hoche 75008 Paris Franciaország/ Frankrike
Teл/ Tfn +33 (0) 1 56 60 52 18 alexion. france@ alxn. com
Tel/ Tfn +33 (0) 1 56 60 52 18 alexion. france@ alxn. com
Česká republika Alexion Pharma France 56 avenue Hoche 75008 Paris Francie/ Frankrike
Malta Alexion Pharma France 56 avenue Hoche 75008 Paris Franza/ Frankrike
Tel/ Tfn +33 (0) 1 56 60 52 18 alexion. france@ alxn. com
Tel/ Tfn +33 (0) 1 56 60 52 18 alexion. france@ alxn. com
Danmark Alexion Pharma France 56 avenue Hoche 75008 Paris Frankrig/ Frankrike
Nederland Alexion Pharma France 56 avenue Hoche 75008 Paris Frankrijk/ Frankrike
Tlf/ Tfn +33 (0) 1 56 60 52 18 alexion. france@ alxn. com
Tel/ Tfn +33 (0) 1 56 60 52 18 alexion. france@ alxn. com
Deutschland Alexion Pharma Germany Landsberger Strasse 155 80687 Munich Deutschland/ Tyskland
Norge Alexion Pharma France 56 avenue Hoche 75008 Paris Frankrike Tlf/ Tfn +33 (0) 1 56 60 52 18
Tel/ Tfn +49 89 57 95 96 41 alexion. germany@ alxn. com
alexion. france@ alxn. com
Eesti Alexion Pharma France 56 avenue Hoche 75008 Paris Prantsusmaa/ Frankrike Tel/ Tfn +33 (0) 1 56 60 52 18
Tel/ Tfn +49 89 57 95 96 41 alexion. germany@ alxn. com
Ελλάδα Alexion Pharma France 56 avenue Hoche 75008 Paris Γαλλία/ Frankrike
Polska Alexion Pharma France 56 avenue Hoche 75008 Paris Francja/ Frankrike
Τηλ/ Tfn +33 (0) 1 56 60 52 18 alexion. france@ alxn. com
Tel/ Tfn +33 (0) 1 56 60 52 18 alexion. france@ alxn. com
España Alexion Pharma Spain World Trade Center Edificio Sur - 2a Planta Muelle de Barcelona Barcelona 08039 España/ Spanien
Portugal Alexion Pharma Spain World Trade Center Edificio Sur - 2a Planta Muelle de Barcelona Barcelona 08039 Espanha/ Spanien
Tel/ Tfn +34 93 344 32 61 alexion. spain@ alxn. com
Tel/ Tfn +34 93 344 32 61 alexion. spain@ alxn. com
France Alexion Pharma France 56 avenue Hoche 75008 Paris France/ Frankrike
România Alexion Pharma France 56 avenue Hoche 75008 Paris Franţa/ Frankrike
Tel/ Tfn: +33 (0) 1 56 60 52 18 alexion. france@ alxn. com
Tel/ Tfn: +33 (0) 1 56 60 52 18 alexion. france@ alxn. com
Ireland Alexion Pharma UK 3000 Cathedral Hill Guildford Surrey GU2 7YB
Slovenija Alexion Pharma France 56 avenue Hoche 75008 Paris Francija/ Frankrike
Tel/ Tfn +33 (0) 1 56 60 52 18 alexion. france@ alxn. com
Ísland Alexion Pharma France 56 avenue Hoche 75008 Paris Frakkland/ Frankrike
Slovenská republika/ Republiken Slovakien Alexion Pharma France 56 avenue Hoche 75008 Paris Francúzsko/ Frankrike
Sími/ Tfn +33 (0) 1 56 60 52 18
Tel/ Tfn +33 (0) 1 56 60 52 18
Italia Alexion Pharma Italy Via Monte di Pietà 21 20121 Milano Italia/ Italien
Suomi/ Finland Alexion Pharma France 56 avenue Hoche 75008 Paris Ranska/ Frankrike Puh/ Tfn +33 (0) 1 56 60 52 18
Κύπρος Alexion Pharma France 56 avenue Hoche 75008 Paris Γαλλία/ Frankrike
Sverige Alexion Pharma France 56 avenue Hoche 75008 Paris Frankrike
Τηλ/ Tfn +33 (0) 1 56 60 52 18 alexion. france@ alxn. com
Tfn +33 (0) 1 56 60 52 18 alexion. france@ alxn. com
Latvija Alexion Pharma France 56 avenue Hoche 75008 Paris Francija/ Frankrike
United Kingdom Alexion Pharma UK 3000 Cathedral Hill Guildford Surrey GU2 7YB
Tel/ Tfn +33 (0) 1 56 60 52 18 alexion. france@ alxn. com
UK/ Förenade kungariket Tel/ Tfn +44 (0) 1 483 24 6641 alexion. uk@ alxn. com
Lietuva Alexion Pharma France 56 avenue Hoche 75008 Paris Prancūzija/ Frankrike
Tel/ Tfn +33 (0) 1 56 60 52 18 alexion. france@ alxn. com
Denna bipacksedel godkändes senast Juni 2007.
Information om detta läkemedel finns på EMEA: s hemsida http: // www. emea. europa. eu.
Där finns också länkar till andra hemsidor rörande sällsynta sjukdomar och behandlingar.
27 ---------------------------------------------------------------------------------------------------------------------------
Anvisningar för vårdpersonal som handhar Soliris
Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
1 - Hur levereras Soliris Varje injektionsflaska med Soliris innehåller 300 mg aktivt innehållsämne i 30 ml produktlösning.
2 - Före administrering Rekonstituering och spädning ska göras enligt god klinisk praxis, särskilt med avseende på aseptik.
Soliris ska beredas för administrering endast av kvalificerad vårdpersonal som använder aseptisk teknik. • Kontrollera att Soliris- lösningen inte innehåller partiklar eller är missfärgad. • Dra upp rätt mängd Soliris ur injektionsflaskan eller - flaskorna med en steril spruta. • Överför den rekommenderade dosen till en infusionspåse. • Späd Soliris till en slutkoncentration på 5 mg/ ml (ursprungskoncentrationen dividerat med 2) genom att tillsätta lämplig mängd spädningsvätska till infusionspåsen.
600 mg- doser bereds med 60 ml Soliris (10 mg/ ml) och tillsats av samma volym spädningsvätska.
900 mg- doser bereds med 90 ml Soliris och tillsats av 90 ml spädningsvätska.
Slutvolymen av en Soliris- lösning spädd till 5 mg/ ml är 120 ml för 600 mg- doser och 180 ml för 900 mg- doser.
Spädningsvätska är 0, 9% natriumklorid, 0, 45% natriumklorid eller 5% dextros i vatten. • Skaka varsamt infusionspåsen med den spädda Soliris- lösningen så att läkemedlet och spädningsvätska blandas ordentligt. • Den spädda lösningen ska stå framme tills den antar rumstemperatur (18- 25 °C) före administrering. • Kasta eventuella rester i flaskan, eftersom produkten inte innehåller något konserveringsmedel. • Spädda lösningar av Soliris kan förvaras vid 2– 8 °C i upp till 24 timmar före administrering.
3 - Administrering • Administrera inte Soliris som intravenös snabbinjektion eller bolusinjektion. • Soliris ska endast administreras genom intravenös infusion och måste spädas till en slutkoncentration på 5 mg/ ml före administrering.
Spädda lösningar av Soliris är stabila i 24 timmar vid 2– 8 °C.
Den spädda lösningen ska stå framme tills den antar rumstemperatur före administrering.
Den spädda lösningen får inte värmas i mikrovågsugn eller med någon annan värmekälla än den omgivande, rumstempererade luften. • Den spädda Soliris- lösningen ska administreras genom intravenös infusion under 25 till 45 minuter genom självtryck, med en sprutpump eller med en infusionspump.
Den spädda Soliris- lösningen behöver inte skyddas mot ljus under administreringen till patienten.
Patienten ska övervakas under en timme efter infusionen.
Om biverkan inträffar under administrering av Soliris kan den behandlande läkaren välja om infusionshastigheten ska sänkas eller om infusionen ska stoppas helt.
Om infusionshastigheten sänks får den totala infusionstiden inte överstiga 2 timmar.
4 – Särskilt handhavande och förvaring Flaskor med Soliris måste förvaras i kyl (2– 8 ºC) i originalförpackningen för att skydda produkten från ljus fram till tidpunkten för användning.
Använd inte produkten efter det utgångsdatum som finns stämplat på ytterförpackningen.
28
European Medicines Agency
EMEA/ H/ C/ 409
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
SOMAVERT
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är SOMAVERT?
SOMAVERT är ett pulver och en lösning av vilka man bereder en injektionslösning.
Det innehåller den aktiva substansen pegvisomant (10, 15 eller 20 mg/ ml).
Vad används SOMAVERT för?
SOMAVERT används för att behandla patienter med akromegali (en sällsynt hormonstörning som oftast drabbar personer i medelåldern och orsakas av att hypofysen producerar alltför mycket tillväxthormon).
SOMAVERT ges till patienter som inte svarat bra på kirurgisk behandling eller strålbehandling, eller på behandling med somatostatinanaloger (en annan typ av läkemedel som används vid akromegali).
Den 14 februari 2001 klassificerades SOMAVERT som särläkemedel (ett läkemedel som används vid sällsynta sjukdomar).
Läkemedlet är receptbelagt.
Hur används SOMAVERT?
Behandlingen med SOMAVERT bör inledas av en läkare som har erfarenhet av att behandla akromegali.
SOMAVERT tillförs genom subkutan injektion (under huden).
Patienten får först en laddningsdos på 80 mg under medicinsk övervakning.
Därefter ges SOMAVERT 10 mg en gång dagligen som subkutan injektion.
Patienten eller vårdgivaren kan själv injicera SOMAVERT, efter att ha lärt sig detta av en läkare eller sjuksköterska.
Läkaren bör kontrollera svaret på behandlingen med fyra till sex veckors mellanrum, och vid behov justera doseringen.
Den maximala doseringen är 30 mg/ dag.
Hur verkar SOMAVERT?
Akromegali uppstår därför att hypofysen, som sitter vid hjärnstammen, producerar ett överskott av tillväxthormon, oftast till följd av en godartad tumör (ej cancertumör).
Tillväxthormon stimulerar kroppens tillväxt under barn - och ungdomsåren.
Vid akromegali leder överproduktionen till ökad bentillväxt, svullnad i mjukvävnader (t. ex. i händer och fötter), hjärtsjukdomar och andra besvär.
Den aktiva substansen i SOMAVERT, pegvisomant, är mycket lik humant tillväxthormon, men substansen har konstruerats så att den blockerar de receptorer som normalt tar emot tillväxthormon.
Substansen produceras av en bakterie som fått en gen (DNA) som gör att bakterien kan bilda substansen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har SOMAVERT undersökts?
SOMAVERT har undersökts på 112 patienter med akromegali i en studie som pågick i 12 veckor.
Tre olika doser av läkemedlet (10, 15 och 20 mg/ dag) jämfördes med placebo (verkningslös substans).
Effekten mättes genom att nivåerna av IGF- I (insulin- like growth factor I, insulinliknande tillväxtfaktor I) registrerades före och efter studien.
IFG- I regleras av humant tillväxthormon och orsakar tillväxt.
Vilken nytta har SOMAVERT visat vid studierna?
SOMAVERT sänkte nivåerna av IGF- I vid alla de prövade doseringarna.
IGF- I var normalt vid studiens slut (vecka 12) hos 38, 5 procent, 75 procent och 82 procent av de patienter som fått 10, 15 respektive 20 mg SOMAVERT per dag (jämfört med 9, 7 procent av de patienter som fått placebo).
Vilka är riskerna med SOMAVERT?
De vanligaste biverkningarna med SOMAVERT under den kliniska prövningen var reaktioner på injektionsstället (hos 11 procent av patienterna), svettningar (7 procent), huvudvärk (6 procent) och asteni (känsla av kraftlöshet, 6 procent).
Vissa patienter som fick SOMAVERT utvecklade antikroppar mot tillväxthormon (proteiner som kroppen producerar som reaktion på SOMAVERT).
Förteckningen över samtliga biverkningar som rapporterats för SOMAVERT finns i bipacksedeln.
SOMAVERT bör inte användas av personer som kan vara överkänsliga (allergiska) mot pegvisomant eller något av de andra innehållsämnena.
Diabetiker som behandlas med läkemedlet löper risk för hypoglykemi (lågt blodsocker) och kan behöva justera sin diabetesbehandling.
Varför har SOMAVERT godkänts?
Kommittén för humanläkemedel (CHMP) ansåg att fördelarna med SOMAVERT är större än riskerna vid behandling av patienter med akromegali som inte svarat tillräckligt på kirurgisk behandling och/ eller strålbehandling, och som inte tolererade normal medicinsk behandling med somatostatinanaloger eller som inte uppnådde normalisering av IGF- I- koncentrationerna med sådan behandling.
Kommittén rekommenderade att SOMAVERT skulle godkännas för försäljning.
Mer information om Somavert:
Den 13 november 2002 beviljade Europeiska kommissionen Pfizer Limited ett godkännande för försäljning av SOMAVERT som gäller i hela Europeiska unionen.
Godkännandet för försäljning förnyades den 13 november 2007.
Uppgiften om klassificeringen av SOMAVERT som särläkemedel finns här.
Det offentliga europeiska utredningsprotokollet (EPAR) för SOMAVERT finns i sin helhet här.
Denna sammanfattning uppdaterades senast 11- 2007.
©EMEA 2008
2/ 2
EU- nummer
Fantasinamn
Styrka
Läkemedelsform
Administrering ssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 02/ 240/ 001
Somavert
10 mg
Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas) Vätska: injektionsflaska (glas)
Pulver:
10 mg; lösning 8 ml
30 injektionsflaskor + 30 injektionsflaskor
EU/ 1/ 02/ 240/ 002
Somavert
15 mg
Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas) Vätska: injektionsflaska (glas)
Pulver:
15 mg; lösning 8 ml
30 injektionsflaskor + 30 injektionsflaskor
EU/ 1/ 02/ 240/ 003
Somavert
20 mg
Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas) Vätska: injektionsflaska (glas)
Pulver:
20 mg; lösning 8 ml
30 injektionsflaskor + 30 injektionsflaskor
EU/ 1/ 02/ 240/ 004
Somavert
20 mg
Pulver och vätska till injektionsvätska, lösning
Subkutan användning
Pulver: injektionsflaska (glas) Vätska: injektionsflaska (glas)
Pulver:
20 mg; lösning 8 ml
1 injektionsflaska + 1 injektionsflaska
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Somavert 10 mg pulver och vätska till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller 10 mg pegvisomant.
Efter upplösning innehåller 1 ml lösning 10 mg pegvisomant.
Pegvisomant framställs i E. Coli med rekombinant DNA- teknik.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Pulvret är vitt till svagt benvitt.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av patienter med akromegali som inte svarat tillräckligt på kirurgisk behandling och/ eller strålbehandling, och för vilka behandling med somatostatinanaloger ej normaliserat IGF- 1 nivåerna eller kunnat tolereras.
4. 2 Dosering och administreringssätt
Behandling bör påbörjas under överinseende av läkare med erfarenhet av akromegalibehandling.
För de olika doseringsalternativen finns följande styrkor tillgängliga:
SOMAVERT 10 mg, SOMAVERT 15 mg och SOMAVERT 20 mg.
För anvisningar för beredning, se avsnitt 6. 6.
En initial dos på 80 mg pegvisomant bör ges subkutant under medicinskt överinseende.
Därefter ges SOMAVERT 10 mg, upplöst i 1 ml spädningsvätska, dagligen i form av en subkutan injektion.
Injektionsställe bör varieras varje dag för att motverka lipohypertrofi.
Dosjusteringar bör baseras på IGF- I nivåer.
Nivåerna av IGF- I i serum bör mätas med fyra till sex veckors intervall och eventuella dosjusteringar bör göras i steg om 5 mg/ dag, för att ställa in IGF- I - nivån i serum inom det intervall som är normalt för åldern och som ger en optimal klinisk effekt.
Den maximala dosen bör inte överstiga 30 mg/ dag.
2 Pediatriska patienter
Det finns ingen erfarenhet av behandling av barn.
Patienter med nedsatt lever - eller njurfunktion
Läkemedlets säkerhet och effekt vid behandling av patienter med nedsatt njur - eller leverfunktion har inte fastställts.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Tumörer som utsöndrar tillväxthormon kan ibland växa och därmed orsaka allvarliga komplikationer (t ex inskränkning av synfältet).
Behandling med SOMAVERT minskar ej tumörstorlek.
Alla patienter med denna typ av tumörer bör övervakas noggrant för att undvika en eventuell ökning av tumörstorleken under behandlingen.
SOMAVERT är en potent antagonist mot tillväxthormon.
Vid tillförsel av SOMAVERT kan underskott på tillväxthormon uppkomma, trots att nivåerna av tillväxthormon i serum är förhöjda.
Koncentrationen av IGF- I i serum bör monitoreras och hållas inom normalintervallet för åldern genom justering av doseringen av SOMAVERT.
Serumkoncentrationerna av alaninaminotransferas (ALAT) och aspartattransaminas (ASAT) bör mätas med fyra till sex veckors intervall under de första sex månadernas behandling med SOMAVERT, eller fortlöpande hos patienter som uppvisar tecken på hepatit.
Obstruktiv gallsjukdom bör uteslutas hos patienter som har förhöjda ALAT - och ASAT- nivåer och hos patienter som tidigare behandlats med någon somatostatinanalog.
Behandling med SOMAVERT ska avbrytas om tecken på leversjukdom kvarstår.
I en studie med SOMAVERT till diabetespatienter som behandlades med insulin eller perorala antidiabetika iakttogs risk för hypoglykemi hos dessa patienter.
Därför kan dosen insulin eller perorala antidiabetika behöva minskas för patienter med akromegali och diabetes mellitus (se avsnitt 4. 5).
Den terapeutiska nyttan av en sänkning av nivån av IGF- I, som förbättrar patientens kliniska tillstånd, kan möjligen medföra en ökad fertilitet hos kvinnliga patienter.
Patienterna bör uppmanas använda lämpliga preventivmedel om så krävs.
SOMAVERT rekommenderas ej under graviditet (se avsnitt 4. 6).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
Det bör övervägas huruvida behandling med somatostatinanaloger bör fortsätta eller ej.
Användning av SOMAVERT i kombination med andra läkemedel för behandling av akromegali har ej studerats i större omfattning.
Patienter som får insulin eller perorala antidiabetika kan kräva dosminskningar av dessa aktiva substanser på grund av att pegvisomant påverkar insulinkänsligheten (se avsnitt 4. 4).
SOMAVERT har en tydlig strukturell likhet med tillväxthormon, vilket gör att det korsreagerar i kommersiellt tillgängliga analysmetoder för tillväxthormon.
Eftersom serumhalten av SOMAVERT vid tillförsel av terapeutiskt verksamma doser normalt är 100 till 1000 gånger högre än de faktiska serumhalter av tillväxthormon som uppträder vid akromegali kommer mätvärdena för tillväxthormon i serum att vara falska vid användning av kommersiellt tillgängliga metoder för analys av tillväxthormon.
Behandlingen med SOMAVERT bör därför inte monitoreras, eller doserna justeras, baserat på de serumnivåer av tillväxthormon som uppmätts med sådana metoder.
3 4. 6 Graviditet och amning
Inga kliniska data finns för användning av pegvisomant i samband med graviditet.
Data från djurstudier är otillräckliga i fråga om påverkan på graviditet, utveckling av embryo/ foster, förlossning och postnatal utveckling (se avsnitt 5. 3).
Den eventuella risken för människa är okänd.
SOMAVERT ska inte användas under graviditet om det inte är absolut nödvändigt (se även avsnitt 4. 4).
Amning
Det finns inga djurstudier med avseende på utsöndring av pegvisomant i bröstmjölk.
Kliniska data är för begränsade (ett rapporterat fall) för att dra några slutsatser om utsöndringen av pegvisomant i bröstmjölk hos människa.
SOMAVERT bör därför inte ges till ammande kvinnor.
Ett sådant beslut bör baseras på en bedömning av nyttan av SOMAVERT- behandlingen för modern jämfört med nyttan av amningen för barnet.
4. 7 Effekter på förmågan att föra fordon och använda maskiner
Inga studier har utförts på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Nedanstående lista omfattar biverkningar som iakttagits vid kliniska prövningar.
I kliniska studier med patienter som behandlats med pegvisomant (n=160) har den största delen av biverkningarna varit milda till måttliga, pågått under begränsad tid och inte krävt att behandlingen avbryts.
De vanligaste rapporterade biverkningarna som bedömts vara relaterade till SOMAVERT hos ≥5% av patienterna med akromegali under de kliniska prövningarna var reaktioner på injektionsstället 11%, svettning 7%, huvudvärk 6% och asteni 6%.
Biverkningarna är listade enligt följande kategorier:
Mycket vanliga: ≥1/ 10 Vanliga:
≥1/ 100 och < 1/ 10
Mindre vanliga: ≥1/ 1000 och < 1/ 100
Blodet och lymfsystemet:
Mindre vanliga: trombocytopeni, leukopeni, leukocytos, blödningstendens
Centrala och perifera nervsystemet:
Vanliga:
huvudvärk, yrsel, somnolens, tremor
minskad känslighet för beröring, smakförändringar, migrän, narkolepsi
Mindre vanliga:
astenopi, ögonsmärta
Öron och balansorgan:
Mindre vanliga:
4 Andningsvägar, bröstkorg och mediastinum:
Mindre vanliga: dyspné
Vanliga:
diarré, förstoppning, illamående, kräkning, svullen mage, dyspepsi, gasbildning
muntorrhet, hemorrojder, ökad salivering, tandproblem
Njurar och urinvägar:
Mindre vanliga: hematuri, proteinuri, polyuri, nedsatt njurfunktion
Hud och subkutan vävnad:
Vanliga:
ansiktsödem, torr hud, blåmärken, blödningstendens, nattliga svettningar
Vanliga:
artralgi, myalgi, perifer svullnad
Mindre vanliga:
Metabolism och nutrition:
Vanliga:
hyperkolesterolemi, viktökning, hyperglykemi, hunger
Mindre vanliga:
hypertriglyceridemi, hypoglykemi
Vanliga:
Vanliga:
influensaliknande symtom, trötthet, blåmärken eller blödningar vid injektionsstället, reaktioner vid injektionsstället (inklusive överkänslighet vid injektionsstället), hypertrofi vid injektionsstället (dvs lipohypertrofi) *
ödem i underbenen, feber, kraftlöshet, asteni, känsla av att vara onormal, onormal sårläkning, perifera ödem
Vanliga:
förhöjda leverfunktionsvärden (t ex förhöjda transaminaser) (se avsnitt 4. 4)
Psykiska störningar:
Vanliga:
Mindre vanliga:
De flesta av reaktionerna på injektionsstället beskrevs som lokala erytem och ömhet, som avklingade spontant med lokalbehandling av symptomen under fortsatt behandling med SOMAVERT.
Förekomst av hypertrofi vid injektionsstället, inklusive lipohypertrofi, har noterats.
Hos 16, 9% av patienterna som behandlades med SOMAVERT utvecklades isolerade, låga titrer av antikroppar mot tillväxthormon.
Den kliniska betydelsen av dessa antikroppar är okänd.
5 4. 9 Överdosering
Erfarenheterna från överdosering av Somavert är begränsade.
I det enda rapporterade fallet av akut överdosering, varvid 80 mg tillfördes varje dag under 7 dagar, upplevde patienten en något ökad trötthet och muntorrhet.
Veckan efter att behandlingen avbröts iakttogs följande biverkningar: insomnia, ökad trötthet, tecken på fotödem, lätt tremor och viktökning.
Två veckor efter avbruten behandling iakttogs leukocytos och måttliga blödningar från injektions - och venpunktionsställen, som bedömdes kunna vara relaterat till SOMAVERT.
Vid överdosering bör tillförseln av SOMAVERT avbrytas och inte återupptas förrän IGF- I- värdena återgått till nivåer inom det normala intervallet eller däröver.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
ATC- kod:
H01AX01.
Pegvisomant är en analog till humant tillväxthormon, som genom genteknik förändrats till en antagonist till receptorn för tillväxthormon.
Pegvisomant binder till tillväxthormonreceptorerna på cellytan, och blockerar därigenom bindning av tillväxthormon, vilket stör den intracellulära signalöverföringen.
Pegvisomant är starkt selektivt för tillväxthormonreceptorn och korsreagerar inte med andra cytokinreceptorer, inklusive prolaktin.
När effekten av tillväxthormon hämmas av pegvisomant minskar serumnivåerna av insulinliknande tillväxtfaktor I (IGF- I), liksom av andra tillväxthormonkänsliga proteiner, exempelvis fritt IGF- I, den syralabila subenheten till IGF- I (ALS), och insulinliknande tillväxtfaktorbindande protein- 3 (IGFBP - 3).
112 patienter med akromegali behandlades under 12 veckor i en randomiserad, dubbelblind multicenterstudie, där behandling med placebo och pegvisomant jämfördes.
I de grupper som behandlades med pegvisomant noterades vid alla mätningar efter uppmätt basnivå en dosberoende och statistiskt signifikant minskning av genomsnittligt IGF- I (p < 0, 0001), fritt IGF- I (p < 0, 05), IGFBP- 3 (p < 0, 05) och ALS (p < 0, 05).
IGF- I i serum hade normaliserats vid prövningens slut (vecka 12) hos 9, 7%, 38, 5%, 75% respektive 82% av de patienter som fick placebo, 10 mg/ dag, 15 mg/ dag respektive 20 mg/ dag SOMAVERT.
Statistiskt signifikanta skillnader mot placebo (p < 0, 05) observerades i den totala tecken - och symptomskalan, jämfört med placebo, i alla dosgrupperna.
En grupp om 38 personer med akromegali har följts i en öppen långtidsstudie med dostitrering under minst 12 månader i följd med daglig dosering av pegvisomant (genomsnittlig behandlingstid 55 veckor).
Medelvärdet av IGF- I i denna grupp sjönk från 917 ng/ ml till 299 ng/ ml vid behandling med pegvisomant, varav 92% erhöll en för åldern normal IGF- I koncentration.
5. 2 Farmakokinetiska egenskaper
Absorptionen av pegvisomant efter subkutan administrering är långsam och utdragen, och maximal serumkoncentration för pegvisomant uppnås normalt inte förrän 33 – 77 timmar efter tillförsel.
Medelvärdet för absorptionen av en subkutan dos var 57% av värdet efter en intravenös dos.
Distributionsvolymen för pegvisomant är relativt liten (7- 12 l).
Genomsnittlig totalclearance för pegvisomant efter multipla doser beräknas vara 28 ml/ timme vid subkutan dosering av 10 – 20 mg/ dag.
Njurclearance för pegvisomant är försumbar och svarar för mindre än 1% av totalclearance.
Pegvisomant elimineras långsamt ur serum, normalt med en genomsnittlig beräknad halveringstid i intervallet 74 till 172 timmar efter en eller flera doser.
Metabolismen av pegvisomant har ej studerats.
6 Efter enstaka subkutana injektioner av pegvisomant sågs ingen linjäritet med stigande doser på 10, 15 eller 20 mg.
Approximativt linjär kinetik observerades vid steady state hos försökspersonerna i farmakokinetikstudierna.
Resultaten visade genomsnittliga serumkoncentrationer av pegvisomant (± SD) på ca 8800 ± 6300, 13200 ± 8000 respektive 15600 ± 10300 ng/ ml.
Farmakokinetiken för pegvisomant är likartad för normala friska försökspersoner och för patienter med akromegali, även om personer med högre kroppsvikt tenderar att ha en högre totalclearance för pegvisomant än lättare personer, och kan därför behöva större doser av pegvisomant.
Inga farmakokinetiska data för speciella grupper (barn, personer med försämrad njur - och leverfunktion) finns tillgängliga.
5. 3 Prekliniska säkerhetsuppgifter
Prekliniska data indikerar inte några särskilda risker för människa, baserat på konventionella studier av toxicitet vid upprepad dosering till råtta och apa.
P g a utpräglade farmakologiska effekter hos apa har dock systemisk exposition större än den som erhålls hos patienter vid terapeutiska doser ej studerats.
Data från reproduktionsstudier på djur har ej utförts, förutom ett segment- II- test på kanin.
Data angående eventuell karcinogenicitet finns ej.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver:
Glycin Mannitol (E421) Dinatriumvätefosfat, vattenfri Natriumdivätefosfat, monohydrat
Vätska:
Vatten för injektionsvätskor
6. 2 Blandbarhet
Detta läkemedel får ej blandas med med andra läkemedel, förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
3 år.
Efter beredning skall lösningen användas omedelbart.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Ljuskänsligt.
Efter beredning:
Användes omedelbart.
7 6. 5 Förpackningstyp och innehåll
Pulver i en injektionsflaska (typ I glas) med gummipropp (butyl) och 8 ml vätska i en injektionsflaska (typ I glas) med propp (butylgummi).
Förpackningsstorlek 30 st.
6. 6 Särskilda anvisningar för destruktion och övrig hantering.
Beredes genom upplösning i 1 ml spädningsvätska.
Spädningsvätskan tillförs till injektionsflaskan med pulver.
Lös pulvret i vattnet genom långsam rotation av flaskan.
Flaskan skall inte skakas, eftersom detta kan göra att den aktiva substansen denatureras.
Färdigberedd lösning som är grumlig eller innehåller partiklar skall kasseras.
Endast för engångsbruk.
Ej använt läkemedel eller överblivet material skall hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 240/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
13/ 11/ 2002 Datum för förnyat godkännande:
20/ 09/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
8 1.
LÄKEMEDLETS NAMN
Somavert 15 mg pulver och vätska till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller 15 mg pegvisomant.
Efter upplösning innehåller 1 ml lösning 15 mg pegvisomant.
Coli med rekombinant DNA- teknik.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Pulvret är vitt till svagt benvitt.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av patienter med akromegali som inte svarat tillräckligt på kirurgisk behandling och/ eller strålbehandling, och för vilka behandling med somatostatinanaloger ej normaliserat IGF- 1 nivåerna eller kunnat tolereras.
4. 2 Dosering och administreringssätt
Behandling bör påbörjas under överinseende av läkare med erfarenhet av akromegalibehandling.
För de olika doseringsalternativen finns följande styrkor tillgängliga:
SOMAVERT 10 mg, SOMAVERT 15 mg och SOMAVERT 20 mg.
För anvisningar för beredning, se avsnitt 6. 6.
En initial dos på 80 mg pegvisomant bör ges subkutant under medicinskt överinseende.
Därefter ges SOMAVERT 10 mg, upplöst i 1 ml spädningsvätska, dagligen i form av en subkutan injektion.
Injektionsställe bör varieras varje dag för att motverka lipohypertrofi.
Dosjusteringar bör baseras på IGF- I nivåer.
Nivåerna av IGF- I i serum bör mätas med fyra till sex veckors intervall och eventuella dosjusteringar bör göras i steg om 5 mg/ dag, för att ställa in IGF- I - nivån i serum inom det intervall som är normalt för åldern och som ger en optimal klinisk effekt.
Den maximala dosen bör inte överstiga 30 mg/ dag.
Äldre patienter
Ingen dosjustering behövs.
9 Pediatriska patienter
Det finns ingen erfarenhet av behandling av barn.
Patienter med nedsatt lever - eller njurfunktion
Läkemedlets säkerhet och effekt vid behandling av patienter med nedsatt njur - eller leverfunktion har inte fastställts.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Tumörer som utsöndrar tillväxthormon kan ibland växa och därmed orsaka allvarliga komplikationer (t ex inskränkning av synfältet).
Behandling med SOMAVERT minskar ej tumörstorlek.
Alla patienter med denna typ av tumörer bör övervakas noggrant för att undvika eventuell ökning av tumörstorleken under behandlingen.
SOMAVERT är en potent antagonist mot tillväxthormon.
Vid tillförsel av SOMAVERT kan underskott på tillväxthormon uppkomma, trots att nivåerna av tillväxthormon i serum är förhöjda.
Koncentrationen av IGF- I i serum bör monitoreras och hållas inom normalintervallet för åldern genom justering av doseringen av SOMAVERT.
Serumkoncentrationerna av alaninaminotransferas (ALAT) och aspartattransaminas (ASAT) bör mätas med fyra till sex veckors intervall under de första sex månadernas behandling med SOMAVERT, eller fortlöpande hos patienter som uppvisar tecken på hepatit.
Obstruktiv gallsjukdom bör uteslutas hos patienter som har förhöjda ALAT - och ASAT- nivåer och hos patienter som tidigare behandlats med någon somatostatinanalog.
Behandling med SOMAVERT ska avbrytas om tecken på leversjukdom kvarstår.
I en studie med SOMAVERT till diabetespatienter som behandlades med insulin eller perorala antidiabetika iakttogs risk för hypoglykemi hos dessa patienter.
Därför kan dosen insulin eller perorala antidiabetika behöva minskas för patienter med akromegali och diabetes mellitus (se avsnitt 4. 5).
Den terapeutiska nyttan av en sänkning av nivån av IGF- I, som förbättrar patientens kliniska tillstånd, kan möjligen medföra en ökad fertilitet hos kvinnliga patienter.
Patienterna bör uppmanas använda lämpliga preventivmedel om så krävs.
SOMAVERT rekommenderas ej under graviditet (se avsnitt 4. 6).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
Det bör övervägas huruvida behandlingen med somatostatinanaloger bör fortsätta eller ej.
Användning av SOMAVERT i kombination med andra läkemedel för behandling av akromegali har ej studerats i större omfattning.
Patienter som får insulin eller perorala antidiabetika kan kräva dosminskningar av dessa aktiva substanser på grund av att pegvisomant påverkar insulinkänsligheten (se avsnitt 4. 4).
SOMAVERT har en tydlig strukturell likhet med tillväxthormon, vilket gör att det korsreagerar i kommersiellt tillgängliga analysmetoder för tillväxthormon.
Eftersom serumhalten av SOMAVERT vid tillförsel av terapeutiskt verksamma doser normalt är 100 till 1000 gånger högre än de faktiska serumhalter av tillväxthormon som uppträder vid akromegali kommer mätvärdena för tillväxthormon i serum att vara falska vid användning av kommersiellt tillgängliga metoder för analys av tillväxthormon.
Behandlingen med SOMAVERT bör därför inte monitoreras, eller doserna justeras, baserat på de serumnivåer av tillväxthormon som uppmätts med sådana metoder.
10 4. 6 Graviditet och amning
Inga kliniska data finns för användning av pegvisomant i samband med graviditet.
Data från djurstudier är otillräckliga i fråga om påverkan på graviditet, utveckling av embryo/ foster, förlossning och postnatal utveckling (se avsnitt 5. 3).
Den eventuella risken för människa är okänd.
SOMAVERT ska inte användas under graviditet om det inte är absolut nödvändigt (se även avsnitt 4. 4).
Amning
Det finns inga djurstudier med avseende på utsöndring av pegvisomant i bröstmjölk.
Kliniska data är för begränsade (ett rapporterat fall) för att dra några slutsatser om utsöndringen av pegvisomant i bröstmjölk hos människa.
SOMAVERT bör därför inte ges till ammande kvinnor.
Ett sådant beslut bör baseras på en bedömning av nyttan av SOMAVERT- behandlingen för modern jämfört med nyttan av amningen för barnet.
4. 7 Effekter på förmågan att föra fordon och använda maskiner
Inga studier har utförts på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Nedanstående lista omfattar biverkningar som iakttagits vid kliniska prövningar.
I kliniska studier med patienter som behandlats med pegvisomant (n=160) har den största delen av biverkningarna varit milda till måttliga, pågått under begränsad tid och inte krävt att behandlingen avbryts.
De vanligaste rapporterade biverkningarna som bedömts vara relaterade till SOMAVERT hos ≥5% av patienterna med akromegali under de kliniska prövningarna var reaktioner på injektionsstället 11%, svettning 7%, huvudvärk 6% och asteni 6%.
Biverkningarna är listade enligt följande kategorier:
Mycket vanliga: ≥1/ 10 Vanliga:
≥1/ 100 och < 1/ 10
Mindre vanliga: ≥1/ 1000 och < 1/ 100
Blodet och lymfsystemet:
Mindre vanliga: trombocytopeni, leukopeni, leukocytos, blödningstendens
Centrala och perifera nervsystemet:
Vanliga:
huvudvärk, yrsel, somnolens, tremor
minskad känslighet för beröring, smakförändringar, migrän, narkolepsi
Mindre vanliga:
astenopi, ögonsmärta
Öron och balansorgan:
Ménières sjukdom
Andningsvägar, bröstkorg och mediastinum:
Mindre vanliga: dyspné
Vanliga:
diarré, förstoppning, illamående, kräkning, svullen mage, dyspepsi, gasbildning
muntorrhet, hemorrojder, ökad salivering, tandproblem
Njurar och urinvägar:
Mindre vanliga: hematuri, proteinuri, polyuri, nedsatt njurfunktion
Hud och subkutan vävnad:
Vanliga:
ansiktsödem, torr hud, blåmärken, blödningstendens, nattliga svettningar
Vanliga:
artralgi, myalgi, perifer svullnad
Mindre vanliga:
Vanliga:
hyperkolesterolemi, viktökning, hyperglykemi, hunger
Mindre vanliga:
hypertriglyceridemi, hypoglykemi
Vanliga:
Vanliga:
influensaliknande symtom, trötthet, blåmärken eller blödningar vid injektionsstället, reaktioner vid injektionsstället (inklusive överkänslighet vid injektionsstället), hypertrofi vid injektionsstället (dvs lipohypertrofi) *
ödem i underbenen, feber, kraftlöshet, asteni, känsla av att vara onormal, onormal sårläkning, perifera ödem
Vanliga:
förhöjda leverfunktionsvärden (t ex förhöjda transaminaser) (se avsnitt 4. 4)
Psykiska störningar:
Vanliga:
Mindre vanliga:
De flesta av reaktionerna på injektionsstället beskrevs som lokala erytem och ömhet, som avklingade spontant med lokalbehandling av symptomen under fortsatt behandling med SOMAVERT.
Förekomst av hypertrofi vid injektionsstället, inklusive lipohypertrofi, har noterats.
Hos 16, 9% av patienterna som behandlades med SOMAVERT utvecklades isolerade, låga titrer av antikroppar mot tillväxthormon.
Den kliniska betydelsen av dessa antikroppar är okänd.
12 4. 9 Överdosering
Erfarenheterna från överdosering av SOMAVERT är begränsade.
I det enda rapporterade fallet av akut överdosering, varvid 80 mg tillfördes varje dag under 7 dagar, upplevde patienten en något ökad trötthet och muntorrhet.
Veckan efter att behandlingen avbröts iakttogs följande biverkningar: insomnia, ökad trötthet, tecken på fotödem, lätt tremor och viktökning.
Två veckor efter avbruten behandling iakttogs leukocytos och måttliga blödningar från injektions - och venpunktionsställen, som bedömdes kunna vara relaterat till SOMAVERT.
Vid överdosering bör tillförseln av SOMAVERT avbrytas och inte återupptas förrän IGF- I- värdena återgått till nivåer inom det normala intervallet eller däröver.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga hypofysframlobens hormoner samt analoger.
ATC- kod H01AX01
Pegvisomant är en analog till humant tillväxthormon, som genom genteknik förändrats till en antagonist till receptorn för tillväxthormon.
Pegvisomant binder till tillväxthormonreceptorerna på cellytan, och blockerar därigenom bindning av tillväxthormon, vilket stör den intracellulära signalöverföringen.
Pegvisomant är starkt selektivt för tillväxthormonreceptorn och korsreagerar inte med andra cytokinreceptorer, inklusive prolaktin.
När effekten av tillväxthormon hämmas av pegvisomant minskar serumnivåerna av insulinliknande tillväxtfaktor I (IGF- I), liksom av andra tillväxthormonkänsliga proteiner, exempelvis fritt IGF- I, den syralabila subenheten till IGF- I (ALS), och insulinliknande tillväxtfaktorbindande protein- 3 (IGFBP - 3).
112 patienter med akromegali behandlades under 12 veckor i en randomiserad, dubbelblind multicenterstudie, där behandling med placebo och pegvisomant jämfördes.
I de grupper som behandlades med pegvisomant noterades vid alla mätningar efter uppmätt basnivå en dosberoende och statistiskt signifikant minskning av genomsnittligt IGF- I (p < 0, 0001), fritt IGF- I (p < 0, 05), IGFBP- 3 (p < 0, 05) och ALS (p < 0, 05).
IGF- I i serum hade normaliserats vid prövningens slut (vecka 12) hos 9, 7%, 38, 5%, 75% respektive 82% av de patienter som fick placebo, 10 mg/ dag, 15 mg/ dag respektive 20 mg/ dag SOMAVERT.
Statistiskt signifikanta skillnader mot placebo (p < 0, 05) observerades i den totala tecken - och symptomskalan, jämfört med placebo, i alla dosgrupperna.
En grupp om 38 personer med akromegali har följts i en öppen långtidsstudie med dostitrering under minst 12 månader i följd med daglig dosering av pegvisomant (genomsnittlig behandlingstid 55 veckor).
Medelvärdet av IGF- I i denna grupp sjönk från 917 ng/ ml till 299 ng/ ml vid behandling med pegvisomant, varav 92% erhöll en för åldern normal IGF- I koncentration.
5. 2 Farmakokinetiska egenskaper
Absorptionen av pegvisomant efter subkutan administrering är långsam och utdragen, och maximal serumkoncentration för pegvisomant uppnås normalt inte förrän 33 – 77 timmar efter tillförsel.
Medelvärdet för absorptionen av en subkutan dos var 57% av värdet efter en intravenös dos.
Distributionsvolymen för pegvisomant är relativt liten (7- 12 l).
Genomsnittlig totalclearance för pegvisomant efter multipla doser beräknas vara 28 ml/ timme vid subkutan dosering av 10 – 20 mg/ dag.
Njurclearance för pegvisomant är försumbar och svarar för mindre än 1% av totalclearance.
Pegvisomant elimineras långsamt ur serum, normalt med en genomsnittlig beräknad halveringstid i intervallet 74 till 172 timmar efter en eller flera doser.
Metabolismen av pegvisomant har ej studerats.
13 Efter enstaka subkutana injektioner av pegvisomant sågs ingen linjäritet med stigande doser på 10, 15 eller 20 mg.
Approximativt linjär kinetik observerades vid steady state hos försökspersonerna i farmakokinetikstudierna.
Resultaten visade genomsnittliga serumkoncentrationer av pegvisomant (± SD) på ca 8800 ± 6300, 13200 ± 8000 respektive 15600 ± 10300 ng/ ml.
Farmakokinetiken för pegvisomant är likartad för normala friska försökspersoner och för patienter med akromegali, även om personer med högre kroppsvikt tenderar att ha en högre totalclearance för pegvisomant än lättare personer, och kan därför behöva större doser av pegvisomant.
Inga farmakokinetiska data för speciella grupper (barn, personer med försämrad njur - och leverfunktion) finns tillgängliga.
5. 3 Prekliniska säkerhetsuppgifter
Prekliniska data indikerar inte några särskilda risker för människa, baserat på konventionella studier av toxicitet vid upprepad dosering till råtta och apa.
P g a utpräglade farmakologiska effekter hos apa har dock systemisk exposition större än den som erhålls hos patienter vid terapeutiska doser ej studerats.
Data från reproduktionsstudier på djur har ej utförts, förutom ett segment- II- test på kanin.
Data angående eventuell karcinogenicitet finns ej.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver:
Glycin Mannitol (E421) Dinatriumvätefosfat, vattenfri Natriumdivätefosfat, monohydrat
Vätska:
Vatten för injektionsvätskor
6. 2 Blandbarhet
Detta läkemedel får ej blandas med med andra läkemedel, förutom de som nämns under avsnitt 6. 6.
6. 4 Hållbarhet
3 år.
Efter beredning skall lösningen användas omedelbart.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Ljuskänsligt.
Efter beredning:
Användes omedelbart.
14 6. 5 Förpackningstyp och innehåll
Pulver i en injektionsflaska (typ I glas) med gummipropp (butyl) och 8 ml vätska i en injektionsflaska (typ I glas) med propp (butylgummi).
Förpackningsstorlek 30 st.
6. 5 Särskilda anvisningar för destruktion och övrig hantering
Beredes genom upplösning i 1 ml spädningsvätska.
Spädningsvätskan tillförs till injektionsflaskan med pulver.
Lös pulvret i vattnet genom långsam rotation av flaskan.
Flaskan skall inte skakas, eftersom detta kan göra att den aktiva substansen denatureras.
Färdigberedd lösning som är grumlig eller innehåller partiklar skall kasseras.
Endast för engångsbruk.
Ej använt läkemedel eller överblivet material skall hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Limited Sandwich, Kent CT13 9NJ Storbritannien
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 240/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
13/ 11/ 2002 Datum för förnyat godkännande:
20/ 09/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
15 1.
LÄKEMEDLETS NAMN
Somavert 20 mg pulver och vätska till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller 20 mg pegvisomant.
Efter upplösning innehåller 1 ml lösning 20 mg pegvisomant.
Coli med rekombinant DNA- teknik.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Pulvret är vitt till svagt benvitt.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av patienter med akromegali som inte svarat tillräckligt på kirurgisk behandling och/ eller strålbehandling, och för vilka behandling med somatostatinanalog ej normaliserat IGF- 1 nivåerna eller kunnat tolereras.
4. 2 Dosering och administreringssätt
Behandling bör påbörjas under överinseende av läkare med erfarenhet av akromegalibehandling.
För de olika doseringsalternativen finns följande styrkor tillgängliga:
SOMAVERT 10 mg, SOMAVERT 15 mg och SOMAVERT 20 mg.
För anvisningar för beredning, se avsnitt 6. 6.
En initial dos på 80 mg pegvisomant bör ges subkutant under medicinskt överinseende.
Därefter ges SOMAVERT 10 mg, upplöst i 1 ml spädningsvätska, dagligen i form av en subkutan injektion.
Injektionsställe bör varieras varje dag för att motverka lipohypertrofi.
Dosjusteringar bör baseras på IGF- I nivåer.
Nivåerna av IGF- I i serum bör mätas med fyra till sex veckors intervall och eventuella dosjusteringar bör göras i steg om 5 mg/ dag, för att ställa in IGF- I - nivån i serum inom det intervall som är normalt för åldern och som ger en optimal klinisk effekt.
Den maximala dosen bör inte överstiga 30 mg/ dag.
Äldre patienter
Ingen dosjustering behövs.
16 Pediatriska patienter
Det finns ingen erfarenhet av behandling av barn.
Patienter med nedsatt lever - eller njurfunktion
Läkemedlets säkerhet och effekt vid behandling av patienter med nedsatt njur - eller leverfunktion har inte fastställts.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Tumörer som utsöndrar tillväxthormon kan ibland växa och därmed orsaka allvarliga komplikationer (t ex inskränkning av synfältet).
Behandling med SOMAVERT minskar ej tumörstorlek.
Alla patienter med denna typ av tumörer bör övervakas noggrant för att undvika en eventuell ökning av tumörstorleken under behandlingen.
SOMAVERT är en potent antagonist mot tillväxthormon.
Vid tillförsel av SOMAVERT kan underskott på tillväxthormon uppkomma, trots att nivåerna av tillväxthormon i serum är förhöjda.
Koncentrationen av IGF- I i serum bör monitoreras och hållas inom normalintervallet för åldern genom justering av doseringen av SOMAVERT.
Serumkoncentrationerna av alaninaminotransferas (ALAT) och aspartattransaminas (ASAT) bör mätas med fyra till sex veckors intervall under de första sex månadernas behandling med SOMAVERT, eller fortlöpande hos patienter som uppvisar tecken på hepatit.
Obstruktiv gallsjukdom bör uteslutas hos patienter som har förhöjda ALAT - och ASAT- nivåer och hos patienter som tidigare behandlats med någon somatostatinanalog.
Behandling med SOMAVERT ska avbrytas om tecken på leversjukdom kvarstår.
I en studie med SOMAVERT till diabetespatienter som behandlades med insulin eller perorala antidiabetika iakttogs risk för hypoglykemi hos dessa patienter.
Därför kan dosen insulin eller perorala antidiabetika behöva minskas för patienter med akromegali och diabetes mellitus (se avsnitt 4. 5).
Den terapeutiska nyttan av en sänkning av nivån av IGF- I, som förbättrar patientens kliniska tillstånd, kan möjligen medföra en ökad fertilitet hos kvinnliga patienter.
Patienterna bör uppmanas använda lämpliga preventivmedel om så krävs.
SOMAVERT rekommenderas ej under graviditet (se avsnitt 4. 6).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
Det bör övervägas huruvida behandlingen med somatostatinanaloger bör fortsätta eller ej.
Användning av SOMAVERT i kombination med andra läkemedel för behandling av akromegali har ej studerats i större omfattning.
Patienter som får insulin eller perorala antidiabetika kan kräva dosminskningar av dessa aktiva substanser på grund av att pegvisomant påverkar insulinkänsligheten (se avsnitt 4. 4).
SOMAVERT har en tydlig strukturell likhet med tillväxthormon, vilket gör att det korsreagerar i kommersiellt tillgängliga analysmetoder för tillväxthormon.
Eftersom serumhalten av SOMAVERT vid tillförsel av terapeutiskt verksamma doser normalt är 100 till 1000 gånger högre än de faktiska serumhalter av tillväxthormon som uppträder vid akromegali kommer mätvärdena för tillväxthormon i serum att vara falska vid användning av kommersiellt tillgängliga metoder för analys av tillväxthormon.
Behandlingen med SOMAVERT bör därför inte monitoreras, eller doserna justeras, baserat på de serumnivåer av tillväxthormon som uppmätts med sådana metoder.
17 4. 6 Graviditet och amning
Inga kliniska data finns för användning av pegvisomant i samband med graviditet.
Data från djurstudier är otillräckliga i fråga om påverkan på graviditet, utveckling av embryo/ foster, förlossning och postnatal utveckling (se avsnitt 5. 3).
Den eventuella risken för människa är okänd.
SOMAVERT ska inte användas under graviditet om det inte är absolut nödvändigt (se även avsnitt 4. 4).
Amning
Det finns inga djurstudier med avseende på utsöndring av pegvisomant i bröstmjölk.
Kliniska data är för begränsade (ett rapporterat fall) för att dra några slutsateser om utsöndringen av pegvisomant i bröstmjölk hos människa.
SOMAVERT bör därför inte ges till ammande kvinnor.
Ett sådant beslut bör baseras på en bedömning av nyttan av SOMAVERT- behandlingen för modern jämfört med nyttan av amningen för barnet.
4. 7 Effekter på förmågan att föra fordon och använda maskiner
Inga studier har utförts på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Nedanstående lista omfattar biverkningar som iakttagits vid kliniska prövningar.
I kliniska studier med patienter som behandlats med pegvisomant (n=160) har den största delen av biverkningarna varit milda till måttliga, pågått under begränsad tid och inte krävt att behandlingen avbryts.
De vanligaste rapporterade biverkningarna som bedömts vara relaterade till SOMAVERT hos ≥5% av patienterna med akromegali under de kliniska prövningarna var reaktioner på injektionsstället 11%, svettning 7%, huvudvärk 6% och asteni 6%.
Biverkningarna är listade enligt följande kategorier:
Mycket vanliga: ≥1/ 10 Vanliga:
≥1/ 100 och < 1/ 10
Mindre vanliga: ≥1/ 1000 och < 1/ 100
Blodet och lymfsystemet:
Mindre vanliga: trombocytopeni, leukopeni, leukocytos, blödningstendens
Centrala och perifera nervsystemet:
Vanliga:
huvudvärk, yrsel, somnolens, tremor
minskad känslighet för beröring, smakförändringar, migrän, narkolepsi
Mindre vanliga:
astenopi, ögonsmärta
Öron och balansorgan:
Ménières sjukdom
18 Andningsvägar, bröstkorg och mediastinum:
Mindre vanliga: dyspné
Vanliga:
diarré, förstoppning, illamående, kräkning, svullen mage, dyspepsi, gasbildning
muntorrhet, hemorrojder, ökad salivering, tandproblem
Njurar och urinvägar:
Mindre vanliga: hematuri, proteinuri, polyuri, nedsatt njurfunktion
Hud och subkutan vävnad:
Vanliga:
ansiktsödem, torr hud, blåmärken, blödningstendens, nattliga svettningar
Vanliga:
artralgi, myalgi, perifer svullnad
Mindre vanliga:
Metabolism och nutrition:
Vanliga:
hyperkolesterolemi, viktökning, hyperglykemi, hunger
Mindre vanliga:
hypertriglyceridemi, hypoglykemi
Vanliga:
Vanliga:
influensaliknande symtom, trötthet, blåmärken eller blödningar vid injektionsstället, reaktioner vid injektionsstället (inklusive överkänslighet vid injektionsstället), hypertrofi vid injektionsstället (dvs lipohypertrofi) *
ödem i underbenen, feber, kraftlöshet, asteni, känsla av att vara onormal, onormal sårläkning, perifera ödem
Vanliga:
förhöjda leverfunktionsvärden (t ex förhöjda transaminaser) (se avsnitt 4. 4)
Psykiska störningar:
Vanliga:
Mindre vanliga:
De flesta av reaktionerna på injektionsstället beskrevs som lokala erytem och ömhet, som avklingade spontant med lokalbehandling av symptomen under fortsatt behandling med SOMAVERT.
Förekomst av hypertrofi vid injektionsstället, inklusive lipohypertrofi, har noterats.
Hos 16, 9% av patienterna som behandlades med SOMAVERT utvecklades isolerade, låga titrer av antikroppar mot tillväxthormon.
Den kliniska betydelsen av dessa antikroppar är okänd.
19 4. 9 Överdosering
Erfarenheterna från överdosering av SOMAVERT är begränsade.
I det enda rapporterade fallet av akut överdosering, varvid 80 mg tillfördes varje dag under 7 dagar, upplevde patienten en något ökad trötthet och muntorrhet.
Veckan efter att behandlingen avbröts iakttogs följande biverkningar: insomnia, ökad trötthet, tecken på fotödem, lätt tremor och viktökning.
Två veckor efter avbruten behandling iakttogs leukocytos och måttliga blödningar från injektions - och venpunktionsställen, som bedömdes kunna vara relaterat till SOMAVERT.
Vid överdosering bör tillförseln av SOMAVERT avbrytas och inte återupptas förrän IGF- I- värdena återgått till nivåer inom det normala intervallet eller däröver.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga hypofysframlobens hormoner samt analoger.
ATC- kod H01AX01
Pegvisomant är en analog till humant tillväxthormon, som genom genteknik förändrats till en antagonist till receptorn för tillväxthormon.
Pegvisomant binder till tillväxthormonreceptorerna på cellytan, och blockerar därigenom bindning av tillväxthormon, vilket stör den intracellulära signalöverföringen.
Pegvisomant är starkt selektivt för tillväxthormonreceptorn och korsreagerar inte med andra cytokinreceptorer, inklusive prolaktin.
När effekten av tillväxthormon hämmas av pegvisomant minskar serumnivåerna av insulinliknande tillväxtfaktor I (IGF- I), liksom av andra tillväxthormonkänsliga proteiner, exempelvis fritt IGF- I, den syralabila subenheten till IGF- I (ALS), och insulinliknande tillväxtfaktorbindande protein- 3 (IGFBP - 3).
112 patienter med akromegali behandlades under 12 veckor i en randomiserad, dubbelblind multicenterstudie, där behandling med placebo och pegvisomant jämfördes.
I de grupper som behandlades med pegvisomant noterades vid alla mätningar efter uppmätt basnivå en dosberoende och statistiskt signifikant minskning av genomsnittligt IGF- I (p < 0, 0001), fritt IGF- I (p < 0, 05), IGFBP- 3 (p < 0, 05) och ALS (p < 0, 05).
IGF- I i serum hade normaliserats vid prövningens slut (vecka 12) hos 9, 7%, 38, 5%, 75% respektive 82% av de patienter som fick placebo, 10 mg/ dag, 15 mg/ dag respektive 20 mg/ dag SOMAVERT.
Statistiskt signifikanta skillnader mot placebo (p < 0, 05) observerades i den totala tecken - och symptomskalan, jämfört med placebo, i alla dosgrupperna.
En grupp om 38 personer med akromegali har följts i en öppen långtidsstudie med dostitrering under minst 12 månader i följd med daglig dosering av pegvisomant (genomsnittlig behandlingstid 55 veckor).
Medelvärdet av IGF- I i denna grupp sjönk från 917 ng/ ml till 299 ng/ ml vid behandling med pegvisomant, varav 92% erhöll en för åldern normal IGF- I koncentration.
5. 2 Farmakokinetiska egenskaper
Absorptionen av pegvisomant efter subkutan administrering är långsam och utdragen, och maximal serumkoncentration för pegvisomant uppnås normalt inte förrän 33 – 77 timmar efter tillförsel.
Medelvärdet för absorptionen av en subkutan dos var 57% av värdet efter en intravenös dos.
Distributionsvolymen för pegvisomant är relativt liten (7- 12 l).
Genomsnittlig totalclearance för pegvisomant efter multipla doser beräknas vara 28 ml/ timme vid subkutan dosering av 10 – 20 mg/ dag.
Njurclearance för pegvisomant är försumbar och svarar för mindre än 1% av totalclearance.
Pegvisomant elimineras långsamt ur serum, normalt med en genomsnittlig beräknad halveringstid i intervallet 74 till 172 timmar efter en eller flera doser.
Metabolismen av pegvisomant har ej studerats.
20 Efter enstaka subkutana injektioner av pegvisomant sågs ingen linjäritet med stigande doser på 10, 15 eller 20 mg.
Approximativt linjär kinetik observerades vid steady state hos försökspersonerna i farmakokinetikstudierna.
Resultaten visade genomsnittliga serumkoncentrationer av pegvisomant (± SD) på ca 8800 ± 6300, 13200 ± 8000 respektive 15600 ± 10300 ng/ ml.
Farmakokinetiken för pegvisomant är likartad för normala friska försökspersoner och för patienter med akromegali, även om personer med högre kroppsvikt tenderar att ha en högre totalclearance för pegvisomant än lättare personer, och kan därför behöva större doser av pegvisomant.
Inga farmakokinetiska data för speciella grupper (barn, personer med försämrad njur - och leverfunktion) finns tillgängliga.
5. 3 Prekliniska säkerhetsuppgifter
Prekliniska data indikerar inte några särskilda risker för människa, baserat på konventionella studier av toxicitet vid upprepad dosering till råtta och apa.
P g a utpräglade farmakologiska effekter hos apa har dock systemisk exposition större än den som erhålls hos patienter vid terapeutiska doser ej studerats.
Data från reproduktionsstudier på djur har ej utförts, förutom ett segment- II- test på kanin.
Data angående eventuell karcinogenicitet finns ej.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver:
Glycin Mannitol (E421) Dinatriumvätefosfat, vattenfri Natriumdivätefosfat, monohydrat
Vätska:
Vatten för injektionsvätskor
6. 2 Blandbarhet
Detta läkemedel får ej blandas med med andra läkemedel, förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
3 år.
Efter beredning skall lösningen användas omedelbart.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Ljuskänsligt.
Efter beredning:
Användes omedelbart.
21 6. 5 Förpackningstyp och innehåll
Pulver i en injektionsflaska (typ I glas) med gummipropp (butyl) och 8 ml vätska i en injektionsflaska (typ I glas) med propp (butylgummi).
Förpackningsstorlekar a´ 1 eller 30 st.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Beredes genom upplösning i 1 ml spädningsvätska.
Spädningsvätskan tillförs till injektionsflaskan med pulver.
Lös pulvret i vattnet genom långsam rotation av flaskan.
Flaskan skall inte skakas, eftersom detta kan göra att den aktiva substansen denatureras.
Färdigberedd lösning som är grumlig eller innehåller partiklar skall kasseras.
Endast för engångsbruk.
Ej använt läkemedel eller överblivet material skall hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Limited Sandwich Kent CT13 9NJ Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 240/ 003- 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
13/ 11/ 2002 Datum för förnyat godkännande:
20/ 09/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
22 BILAGA II
A.
TILLVERKARE AV DEN (DE) T AKTIVA INNEHÅLLSÄMNET AV BIOLOGISKT URSPRUNG OCH INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
23 A.
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN (SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv( a) substans( er) av biologiskt ursprung
Diosynth RTP Inc.
6051 George Watts Hill Drive, P. O.
Box 13865, Research Triangle Park, North Carolina 27709- 3865, USA
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Pfizer Manufacturing Belgium NV Rijksweg 12 B- 2870, Puurs Belgien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (se bilaga I:
Produktresumé avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning fortsätter att skicka in årliga periodiska säkerhetssammanställningar (PSUR) under de följande tre åren, såvida inte CHMP beslutar annat.
24 BILAGA III
MÄRKNING OCH BIPACKSEDEL
25 A.
MÄRKNING
26 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTRE KARTONG
1.
LÄKEMEDLETS NAMN
Somavert 10 mg pulver och vätska till injektionsvätska, lösning Pegvisomant
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje injektionsflaska innehåller 10 mg Pegvisomant
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Glycin Mannitol (E421) Dinatriumvätefosfat, vattenfritt Natriumdivätefosfat, monohydrat
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, lösning
30 injektionsflaskor med pulver till injektionsvätska, lösning 30 injektionsflaskor med vatten för injektionsvätskor
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Användes omedelbart efter beredning.
Endast för engångsbruk.
8.
UTGÅNGSDATUM
Utg. dat:
MM/ ÅÅÅÅ
27 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Sandwich Kent CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 240/ 001
13.
BATCHNUMMER
Batch:
XXXX
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
SOMAVERT 10 mg
28 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Somavert 10 mg pulver till injektionsvätska, lösning Pegvisomant Subkutan användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat:
MM/ ÅÅÅÅ
4.
BATCHNUMMER
Batch:
XXXXX
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 mg
6.
ÖVRIGT
29 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTRE KARTONG
1.
LÄKEMEDLETS NAMN
Somavert 15 mg pulver och vätska till injektionsvätska, lösning Pegvisomant
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje injektionsflaska innehåller 15 mg pegvisomant
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Glycin Mannitol (E421) Dinatriumvätefosfat, vattenfritt Natriumdivätefosfat, monohydrat
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, lösning
30 injektionsflaskor med pulver till injektionsvätska, lösning 30 injektionsflaskor med vatten för injektionsvätskor
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Användes omedelbart efter beredning.
Endast för engångsbruk.
8.
UTGÅNGSDATUM
Utg. dat:
MM/ ÅÅÅÅ
30 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Sandwich Kent CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 240/ 002
13.
BATCHNUMMER
Batch:
XXXX
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
SOMAVERT 15 mg
31 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Somavert 15 mg pulver till injektionsvätska, lösning Pegvisomant Subkutan användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat:
MM/ ÅÅÅÅ
4.
BATCHNUMMER
Batch:
XXXXX
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
15 mg
6.
ÖVRIGT
32 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTRE KARTONG
1.
LÄKEMEDLETS NAMN
Somavert 20 mg pulver och vätska till injektionsvätska, lösning Pegvisomant
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje injektionsflaska innehåller 20 mg pegvisomant
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Glycin Mannitol (E421) Dinatriumvätefosfat, vattenfritt Natriumdivätefosfat, monohydrat
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, lösning
30 injektionsflaskor med pulver till injektionsvätska, lösning 30 injektionsflaskor med vatten för injektionsvätskor
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Användes omedelbart efter beredning.
Endast för engångsbruk.
8.
UTGÅNGSDATUM
Utg. dat:
MM/ ÅÅÅÅ
33 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Sandwich Kent CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 240/ 003
13.
BATCHNUMMER
Batch:
XXXX
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
SOMAVERT 20 mg
34 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTRE KARTONG
1.
LÄKEMEDLETS NAMN
Somavert 20 mg pulver och vätska till injektionsvätska, lösning Pegvisomant
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje injektionsflaska innehåller 20 mg pegvisomant
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Glycin Mannitol (E421) Dinatriumvätefosfat, vattenfritt Natriumdivätefosfat, monohydrat
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, lösning
1 injektionsflaska med pulver till injektionsvätska, lösning 1 injektionsflaskor med vatten för injektionsvätskor
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Användes omedelbart efter beredning.
Endast för engångsbruk.
8.
UTGÅNGSDATUM
Utg. dat:
MM/ ÅÅÅÅ
35 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Sandwich Kent CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 240/ 004
13.
BATCHNUMMER
Batch:
XXXX
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
SOMAVERT 20 mg
36 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Somavert 20 mg pulver till injektionsvätska, lösning Pegvisomant Subkutan användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat:
MM/ ÅÅÅÅ
4.
BATCHNUMMER
Batch:
XXXXX
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
20 mg
6.
ÖVRIGT
37 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
SOMAVERT pulver till injektionsvätska, lösning Pegvisomant Subkutan användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat:
MM/ ÅÅÅÅ
4.
BATCHNUMMER
Batch:
XXXXX
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
8 ml vatten för injektion
6.
ÖVRIGT
38 B.
BIPACKSEDEL
39 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
SOMAVERT 10 mg pulver och vätska till injektionsvätska, lösning SOMAVERT 15 mg pulver och vätska till injektionsvätska, lösning SOMAVERT 20 mg pulver och vätska till injektionsvätska, lösning
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan
skada dem, även om de uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad är SOMAVERT och vad används det för 2.
Innan du använder SOMAVERT 3.
Hur du använder SOMAVERT 4.
Eventuella biverkningar 5.
Hur SOMAVERT ska förvaras 6.
Övriga upplysningar
1.
VAD SOMAVERT ÄR OCH VAD DET ANVÄNDS FÖR
SOMAVERT används för behandling av akromegali, en hormonstörning som innebär ökad utsöndring av tillväxthormon (GH) och IGF- I (Insulin- like growth factors), vilket kan leda till ökad bentillväxt, svullnad i mjukvävnader, hjärtsjukdom och andra besvär.
SOMAVERT är en bioteknologisk produkt.
Den aktiva substansen i SOMAVERT, pegvisomant, är en så kallad antagonist mot receptorn för tillväxthormon.
Sådana ämnen minskar effekten av tillväxthormon (GH) och sänker nivån av IGF- I (Insulin- like growth factors) som cirkulerar i blodet.
2.
INNAN DU ANVÄNDER SOMAVERT
Använd ej SOMAVERT
Om du är allergisk (överkänslig) mot pegvisomant eller något av övriga innehållsämnen i • SOMAVERT
Var särskilt försiktig med SOMAVERT
- Om du får synstörningar eller huvudvärk när du tar SOMAVERT, ska du omedelbart kontakta
din läkare.
- Din läkare eller sjuksköterska kommer att mäta nivåerna av IGF- 1 (Insulin- like growth factors)
som cirkulerar i blodet och anpassa SOMAVERT- dosen om nödvändigt.
- Din läkare kommer också att kontrollera ditt adenom (godartad tumör).
- Din läkare eller sjuksköterska kommer att mäta nivån av leverenzymer var 4– 6: e vecka under de
första sex månaderna av behandlingen med SOMAVERT.
Behandling med SOMAVERT bör avbrytas om det finns kvarstående tecken på leversjukdom.
40
- Om du har diabetes kan din läkare behöva justera den mängd insulin eller annan medicin som du
tar.
- Kvinnor ska använda fullgott graviditetsskydd eftersom fertiliteten kan öka.
Se även avsnitten
om Graviditet nedan.
Intag av andra läkemedel
Du ska berätta för din läkare om du tidigare har använt något annat läkemedel för behandling av akromegali eller för behandling av diabetes.
Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Du kan få andra läkemedel som ett led i din behandling.
Det är viktigt att du tar alla de mediciner du har blivit ordinerad samt även SOMAVERT, om inte din läkare eller apotekspersonal säger annat.
Graviditet och amning
Effekten av SOMAVERT på gravida kvinnor är inte känd, så användningen av SOMAVERT vid graviditet rekommenderas inte.
Du rekommenderas att inte bli gravid under tiden du får behandling med SOMAVERT.
Om du blir gravid, ska du rådgöra med din läkare.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Det är inte känt om SOMAVERT passerar över till modersmjölk.
Du bör inte amma när du tar SOMAVERT, såvida inte din läkare har diskuterat detta med dig.
Körförmåga och användning av maskiner
Inga studier har utförts på förmågan att köra bil eller använda maskiner.
Viktig information om några innehållsämnen i SOMAVERT
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per 10 mg dos, mindre än 1 mmol natrium (23 mg) per 15 mg dos och mindre än 1 mmol natrium (23 mg) per 20 mg dos d. v. s. är näst intill ” natriumfritt ”.
3.
HUR DU ANVÄNDER SOMAVERT
Injicera alltid SOMAVERT exakt enligt läkarens anvisningar.
Rådfråga din läkare eller apotekspersonal om du är osäker.
Din läkare ger dig en första subkutan (under huden) injektion med 80 mg SOMAVERT.
Därefter är den dagliga dosen av SOMAVERT 10 mg, tagen i form av en subkutan (under huden) injektion.
Din läkare kommer att ändra dosen var 4- 6: e vecka, i steg om 5 mg pegvisomant/ dag, beroende på dina sk serum IGF- I värden, för att upprätthålla ett optimalt behandlingsresultat.
Administreringsmetod och administreringsväg:
SOMAVERT injiceras under huden.
Injektionen kan tas på egen hand eller ges av någon annan person, till exempel din läkare eller sjuksköterska.
Den detaljerade anvisningen om injektionsteknik i slutet av denna bipacksedel ska följas.
Fortsätt att injicera SOMAVERT så länge som din läkare förskrivit.
41 SOMAVERT skall lösas upp före användning.
Injektionsvätskan får inte blandas i samma spruta eller flaska som någon annan medicin.
Fettvävnad kan bildas vid injektionsstället.
För att undvika detta bör du injicera på olika ställen varje gång, se beskrivning i Steg 2 i ” Instruktioner för beredning och givande av en injektion av SOMAVERT ” i denna bipacksedel.
Det ger huden och vävnaden under huden möjlighet att återhämta sig efter en injektion innan nästa ges på samma ställe.
Om du upplever att effekten av SOMAVERT är för stark eller för svag vänd dig till din läkare eller apotekspersonal.
Om du injicerar mer SOMAVERT än du borde Om du råkar injicera mer SOMAVERT än din läkare ordinerat är det inte troligt att något allvarligt inträffar, men du bör kontakta din läkare eller apotekspersonal omedelbart.
Fortsätt sedan att injicera SOMAVERT enligt anvisningarna från din läkare.
Injicera inte dubbla doser för att kompensera de doser du glömt.
Om du har ytterligare frågor om detta läkemedel, kontakta din läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan SOMAVERT orsaka biverkningar, men alla användare behöver inte få dem.
Vanliga biverkningar (kan inträffa hos färre än 1 av 10 patienter) omfattar:
• •
Huvudvärk, yrsel, sömnighet, ofrivilliga darrningar Diarré, förstoppning, sjukdomskänsla, kräkningar, känsla av uppsvälldhet, matsmältningsbesvär, gasbildning.
• • • • •
Svettningar, klåda, utslag Ledvärk, muskelvärk, svullna armar och ben.
Kolesterolhöjning i blodet, viktuppgång, höjning av blodglukos, ökad aptit Förhöjt blodtryck Blåmärken, blödning, ömhet eller svullnad vid injektionsstället.
Fettbildning under huden vid injektionsstället.
• • •
Influensaliknande symtom, trötthetskänsla Ökade nivåer av ämnen som mäter leverns funktion, vilket kan ses i blodprovsresultat.
Onormala drömmar, sömnproblem.
Mindre vanliga biverkningar (kan inträffa hos färre än 1 av 100 patienter) omfattar:
• • • • • • • • • • •
Minskad mängd blodplättar, ökad eller minskad mängd vita blodkroppar, blödningstendens.
42
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna bipacksedel, kontakta läkare eller apotekspersonal.
Ungefär 17% av patienterna kommer att utveckla antikroppar mot tillväxthormon under behandlingen.
Antikropparna tycks inte motverka effekten av SOMAVERT.
5.
HUR SOMAVERT SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte SOMAVERT efter utgångsdatumet på injektionsflaskan eller förpackningen efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Ljuskänsligt.
Efter beredning av SOMAVERT lösning skall den användas omedelbart.
Oanvänd SOMAVERT lösning skall kasseras på lämpligt sätt.
Använd inte SOMAVERT om lösningen är grumlig eller innehåller partiklar.
Läkemedel ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med läkemedel som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Vad SOMAVERT innehåller
Efter upplösning med 1
ml spädningsvätska innehåller 1 ml klar injektionsvätska 10 mg, 15 mg eller 20 mg pegvisomant.
En glasflaska med spädningsvätska innehåller 8
Läkemedlets utseende och förpackningsstorlekar
SOMAVERT består av pulver och vätska till injektionsvätska, i en injektionsflaska.
Pulver i en injektionsflaska (10 mg, 15 mg eller 20 mg pegvisomant) och vätska i en glasflaska (8 ml).
Förpackningsstorlekar 1 och 30 st.
Alla förpackningsstorlekar kommer inte att marknadsföras.
Pulvret är vitt och spädningsvätskan klar och färglös.
Innehavare av godkännande för försäljning:
Pfizer Limited Sandwich Kent CT13 9NJ Storbritannien
Pfizer Manufacturing Belgium NV Rijksweg 12 2870 Puurs Belgien
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0) 2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél/ Tel: +32 (0) 2 554 62 11
Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333 Česká republika
Magyarország Pfizer Kft.
Tel.: + 36 1 488 37 00
Pfizer s. r. o.
Tel: +420 283 004 111 Danmark
Malta V. J.
Salomone Pharma Ltd.
Tel: + 356 21 22 01 74
Pfizer ApS Tlf: +45 44 20 11 00 Deutschland
Nederland Pfizer bv Tel: +31 (0) 10 406 43 01
Pfizer Pharma GmbH Tel: +49 (0) 721 6101 9000 Eesti
Norge Pfizer AS Tlf: +47 67 52 61 00
Pfizer Luxembourg SARL Eesti filial Tel: +372 6 405 328 Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785800 España
Tel: +43 (0) 1 521 15- 0 Polska Pfizer Polska Sp. z o. o.
Tel.: +48 22 3356100
Pfizer S. A.
Tel: +34 91 490 99 00 France
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
Pfizer Tél: +33 (0) 1 58 07 34 40 Ireland
România Pfizer România S. R. L.
Tel: +40 (0) 21 207 28 00
Pfizer Healthcare Ireland Tel:
1800 633 363 Ísland
Slovenija Pfizer podružnica za svetovanje s področja farmacevtske dejavnosti, Ljubljana Tel: + 386 1 52 11 400
Vistor Tel: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel: +421 2 5941 8500
44 Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21 Κύπρος
Suomi/ Finland Pfizer Oy Puh/ Tel: +358 (0) 9 43 00 40
Geo.
Pavlides & Araouzos Ltd, Τηλ: +35722818087 Latvija
Sverige Pfizer AB Sverige Tel: +46 (0) 8 550 520 00
Pfizer Luxembourg SARL filiāle Latvijā Tel: +371 70 35 775 Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
United Kingdom Pfizer Limited Tel: +44 (0) 1737 331111
Denna bipacksedel godkändes senast den {datum}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. eu. int.
Det finns även länkar till andra websidor med information om sällsynta sjukdomar och om behandling.
45 INSTRUKTIONER FÖR BEREDNING OCH GIVANDE AV EN INJEKTION AV SOMAVERT
Introduktion
Följande instruktioner förklarar hur man bereder och injicerar SOMAVERT.
Läs noga igenom anvisningarna och följ dem steg för steg.
Du kommer att bli instruerad av din läkare eller sjuksköterska om injektionstekniken.
Försök inte att injicera själv förrän du är säker på att du förstått hur man bereder och ger en injektion.
Pulvret skall lösas upp med spädningsvätskan före användning.
Injektionsvätskan skall inte blandas i samma spruta eller flaska som någon annan medicin.
STEG 1:
VAL AV METOD FÖR BEREDNING AV SOMAVERT LÖSNING FÖR INJEKTION.
Det finns 2 metoder för beredning av SOMAVERT lösning.
Diskutera med din läkare eller sjuksköterska vilken metod som passar dig bäst:
a) Beredning med adapter (MixjectTM). b) Beredning utan adapter.
a) BEREDNING MED ADAPTER (MixjectTM).
• Tvätta händerna ordentligt. • Tag en flaska med pulver (SOMAVERT) och en flaska med vätska (sterilt vatten för injektionsvätskor). • En 1 ml spruta med luer- lock fattning (används både för beredning av SOMAVERT lösning och för injektion) rekommenderas.
Andra storlekar och typer av sprutor kan emellertid användas för beredning och injektion av SOMAVERT.
Kontakta din läkare eller sjuksköterska för ytterligare information.
Tag också fram 2 stycken MixjectTM adapter, en avtagbar kanyl (25 till 30 gauge), spritindränkta eller • desinficerade tussar och en behållare för använda sprutor och kanyler. • Titta på utgångsdatumen på både flaskmärkningen och märkningen på sprutan.
De ska inte användas efter den månad och det år som anges.
Efter beredning med 1 ml spädningsvätska innehåller 1 ml av den klara lösningen 10 mg, 15 mg eller 20 mg pegvisomant.
Beredning av en dos SOMAVERT för injektion
Figur 1
1.
Tag bort plastlocken över propparna på flaskan med sterilt vatten och flaskan med SOMAVERT (Fig. 1).
Se till att inte vidröra själva gummiproppen.
Gummiproppen är nu ren, men om man rör vid den eller den på annat sätt kommer i kontakt med något måste den rengöras igen med en desinficerad tuss, innan adaptern sticks igenom gummiproppen.
46 2.
Låt adaptern ligga kvar i plastförpackningen.
Vidrör inte nålen på adaptern.
Figur 2
3.
Tryck så att nålen kommer igenom gummiproppen.
(Fig. 2).
Tag av plastförpackningen och kasta den.
Figur 3.
4.
Tag fram sprutan ur skyddsförpackningen.
Drag ut sprutans kolv till strecket som markerar 1 ml.
Placera flaskan med vatten på ett plant underlag, håll den med ena handen och fäst sprutspetsen på adaptern genom att vrida sprutan medsols (Fig. 3).
Tryck långsamt in kolven tills luften i sprutan hamnat i flaskan.
TILLSÄTT VÄTSKA
Figur 4
5.
Håll flaskan med vatten, adaptern och sprutan i ett fast grepp och vänd den försiktigt upp och ned.
Håll flaskan i ögonhöjd (Fig. 4)
6.
Kläm fast sprutans överdel med de övriga fingrarna.
Drag med andra handen långsamt ned sprutans kolv ett litet stycke förbi strecket för 1 ml.
47 Kontrollera om det finns luftbubblor i lösningen i sprutan.
I så fall knackar du på sprutan så att bubblorna stiger upp mot sprutspetsen.
Tryck försiktigt upp kolven så att bara luftbubblorna trycks tillbaka in i flaskan.
Kontrollera att det nu finns 1 ml vatten i sprutan.
Vänd försiktigt på flaskan, adaptern och sprutan och ställ dem på ett rent underlag.
Ta inte bort sprutan från adaptern ännu.
Figur 5
7.
Öppna nu den andra adaptern på samma sätt som den första genom att ta bort skyddet.
Vidrör inte adaptern.
Ta inte upp adaptern från plastförpackningen.
Håll i plastförpackningen när adaptern placeras över flaskan med SOMAVERT och tryck så att nålen kommer igenom gummiproppen.
(Fig. 5).
Ta av plastförpackningen och kasta den.
Figur 6
8.
Lossa sprutan från adaptern på flaskan med vatten och sätt fast den på adaptern på flaskan med SOMAVERT.
Luta flaskan med SOMAVERT, adaptern och sprutan och spruta försiktigt in vattnet längs insidan på flaskan med SOMAVERT.
(Fig. 6).
Kassera vattenflaskan på det sätt som du fått anvisningar om.
Figur 7.
9.
Håll flaskan med SOMAVERT, med adapter och spruta fortfarande fastsatta, upprätt mellan händerna och snurra den försiktigt fram och åter för att lösa upp pulvret (Fig. 7).
SKAKA INTE FLASKAN.
När pulvret har löst sig bör lösningen vara helt klar.
Om lösningen är grumlig skall den inte användas.
Meddela ditt apotek och begär en ny flaska.
Apoteket kan vilja att den lämnas in.
48 FÖRBEREDELSER FÖR INJEKTIONEN
10.
Håll flaskan med SOMAVERT lösning, adapter och spruta i ett stadigt grepp och vänd den försiktigt upp och ned.
Håll den i ögonhöjd.
Figur 8
11.
Kläm fast sprutans överdel med de övriga fingrarna.
Drag med andra handen långsamt ned sprutans kolv så att hela innehållet i flaskan (1 ml) hamnar i sprutan (Fig. 8).
Kontrollera om det finns luftbubblor i lösningen i sprutan.
I så fall knackar du på sprutan så att bubblorna stiger upp mot sprutspetsen.
Tryck försiktigt upp kolven så att bara luftbubblorna trycks tillbaka in i flaskan.
Kontrollera att det nu finns 1 ml lösning i sprutan.
Vänd försiktigt flaskan med SOMAVERT lösning, adapter och spruta och placera den upprätt på et rent underlag.
Tag inte bort sprutan från adaptern ännu.
1 ml
Figur 9
12.
Öppna förpackningen med nålar så att endast den nål som skall användas är synlig.
Nålen ska fortfarande delvis vara kvar i skyddsförpackningen.
Lägg nålen med skyddsförpackning på bordet.
Lossa sprutan från flaskan.
Kasta bort skyddsförpackningen och sätt fast nålen på sprutan.
Låt plastskyddet sitta kvar på nålen medan du förbereder injektionsstället (Fig. 9).
Efter beredning ska SOMAVERT injiceras omedelbart.
INJEKTION
b) BEREDNING UTAN ADAPTER
Förberedelser
• Tvätta händerna ordentligt. • Ta en flaska med pulver (SOMAVERT) och en flaska med vätska (sterilt vatten för injektionsvätskor), en 3- ml spruta, med avtagbar kanyl (21- gauge, 2, 5 cm), en 1 ml spruta, spritindränkta eller desinficerade tussar och en behållare för använda kanyler.
De ska inte användas efter den månad och det år som anges.
Efter beredning med 1 ml spädningsvätska innehåller 1 ml av den klara lösningen 10mg, 15 mg eller 20 mg pegvisomant.
Beredning av en dos SOMAVERT för injektion
Tag bort plastlocket över propparna på båda flaskorna.
Se till att inte vidröra själva gummiproppen.
Gummiproppen är nu ren, men om man rör vid den eller den på annat sätt kommer i kontakt med något måste den rengöras igen med en desinficerad tuss, innan kanylen sticks igenom gummiproppen.
Tag försiktigt av skyddet från kanylen på den större (3 ml) sprutan och lägg det åt sidan.
Denna spruta är avsedd för spädningsvätskan.
Fig 1
1.
Drag ut sprutans kolv till strecket som markerar 1 ml.
Håll flaskan med sterilt vatten stadigt med den ena handen och tryck med den andra handen in kanylen rakt genom mitten av gummiproppen, djupt ned i flaskan.
Tryck långsamt in kolven tills luften i sprutan hamnat i flaskan.
(Fig.
1)
TILLSÄTT VÄTSKA
Fig 2
2.
Håll flaskan med vatten och sprutan i ett stadigt grepp och vänd flaskan och sprutan försiktigt upp och ned, utan att dra ut nålen.
Håll flaskan och sprutan i ögonhöjd.
(Fig.
2)
50 Fig 3
3.
Kläm fast sprutans överdel med de övriga fingrarna.
Drag med andra handen långsamt ned sprutans kolv ett litet stycke förbi strecket för 1 ml.
Kontrollera om det finns luftbubblor i lösningen i sprutan.
I så fall knackar du på sprutan så att bubblorna stiger upp mot sprutspetsen.
Tryck försiktigt upp kolven så att bara luftbubblorna trycks tillbaka in i flaskan.
Kontrollera att det nu finns 1 ml vatten i sprutan och drag ut nålen ur flaskan.
(Fig.
3)
Fig 4
4.
Stick in nålen på sprutan med vatten genom proppen till flaskan med pulver (SOMAVERT).
Luta sprutan och spruta försiktigt in vattnet längs insidan på flaskan med pulver.
När sprutan med vatten är tom drar du ut den ur pulverflaskan.
Kassera vattenflaskan, sprutan och nålen på det sätt som du fått anvisningar om.
För att minimera risken för olycksfall sätt endast tillbaka skyddet på nålspetsen om du har fått instruktioner om detta.
(Fig.
4)
Fig 5
5.
Håll flaskan med SOMAVERT upprätt mellan händerna och snurra den försiktigt fram och åter för att lösa upp pulvret.
SKAKA INTE FLASKAN.
När pulvret har löst sig bör lösningen vara helt
Om lösningen är grumlig skall den inte användas.
Meddela ditt apotek och begär en ny flaska.
Apoteket kan vilja att den lämnas in.
Injicera SOMAVERT omedelbart.
(Fig.
5)
FÖRBEREDELSER FÖR INJEKTIONEN
Fig 6
6.
Gör ren gummiproppen på flaskan med SOMAVERT med hjälp av en desinficerad tuss.
Tag loss skyddet från kanylen på 1 ml sprutan.
Drag ut sprutans kolv till strecket som markerar 1 ml.
Håll flaskan stadigt med ena handen.
Tryck med den andra handen in kanylen genom mitten av gummiproppen djupt ned i flaskan.
Tryck långsamt in kolven tills luften i sprutan hamnat i flaskan.
Håll flaskan och sprutan i ett stadigt tag och vänd försiktigt upp och ned, utan att dra ut nålen.
Håll flaskan och sprutan i ögonhöjd.
(Fig.
6)
Fig 7
7.
Kläm fast sprutans överdel med de övriga fingrarna.
Drag med andra handen långsamt ned sprutans kolv så att hela innehållet i flaskan (1 ml) hamnar i sprutan.
För att inte nålspetsen skall hamna ovanför lösningen kan du behöva dra ut nålen något efterhand som flaskan töms.
Se efter om det finns luftbubblor i sprutan.
I så fall knackar du på sprutan så att bubblorna stiger upp mot sprutspetsen.
Tryck försiktigt upp kolven så att bara luftbubblorna trycks tillbaka in i flaskan.
Kontrollera att det nu finns 1 ml lösning i sprutan och drag sedan ut nålen ur flaskan.
(Fig.
7)
STEG 2.
INJEKTION
Välj ett injektionsställe på överarmen, övre delen av låret, buken eller skinkorna.
Byt injektionsställe varje dag.
Det kan vara klokt att föra dagbok över valet av injektionsställe för den dagliga injektionen.
Injicera inte på ett område där det finns utslag, sår, blåmärken eller knölar.
Rengör huden med en desinficerad tuss, låt huden torka innan du injicerar.
Ta bort skyddet från nålen, om det sitter på.
Fig A
a.
Lyft med ena handen försiktigt upp huden på injektionsstället.
Håll sprutan i andra handen, vinkelrätt mot huden, och tryck in hela nålen i en enda mjuk rörelse.
(Fig.
A)
Fig B
b.
Håll hela nålen intryckt i huden och tryck långsamt ned sprutans kolv tills sprutan är tom.
Släpp huden och dra nålen rakt utåt.
(Fig.
B)
53 Fig C
c.
Gnid inte injektionsstället.
En liten blödning kan uppstå.
Vid behov kan du trycka en ren, torr kompress mot injektionsstället och hålla fast under 1- 2 minuter, eller tills blödningen upphört.
(Fig.
C)
Kassering av material
Spruta och kanyl ska ALDRIG återanvändas.
Kassera kanyl och spruta enligt instruktioner från din läkare, sjuksköterska eller apotekspersonal.
Alla frågor skall hanteras av läkare, sjuksköterska eller apotekspersonal som känner till SOMAVERT.
54
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackningsstorlek
EU/ 1/ 99/ 102/ 001
Sonata
5 mg
Kapsel, hård
Blister (PVC/ PVDC)
7
EU/ 1/ 99/ 102/ 002
Sonata
5 mg
Kapsel, hård
Oralt bruk
Blister (PVC/ PVDC)
10
EU/ 1/ 99/ 102/ 003
Sonata
5 mg
Kapsel, hård
Oralt bruk
Blister (PVC/ PVDC)
14
EU/ 1/ 99/ 102/ 004
Sonata
10 mg
Kapsel, hård
Oralt bruk
Blister (PVC/ PVDC)
7
EU/ 1/ 99/ 102/ 005
Sonata
10 mg
Kapsel, hård
Oralt bruk
Blister (PVC/ PVDC)
10
EU/ 1/ 99/ 102/ 006
Sonata
10 mg
Kapsel, hård
Oralt bruk
Blister (PVC/ PVDC)
14
1/ 1
European Medicines Agency
EMEA/ H/ C/ 227
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
SONATA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Sonata?
Sonata är ett läkemedel som innehåller den aktiva substansen zaleplon.
Det finns som kapslar (vita och bruna:
5 mg; vita:
10 mg).
Vad används Sonata för?
Sonata ges till vuxna patienter med sömnrubbningar och insomningssvårigheter.
Det ska endast användas när sömnrubbningarna är svåra och handikappande eller ger upphov till mycket svår stress.
Läkemedlet är receptbelagt.
Hur används Sonata?
Behandlingen med Sonata ska vara så kort som möjligt och inte överstiga två veckor.
Sonata ska tas omedelbart före sänggående eller efter det att patienten har gått till sängs och har svårt att somna.
Den rekommenderade dosen är 10 mg, utom för äldre eller patienter med en lindrig eller måttligt svår leversjukdom, som ska ta 5 mg.
Den högsta sammanlagda dagsdosen Sonata är 10 mg.
Patienterna ska inte ta en andra dos under en och samma natt.
Ingen föda ska intas samtidigt med eller strax före intag av Sonata eftersom detta kan minska läkemedlets effekter.
Sonata får inte ges till barn eller patienter med svåra lever - eller njurproblem.
Mer information finns i bipacksedeln.
Hur verkar Sonata?
Den aktiva substansen i Sonata, Zaleplon, tillhör en läkemedelsgrupp som liknar bensodiazepinerna.
Zaleplon skiljer sig kemiskt från bensodiazepinerna men påverkar samma receptorer i hjärnan.
Det är en GABA( gammaaminosmörsyra) - receptorantagonist, vilket innebär att det binder till receptorerna för signalsubstansen GABA och aktiverar dem.
Signalsubstanser som GABA är kemikalier som gör att nervcellerna kan kommunicera med varandra.
I hjärnan bidrar GABA till insomning.
Sonata har undersökts i sammanlagt 14 studier som innefattade närmare 3 500 vuxna och äldre patienter.
Fem av dessa studier var jämförande, vilket innebar att Sonata jämfördes med placebo (overksam behandling) eller med zolpidem eller triazolam (andra läkemedel som används vid
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. sömnrubbningar).
Huvudstudierna pågick i två till fyra veckor.
Huvudeffektmåttet var den tid det tog för patienterna att somna.
I några studier undersöktes också den tid patienten sov samt sömnmönstren.
Vilken nytta har Sonata visat vid studierna?
Den tid det tog att somna minskade hos vuxna som tog Sonata 10 mg och effekterna höll i sig i upp till fyra veckor.
Hos äldre patienter minskade den tid det tog att somna ofta med Sonata 5 mg och alltid med Sonata 10 mg när läkemedlet jämfördes med placebo i de studier som pågick i två veckor.
Sonata 10 mg var effektivare än placebo när det gällde att minska den tid det tog att somna och öka sömntiden under den första hälften av natten.
Sonata bevarade också sömnmönstren i de studier där de olika sömnfasernas längd mättes.
Vilka är riskerna med Sonata?
De vanligaste biverkningarna (uppträder hos 1−10 patienter av 100) är amnesi (minnesförlust), parestesi (onormala känselfenomen såsom stickningar i armar och ben), dåsighet (sömnighet) samt dysmenorré (smärtsamma menstruationer).
Förteckningen över samtliga biverkningar som rapporterats för Sonata finns i bipacksedeln.
Sonata ska inte ges till personer som kan vara överkänsliga (allergiska) mot zaleplon eller något annat innehållsämne.
Det får inte ges till personer med svåra lever - eller njurproblem, sömnapné (återkommande andningsuppehåll under sömnen), myasthenia gravis (en sjukdom som orsakar muskelsvaghet) eller svår respiratorisk insufficiens (andningssvårigheter) eller till patienter under 18 år.
Varför har Sonata godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Sonata är större än riskerna vid behandling av patienter med sömnrubbningar och insomningssvårigheter om rubbningarna är svåra och handikappande eller ger upphov till mycket svår stress.
Kommittén rekommenderade att Sonata skulle godkännas för försäljning.
Mer information om Sonata:
Den 12 mars 1999 beviljade Europeiska kommissionen ett godkännande för försäljning av Sonata som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 12 mars 2004 och den 12 mars 2009.
Innehavaren av godkännandet för försäljning är Meda AB.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 03- 2009.
2/ 2
BILAGA I PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Sonata 5 mg hårda kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje kapsel innehåller 5 mg zaleplon.
Laktosmonohydrat 54 mg.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Kapsel, hård.
Kapslarna är ogenomskinliga vit - och ljust brunfärgade hårda kapslar med guldfärgat band, ” W ” och styrkan ” 5 mg ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Sonata ska användas för behandling av patienter med sömnrubbningar och insomningssvårigheter.
4. 2 Dosering och administreringssätt
Rekommenderad dos för vuxna är 10 mg.
Behandlingen bör vara så kort som möjligt och ska inte överstiga 2 veckor.
Sonata kan tas omedelbart före sänggåendet eller vid insomningssvårigheter efter sänggåendet.
Eftersom intag av föda förlänger tiden till maximal plasmakoncentration med ungefär 2 timmar bör ingen föda intas tillsammans med eller strax före intag av Sonata.
Den totala dagliga dosen av Sonata bör inte överstiga 10 mg för någon patient.
Patienterna ska tillrådas att inte ta en andra dos under en och samma natt.
Äldre Äldre patienter kan vara känsliga för effekten av hypnotika; den rekommenderade dosen för Sonata är därför 5 mg.
Barn Sonata är kontraindicerat för barn (se avsnitt 4. 3).
Nedsatt leverfunktion Eftersom clearance reduceras bör patienter med lätt till måttlig leverinsufficiens behandlas med Sonata 5 mg.
För gravt nedsatt leverfunktion se avsnitt 4. 3.
2 Nedsatt njurfunktion Ingen dosjustering krävs till patienter med milt till måttligt nedsatt njurfuntion, eftersom Sonatas farmakokinetiska egenskaper inte förändras hos dessa patienter.
Gravt nedsatt njurfunktion är kontraindicerat (se avsnitt 4. 3).
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne Gravt nedsatt leverfunktion Gravt nedsatt njurfunktion Sömnapné Myastenia gravis Grav andningsinsufficiens Barn (under 18 års ålder)
4. 4 Varningar och försiktighet
Komplexa beteenden såsom att ” köra i sömnen ” (dvs. köra bil medan man inte är helt vaken efter att ha tagit ett sedativum/ hypnotikum, med amnesi för händelsen) har rapporterats hos patienter som tar sedativa/ hypnotika.
Dessa händelser kan inträffa såväl hos en patient som aldrig förut använt sedativa/ hypnotika som hos patienter med erfarenhet av sedativa/ hypnotika.
Även om sådana beteenden som att köra i sömnen kan förekomma med enbart ett sedativum/ hypnotikum vid terapeutiska doser, så förefaller användningen av alkohol och andra medel med dämpande effekt på centrala nervsystemet (CNS) tillsammans med sedativa/ hypnotika öka risken för sådana beteenden, liksom överskridande av den maximala rekommenderade dosen.
På grund av risken för patienten och samhället rekommenderas läkaren att utsätta zaleplon för patienter som rapporterar en episod med ” att köra i sömnen ”.
Andra komplexa beteenden (t. ex. att laga och äta mat, ringa telefonsamtal, eller ha samlag) har rapporterats hos patienter som inte är helt vakna efter att ha tagit ett sedativum/ hypnotikum.
Precis som vid bilkörning i sömnen brukar patienter inte komma ihåg dessa händelser.
Svåra anafylaktiska/ anafylaktoida reaktioner har rapporterats vid användningen av sedativa/ hypnotika, däribland zaleplon.
Fall av angioödem med involvering av tungan, glottis eller larynx har rapporterats hos patienter efter att ha tagit den första eller påföljande doser av sedativa/ hypnotika, däribland zaleplon.
Vissa patienter som tar sedativa/ hypnotika har fått ytterligare symtom såsom dyspné, trånghet i svalget, eller illamående och kräkningar.
Vissa patienter har behövt medicinsk behandling på akutvårdsavdelningen.
Om angioödem involverar tungan, glottis eller larynx kan luftvägsobstruktion uppkomma och vara dödlig.
Patienter som utvecklar angioödem efter behandling med zaleplon får inte behandlas med den aktiva substansen igen.
Sömnlöshet kan orsakas av en underliggande fysisk eller psykisk störning.
Sömnlöshet som består eller blir värre efter en kort behandlingskur med zaleplon kan tyda på att patienten måste undersökas vidare.
På grund av zaleplons korta halveringstid i plasma, bör alternativ behandling övervägas om man upplever tidigt uppvaknande på morgonen.
Patienterna bör varnas för att ta en andra dos under natten.
Samtidig administrering av Sonata med läkemedel som är kända för att påverka CYP3A4 kan förväntas resultera i förändringar i zaleplons plasmakoncentration (se 4. 5).
Tolerans Den hypnotiska effekten kan minska hos korttidsverkande bensodiazepiner och bensodiazepinliknande medel efter upprepad användning under några veckor.
3 Beroende Användning av bensodiazepiner och bensodiazepinliknande medel kan leda till fysiskt och psykiskt beroende.
Risken för beroende ökar med dosen och behandlingstidens längd och är större hos predisponerade patienter med alkoholism eller läkemedelsmissbruk i anamnesen.
Då fysiskt beroende en gång utvecklats kommer ett abrupt utsättande att åtföljas av abstinensbesvär, vilka kan innefatta huvudvärk, muskelsmärtor, extrem ångest, spänningstillstånd, rastlöshet, förvirrings och irritabilitet.
I grava fall kan följande symptom uppstå: störd verklighetsuppfattning, depersonalisation, hyperakusi, domningar och stickningar i extremiteterna, överkänslighet mot ljus, ljud eller fysisk beröring, hallucinationer och epileptiska anfall.
Efter att produkten börjat marknadsföras har det förekommit rapporter om beroende av zaleplon, främst i kombination med andra psykofarmaka.
Rebound insomnia och ångest Ett övergående syndrom där de symptom som ledde till behandlingen med en bensodiazepin eller ett bensodiazepinliknande medel återkommer i förstärkt form, kan inträffa då en behandling avslutas.
Detta kan åtföljas av andra reaktioner som t ex humörväxlingar, ångest eller sömnrubbningar och rastlöshet.
Behandlingstid Behandlingen bör vara så kort som möjligt (se 4. 2) och bör inte överstiga två veckor.
Denna behandlingstid bör inte överskridas utan klinisk omvärdering av patienten.
Det kan vara lämpligt att informera patienten när behandlingen påbörjas, att behandlingen kommer att vara tidsbegränsad.
Det är även viktigt att informera patienten om risken för återkommande sömnrubbningar och därmed minska patientens ångest om sådana symptom skulle utvecklas när behandlingen avslutats.
Minnes - och psykomotoriska störningar Bensodiazepiner och bensodiazepinliknande medel kan framkalla anterograd amnesi och psykomotoriska störningar.
Dessa uppträder oftast flera timmar efter intag av läkemedlet.
För att reducera risken, bör patienten inte utföra någon aktivitet som kräver psykomotorisk koordination förrän 4 timmar eller längre har passerat efter läkemedelsintaget (se avsnitt 4. 7).
Psykiska störningar och paradoxala reaktioner Det är känt att reaktioner som rastlöshet, agitation, irritabilitet, minskade hämningar, aggressivitet, onormala tankar, vanföreställningar, raseriutbrott, mardrömmar, depersonalisationar, hallucinationer, psykoser, beteendeavvikelser, extrovert beteende och andra beteendestörningar kan uppträda vid användning av bensodiazepiner och bensodiazepinliknande medel.
De kan vara orsakade av aktiv substans, spontana eller resultat av en underliggande psykisk eller fysisk störning.
Denna typ av reaktioner är vanligare hos äldre.
Om sådana skulle inträffa bör behandlingen avbrytas.
Nya tecken eller symptom på ändrat beteende kräver noggrann och omedelbar utredning.
Särskilda patientgrupper Patienter med alkohol - och läkemedelsmissbruk i anamnesen Bensodiazepiner och bensodiazepinliknande medel skall användas med största försiktighet till patienter med alkohol - eller läkemedelsmissbruk i anamnesen.
Patienter med nedsatt leverfunktion Bensodiazepiner och bensodiazepinliknande medel bör inte användas för behandling av patienter med grav leverinsufficiens, eftersom de kan framkalla encefalopati (se 4. 2).
Hos patienter med mild till måttlig leverinsufficiens, kan biotillgängligheten för zaleplon öka beroende på reducerad clearance, och dosen behöver därför justeras till dessa patienter.
Patienter med nedsatt njurfunktion Sonata är inte indicerat för behandling av patienter med gravt nedsatt njurfunktion eftersom det inte har studerats tillräckligt hos dessa patienter.
Hos patienter med lätt till måttligt nedsatt njurfunktion är
Därför krävs ingen dosjustering för dessa patienter.
Patienter med respiratorisk insufficiens Försiktighet bör iakttas vid förskrivning av sederande läkemedel till patienter med kronisk respiratorisk insufficiens.
Psykotiska patienter Bensodiazepiner och bensodiazepinliknande medel rekommenderas inte för primär behandling av patienter med psykotiska tillstånd.
Patienter med depression Bensodiazepiner och bensodiazepinliknande medel bör inte användas för att behandla patienter med depression eller patienter med ångest i samband med depression.
Pga av den ökade allmänna risken för avsiktlig överdos hos patienter med depression, bör mängden ordinerat läkemedel, inklusive zaleplon, vara minsta möjliga till dessa patienter.
Sonata innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidigt intag av alkohol ska undvikas.
Den sedativa effekten kan förstärkas när läkemedlet används i kombination med alkohol.
Detta påverkar förmågan att köra bil och använda maskiner (se avsnitt 4. 7).
Kombination med andra ämnen som påverkar det centrala nervsystemet bör uppmärksammas.
En förstärkning av den sedativa effekten på det centrala nervsystemet kan uppstå vid samtidig användning av följande typer av läkemedel: antipsykotika (neuroleptika), hypnotika, anxiolytika/ sedativa, antidepressiva medel, narkotiska analgetika, antiepileptika, anestetika och sedativa antihistaminer.
Samtidig administrering av en dos zaleplon 10 mg och venlafaxine (depåkapslar) 75 mg eller 150 mg dagligen gav ingen interaktion med hänsyn till minnet (omedelbart och fördröjt ordminne) eller det psykomotoriska beteendet (siffersymbolsubstitutionstest).
Det fanns inte heller några farmakokinetiska interaktioner mellan zaleplon och venlafaxine (depåkapslar).
I kombination med narkotiska analgetika kan en förstärkning av eufori uppträda vilket kan leda till ett ökat fysiskt beroende.
Detta på grund av hämning av både de primära (aldehydoxidas) och sekundära (CYP3A4) enzymer som svarat för zaleplons metabolism.
Därför bör försiktighet iakttagas vid samtidig administrering av cimetidin och Sonata.
Samtidig administrering av Sonata med en engångsdos av 800 mg erythromycin, en stark, selektiv CYP3A4 hämmare gav en 34% - ig ökning av zaleplons plasmakoncentration.
En rutinmässig dosjustering av Sonata anses inte nödvändigt, men patienten bör informera om att den sedativa effekten kan förstärkas.
Motsatt orsakade rifampicin, en stark inducerare av flera leverenzymer, inkluderande CYP3A4, en fyrfaldig reduktion av plasmakoncentrationen av zaleplon.
Samtidig administrering av Sonata med inducerare av CYP3A4 så som rifampicin, kabamazepin och fenobarbiton, kan orsaka minskning av zaleplons effekt.
5 Sonata påverkade inte de farmakokinetiska och farmakodynamiska profilerna för digoxin och warfarin, två läkemedel med smalt terapeutiskt index.
Vidare visade ibuprofen, ett exempel på läkemedel som förändrar den renala utsöndringen, inga tecken på interaktion med Sonata.
4. 6 Graviditet och amning
Trots att djurstudier inte har visat några teratogena eller embryotoxiska effekter, finns det inte tillräckligt med kliniska data för att utvärdera Sonatas säkerhet vid användning under graviditet och amning.
Man rekommenderar inte bruk av Sonata under graviditet.
Om produkten förskrivs till en kvinna i fertil ålder skall hon informeras om att hon skall ta kontakt med sin läkare för att avsluta behandlingen om hon har för avsikt att bli, eller tror att hon kan vara, gravid.
Om, av starka medicinska skäl, läkemedlet ges under graviditetens sena fas eller i höga doser under värkarbetet kan detta ge upphov till neonatal hypotermi, hypotoni och moderat andningsdepression på grund av dess farmakologiska effekt.
Barn som föds av mödrar som tagit bensodiazepiner eller bensodiazepinliknande medel kontinuerligt under graviditetens sena fas kan ha utvecklat ett fysiskt beroende och kan riskera att utveckla abstinenssymptom under den postnatala perioden.
Då zaleplon passerar över i modersmjölk skall Sonata inte ges till ammande mödrar.
4. 7 Effekter på förmågan att föra fordon och använda maskiner
Sonata har påtaglig effekt på förmågan att framföra fordon och använda maskiner.
Sedation, amnesi, nedsatt koncentrationsförmåga och nedsatt muskelfunktion kan försämra förmågan att framföra fordon och använda maskiner.
Om sömnperioden inte blir tillräckligt lång kan det finnas ökad risk för nedsatt vakenhet (se 4. 5).
Försiktighet rekommenderas till patienter med uppgifter som kräver stor precision.
4. 8 Biverkningar
De mest frekvent rapporterade biverkningarna är amnesi, parestesi, somnolens och dysmenorré.
Biverkningsfrekvenserna klassificeras enligt följande Mycket vanliga (≥1/ 10) Vanliga (≥1/ 100, < 1/ 10) Mindre vanliga (≥1/ 1 000, < 1/ 100) Sällsynta (≥1/ 10 000, < 1/ 1 000) Mycket sällsynta (< 1/ 10 000) Ingen känd frekvens (kan inte beräknas från tillgänglig data)
amnesi, parestesi, somnolens ataxi/ inkoordination, yrsel, uppmärksamhetspåverkan, parosmi, talsvårigheter (dysartri, sluddrigt tal), hypestesi
6 Ögon Mindre vanliga:
synnedsättning, dubbelseende
Öron och balansorgan
Mindre vanliga:
hyperakusi
Magtarmkanalen Mindre vanliga:
illamående
Mindre vanliga:
Ingen känd frekvens:
ljuskänslighetsreaktion angioneurotiskt ödem
Metabolism och nutrition Mindre vanliga:
anorexi
Allmänna symtom och/ eller symtom vid administreringsstället
Mindre vanliga:
asteni, diffust obehag
Immunsystemet Mycket sällsynta:
anafylaktisk/ anafylaktioda reaktioner
Lever och gallvägar
Ingen känd frekvens:
Hepatotoxicitet (vanligen beskrivet som ökad transaminas)
Reproduktionsorgan och bröstkörtel Vanliga:
Dysmenorré
Psykiska störningar
Mindre vanliga:
depersonalisation, hallucinationer, depression, förvirringstillstånd, apati
Ingen känd frekvens:
sömngång
Se även nedan under Depression och Psykiska störningar och paradoxala reaktioner.
Amnesi Anterograd amnesi kan inträffa vid rekommenderade terapeutiska doser, med ökad risk vid större doser.
Amnesin kan vara förenad med beteendeavvikelser (se 4. 4).
Depression En redan befintlig depression kan framträda vid användning av bensodiazepiner eller bensodiazepinliknande medel.
Psykiska störningar och paradoxala reaktioner Reaktioner som t ex rastlöshet, agitation, irritabilitet, minskade hämningar, aggressivitet, onormala tankar, vanföreställningar, raseriutbrott, mardrömmar, depersonalisationar, hallucinationer, psykoser, avvikande uppträdande, extrovert beteende och andra beteendestörningar är kända vid användning av bensodiazepiner och bensodiazepinliknande medel.
Denna typ av reaktioner är vanligare hos äldre.
Beroende Användningen (även vid terapeutiska doser) kan leda till att patienten utvecklar ett fysiskt beroende: utsättning av läkemedlet kan resultera i abstinenssymptom eller till de symptom som var orsaken till förskrivningen av läkemedlet till patienten, (se 4. 4).
Även psykiskt beroende kan uppstå.
Missbruk av bensodiazepiner och bensodiazepinliknande aktiva substanser har rapporterats.
7 4. 9 Överdosering
Den kliniska erfarenheten av effekterna av en akut överdos av Sonata är begränsad och nivåer för överdoser på människa har inte fastställts.
I likhet med andra bensodiazepiner och bensodiazepinliknande medel bör överdosering inte vara livshotande, såvida det inte intas tillsammans med andra CNS- depressiva läkemedel (t ex alkohol).
Vid hantering av överdosering, oavsett läkemedel, bör beaktas att flera olika läkemedel kan ha intagits.
Efter överdos av orala bensodiazepiner eller bensodiazepinliknande medel bör kräkning induceras (inom en timme), om patienten är vid medvetande, eller, om patienten är medvetslös, magsköljning göras med luftvägen skyddad.
Om det inte finns någon fördel med att tömma magsäcken skall aktivt kol tillföras för att minska absorptionen.
Särskild uppmärksamhet skall ägnas respiratoriska och kardiovaskulära funktioner vid intensivvård.
Överdosering av bensodiazepiner eller bensodiazepinliknande medel yttrar sig vanligtvis i CNS - depression av olika grad, från dåsighet till koma.
Smärre överdoser kan ge symptom som t ex dåsighet, förvirring och letargi, medan kraftiga överdoser kan ge symptom som t ex ataxi, hypotoni, hypotension, respiratorisk depression och i sällsynta fall koma, samt i mycket sällsynta fall död.
Kromatouri (blå- grön missfärgning av urinen) har rapporterats vid zaleplonöverdos.
Flumazenil kan vara en användbar antidot.
Djurstudier tyder på att flumazenil är en zaleplonantagonist vilket man bör ta i beaktande vid behandling av överdos med Sonata.
Det finns emellertid ingen klinisk erfarenhet av användning av flumazenil som antidot vid överdos med Sonata.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Bensodiazepinliknande läkemedel, ATC kod N05CF03
Zaleplon är ett pyrazolopyrimidinhypnotikum vilket strukturellt skiljer sig från bensodiazepiner och andra hypnotika.
Zaleplon binder selektivt till bensodiazepin typ I receptor.
Zaleplons farmakokinetiska profil visar snabb absorption och elimination (se 5. 2).
Dessa egenskaper, i kombination med zaleplons subtypsselektiva receptorbindningsegenskaper, med hög selektivitet och låg affinitet för bensodiazepin typ I receptorn, svarar för Sonatas generella egenskaper.
Sonatas effekt har visats både i sömnlaboratorier med objektiva polysomnografiska (PSG) mätmetoder av sömn och vid öppenvårdsstudier med frågeformulär för att utvärdera sömnen.
I dessa studier, har patienterna diagnostiserats med primär (psykofysiologisk) insomnia.
I öppenvårdsstudierna minskade sömnlatensen hos vuxna patienter i upp till 4 veckor med Sonata 10 mg.
Hos äldre patienter, minskade sömnlatensen ofta signifikant med Sonata 5 mg och minskade genomgående med Sonata 10 mg jämfört med placebo i 2- veckors studier.
Den minskade sömnlatensen var signifikant skilt från den som observerades med placebo.
Resultaten från 2 - och 4 - veckors studierna visar att ingen farmakologisk tolerans utvecklades med någon Sonatados.
I Sonatastudierna där objektiva polysomnografiska mätmetoder användes, var Sonata 10 mg överlägsen placebo när det gällde minskad sömnlatens och ökad sömntid under första hälften av natten.
Sonata har visats bevara de olika sömnfaserna i kontrollerade studier som mäter procent sömntid i de olika faserna av sömnen.
Maximala koncentrationer nås inom ca 1 timme.
Minst 71% av den oralt administrerade dosen absorberas.
Zaleplon genomgår även presystemisk metabolism, vilket resulterar i en absolut biotillgänglighet på omkring 30%.
Distribution Zaleplon är lipofilt med en distributionsvolym på ca 1, 4±0, 3 liter/ kg efter intravenös administrering.
Plasmaproteinbindningen in vitro är ca 60%, vilket tyder på liten risk för aktiv substansinteraktion på grund av proteinbindning.
Metabolism Zaleplon metaboliseras huvudsakligen av aldehydoxidas till 5- oxo- zaleplon.
Dessutom metaboliseras zaleplon av cytokrom CYP3A4 till desetylzaleplon som metaboliseras vidare av aldehydoxidas till 5 - oxo- desetylzaleplon.
Dessa oxidativa metaboliter metaboliseras vidare genom konjugering via glukuronidering.
Alla zaleplons metaboliter är inaktiva i djurbeteendemodeller och i in vitro aktivitetstester.
Zaleplons plasmakoncentrationer ökade linjärt med dosen, och zaleplon visade inga tecken på ackumulering efter administrering av upp till 30 mg/ dag.
Elimineringshalveringstiden för zaleplon är ca 1 timme.
Utsöndring Zaleplon utsöndras i form av inaktiva metaboliter huvudsakligen via urinen (71%) och via faeces (17%).
Femtiosju procent (57%) av dosen återfinns i urinen i form av 5- oxo- zaleplon och dess glukuronidmetabolit och ytterligare 9% återfinns som 5- oxo- desetylzaleplon och dess glukuronidmetabolit.
Återstoden utsöndrat via urin består av mindre metaboliter.
Utsöndringen i faeces består huvudsakligen av 5- oxo- zaleplon.
Leverfunktionsnedsättning Zaleplon metaboliseras huvudsakligen i levern och den undergår omfattande första- passage metabolism.
Detta leder till markant förhöjda Cmax och AUC (i genomsnitt upp till fyrfaldiga respektive sjufaldiga hos kompenserade och icke kompenserade patienter) jämfört med friska individer.
Dosen av zaleplon bör minskas hos patienter med lätt till måttlig leverfunktionsnedsättning, och användning av zaleplon rekommenderas inte hos patienter med svår leverfunktionsnedsättning.
Njurfunktionsnedsättning Farmakokinetiken hos zaleplon efter enstaka doser har studerats hos patienter med lätt (kreatininclearance 40- 89 ml/ min) och måttlig (20- 39 ml/ min) njurfunktionsnedsättning, samt hos dialyspatienter.
Hos patienter med måttlig nedsättning och dialyspatienter sågs en ca 23% lägre maximal plasmakoncentration jämfört med friska frivilliga.
Exponering för zaleplon var likartad hos alla grupper.
Därför är ingen dosjustering nödvändig hos patienter med lätt till måttlig njurfunktionsnedsättning.
Zaleplon har inte studerats tillräckligt hos patienter med svår njurfunktionsnedsättning.
5. 3 Prekliniska säkerhetsuppgifter
Effekterna överensstämmer med de som ses hos djur med andra substanser som binder till benzodiazepinreceptorer.
Vid en tre månaders studie av prepubertala hundar visades signifikant minskning av både prostata - och testikelvikten vid doser mycket högre än den maximala terapeutiska dosen.
Oral
9 administrering till möss i 65 eller 104 veckor i följd med höga doseringsnivåer (≥100 mg/ kg/ dag) framkallade en statistiskt signifikant ökning av benigna men inte maligna levertumörer.
Den ökade incidensen av benigna levertumörer hos möss var troligen av adaptiv natur.
Generellt, tyder inte resultaten från de prekliniska studierna på någon signifikant säkerhetsrisk för människa vid användning av Sonata i rekommenderade doser.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselkärnan Mikrokristallin cellulosa, pregelatiniserad stärkelse, kiseldioxid, natriumlaurylsulfat, magnesiumstearat, laktos monohydrat, indigokarmin (E132), titandioxid (E171).
Kapselskalet gelatin, titandioxid (E171), röd järnoxid (E172), gul järnoxid (E172), svart järnoxid (E172), natriumlaurylsulfat, kiseldioxid.
Bläcket som används för tryck på kapseln innehåller följande (guld bläck S- 13050): shellack, lecitin, simetikon, gul järnoxid (E172).
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
10 6. 5 Förpackningstyp och innehåll
Blisterförpackningar av PVC/ PVDC aluminium om 7, 10 och 14 kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Sonata har utformats så att om innehållet i kapseln löses i vätska, så kommer vätskan att ändra färg och bli grumlig.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Meda AB Pipers väg 2A S- 170 09 Solna Sverige
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 102/ 001- 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
12 mars 1999 Datum för senast förnyat godkännande:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
11 1.
LÄKEMEDLETS NAMN
Sonata 10 mg hårda kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje kapsel innehåller 10 mg zaleplon.
Laktosmonohydrat 49 mg.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1
3.
LÄKEMEDELSFORM
Kapsel, hård.
Kapslarna är ogenomskinliga vita hårda kapslar med rosa band, ” W ” och styrkan ” 10 mg ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Sonata ska användas för behandling av patienter med sömnrubbningar och insomningssvårigheter.
4. 2 Dosering och administreringssätt
Rekommenderad dos för vuxna är 10 mg.
Behandlingen bör vara så kort som möjligt och ska inte överstiga 2 veckor.
Sonata kan tas omedelbart före sänggåendet eller vid insomningssvårigheter efter sänggåendet.
Eftersom intag av föda förlänger tiden till maximal plasmakoncentration med ungefär 2 timmar bör ingen föda intas tillsammans med eller strax före intag av Sonata.
Den totala dagliga dosen av Sonata bör inte överstiga 10 mg för någon patient.
Patienterna ska tillrådas att inte ta en andra dos under en och samma natt.
Äldre Äldre patienter kan vara känsliga för effekten av hypnotika; den rekommenderade dosen för Sonata är därför 5 mg.
Barn Sonata är kontraindicerat för barn (se avsnitt 4. 3).
Nedsatt leverfunktion Eftersom clearance reduceras bör patienter med lätt till måttlig leverinsufficiens behandlas med Sonata 5 mg.
För gravt nedsatt leverfunktion se avsnitt 4. 3.
12 Nedsatt njurfunktion Ingen dosjustering krävs till patienter med milt till måttligt nedsatt njurfuntion, eftersom Sonatas farmakokinetiska egenskaper inte förändras hos dessa patienter.
Gravt nedsatt njurfunktion är kontraindicerat (se avsnitt 4. 3).
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne Gravt nedsatt leverfunktion Gravt nedsatt njurfunktion Sömnapné Myastenia gravis Grav andningsinsufficiens Barn (under 18 års ålder)
4. 4 Varningar och försiktighet
Komplexa beteenden såsom att ” köra i sömnen ” (dvs. köra bil medan man fortfarande inte är helt vaken efter att ha tagit ett sedativum/ hypnotikum, med amnesi för händelsen) har rapporterats hos patienter som tar sedativa/ hypnotika.
Dessa händelser kan inträffa såväl hos en patient som aldrig förut använt sedativa/ hypnotika som hos patienter med erfarenhet av sedativa/ hypnotika.
Även om sådana beteenden som att köra i sömnen kan förekomma med enbart ett sedativum/ hypnotikum vid terapeutiska doser, så förefaller användningen av alkohol och andra medel med dämpande effekt på centrala nervsystemet (CNS) tillsammans med sedativa/ hypnotika öka risken för sådana beteenden, liksom överskridande av den maximala rekommenderade dosen.
På grund av risken för patienten och samhället rekommenderas läkaren att utsätta zaleplon för patienter som rapporterar en episod med ” att köra i sömnen ”.
Andra komplexa beteenden (t. ex. att laga och äta mat, ringa telefonsamtal, eller ha samlag) har rapporterats hos patienter som inte är helt vakna efter att ha tagit ett sedativum/ hypnotikum.
Precis som vid bilkörning i sömnen brukar patienter inte komma ihåg dessa händelser.
Svåra anafylaktiska/ anafylaktoida reaktioner har rapporterats vid användningen av sedativa/ hypnotika, däribland zaleplon.
Fall av angioödem med involvering av tungan, glottis eller larynx har rapporterats hos patienter efter att ha tagit den första eller påföljande doser av sedativa/ hypnotika, däribland zaleplon.
Vissa patienter som tar sedativa/ hypnotika har fått ytterligare symtom såsom dyspné, trånghet i svalget, eller illamående och kräkningar.
Vissa patienter har behövt medicinsk behandling på akutvårdsavdelningen.
Om angioödem involverar tungan, glottis eller larynx kan luftvägsobstruktion uppkomma och vara dödlig.
Patienter som utvecklar angioödem efter behandling med zaleplon får inte behandlas med den aktiva substansen igen.
Sömnlöshet kan orsakas av en underliggande fysisk eller psykisk störning.
Sömnlöshet som består eller blir värre efter en kort behandlingskur med zaleplon kan tyda på att patienten måste undersökas vidare.
På grund av zaleplons korta halveringstid i plasma, bör alternativ behandling övervägas om man upplever tidigt uppvaknande på morgonen.
Patienterna bör varnas för att ta en andra dos under natten.
Samtidig administrering av Sonata med läkemedel som är kända för att påverka CYP3A4 kan förväntas resultera i förändringar i zaleplon’ s plasmakoncentration (se 4. 5).
Patienter med sällsynta ärftliga problem som galaktosintolerans, total laktasbrist eller glukos - galaktosmalabsorption bör därför inte behandlas med detta läkemedel.
13 Beroende Användning av bensodiazepiner och bensodiazepinliknande medel kan leda till fysiskt och psykiskt beroende.
Risken för beroende ökar med dosen och behandlingstidens längd och är större hos predisponerade patienter med alkoholism eller läkemedelsmissbruk i anamnesen.
Då fysiskt beroende en gång utvecklats kommer ett abrupt utsättande att åtföljas av abstinensbesvär, vilka kan innefatta huvudvärk, muskelsmärtor, extrem ångest, spänningstillstånd, rastlöshet, förvirrings och irritabilitet.
I grava fall kan följande symptom uppstå: störd verklighetsuppfattning, depersonalisation, hyperakusi, domningar och stickningar i extremiteterna, överkänslighet mot ljus, ljud eller fysisk beröring, hallucinationer och epileptiska anfall.
Efter att produkten börjat marknadsföras har det förekommit rapporter om beroende av zaleplon, främst i kombination med andra psykofarmaka.
Rebound insomnia och ångest Ett övergående syndrom där de symptom som ledde till behandlingen med en bensodiazepin eller ett bensodiazepinliknande medel återkommer i förstärkt form, kan inträffa då en behandling avslutas.
Detta kan åtföljas av andra reaktioner som t ex humörväxlingar, ångest eller sömnrubbningar och rastlöshet.
Behandlingstid Behandlingen bör vara så kort som möjligt (se 4. 2) och bör inte överstiga två veckor.
Denna behandlingstid bör inte överskridas utan klinisk omvärdering av patienten.
Det kan vara lämpligt att informera patienten när behandlingen påbörjas, att behandlingen kommer att vara tidsbegränsad.
Det är även viktigt att informera patienten om risken för återkommande sömnrubbningar och därmed minska patientens ångest om sådana symptom skulle utvecklas när behandlingen avslutats.
Minnes - och psykomotoriska störningar Bensodiazepiner och bensodiazepinliknande medel kan framkalla anterograd amnesi och psykomotoriska störningar.
Dessa uppträder oftast flera timmar efter intag av läkemedlet.
För att reducera risken, bör patienten inte utföra någon aktivitet som kräver psykomotorisk koordination förrän 4 timmar eller längre har passerat efter läkemedelsintaget (se avsnitt 4. 7).
Psykiska störningar och paradoxala reaktioner Det är känt att reaktioner som rastlöshet, agitation, irritabilitet, minskade hämningar, aggressivitet, onormala tankar, vanföreställningar, raseriutbrott, mardrömmar, depersonalisationar, hallucinationer, psykoser, beteendeavvikelser, extrovert beteende och andra beteendestörningar kan uppträda vid användning av bensodiazepiner och bensodiazepinliknande medel.
De kan vara orsakade av aktiv substans, spontana eller resultat av en underliggande psykisk eller fysisk störning.
Denna typ av reaktioner är vanligare hos äldre.
Om sådana skulle inträffa bör behandlingen avbrytas.
Nya tecken eller symptom på ändrat beteende kräver noggrann och omedelbar utredning.
Särskilda patientgrupper
Patienter med alkohol - och läkemedelsmissbruk i anamnesen Bensodiazepiner och bensodiazepinliknande medel skall användas med största försiktighet till patienter med alkohol - eller läkemedelsmissbruk i anamnesen.
Patienter med nedsatt leverfunktion Bensodiazepiner och bensodiazepinliknande medel bör inte användas för behandling av patienter med grav leverinsufficiens, eftersom de kan framkalla encefalopati (se 4. 2.) Hos patienter med mild till måttlig leverinsufficiens, kan biotillgängligheten för zaleplon öka beroende på reducerad clearance, och dosen behöver därför justeras till dessa patienter.
14 Patienter med nedsatt njurfunktion Sonata är inte indicerat för behandling av patienter med gravt nedsatt njurfunktion eftersom det inte har studerats tillräckligt hos dessa patienter.
Hos patienter med lätt till måttligt nedsatt njurfunktion är den farmakokinetiska profilen för zaleplon inte nämnvärt förändrad jämfört med hos friska personer.
Därför krävs ingen dosjustering för dessa patienter.
Patienter med respiratorisk insufficiens Försiktighet bör iakttas vid förskrivning av sederande läkemedel till patienter med kronisk respiratorisk insufficiens.
Psykotiska patienter Bensodiazepiner och bensodiazepinliknande medel rekommenderas inte för primär behandling av patienter med psykotiska tillstånd.
Patienter med depression Bensodiazepiner och bensodiazepinliknande medel bör inte användas för att behandla patienter med depression eller patienter med ångest i samband med depression.
Pga av den ökade allmänna risken för avsiktlig överdos hos patienter med depression, bör mängden ordinerat läkemedel, inklusive zaleplon, vara minsta möjliga till dessa patienter.
Sonata innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidigt intag av alkohol ska undvikas.
Den sedativa effekten kan förstärkas när läkemedlet används i kombination med alkohol.
Detta påverkar förmågan att köra bil och använda maskiner (se avsnitt 4. 7).
Kombination med andra ämnen som påverkar det centrala nervsystemet bör uppmärksammas.
En förstärkning av den sedativa effekten på det centrala nervsystemet kan uppstå vid samtidig användning av följande typer av läkemedel: antipsykotika (neuroleptika), hypnotika, anxiolytika/ sedativa, antidepressiva medel, narkotiska analgetika, antiepileptika, anestetika och sedativa antihistaminer.
Samtidig administrering av en dos zaleplon 10 mg och venlafaxine (depåkapslar) 75 mg eller 150 mg dagligen gav ingen interaktion med hänsyn till minnet (omedelbart och fördröjt ordminne) eller det psykomotoriska beteendet (siffersymbolsubstitutionstest).
Det fanns inte heller några farmakokinetiska interaktioner mellan zaleplon och venlafaxine (depåkapslar).
I kombination med narkotiska analgetika kan en förstärkning av eufori uppträda vilket kan leda till ett ökat fysiskt beroende.
Detta på grund av hämning av både de primära (aldehydoxidas) och sekundära (CYP3A4) enzymer som svarat för zaleplons metabolism.
Därför bör försiktighet iakttagas vid samtidig administrering av cimetidin och Sonata.
Samtidig administrering av Sonata med en engångsdos av 800 mg erythromycin, en stark, selektiv CYP3A4 hämmare gav en 34% - ig ökning av zaleplons plasmakoncentration.
En rutinmässig dosjustering av Sonata anses inte nödvändigt, men patienten bör informera om att den sedativa effekten kan förstärkas.
Motsatt orsakade rifampicin, en stark inducerare av flera leverenzymer, inkluderande CYP3A4, en fyrfaldig reduktion av plasmakoncentrationen av zaleplon.
Samtidig administrering av Sonata med
15 inducerare av CYP3A4 så som rifampicin, kabamazepin och fenobarbiton, kan orsaka minskning av zaleplons effekt.
Sonata påverkade inte de farmakokinetiska och farmakodynamiska profilerna för digoxin och warfarin, två läkemedel med smalt terapeutiskt index.
Vidare visade ibuprofen, ett exempel på läkemedel som förändrar den renala utsöndringen, inga tecken på interaktion med Sonata.
4. 6 Graviditet och amning
Trots att djurstudier inte har visat några teratogena eller embryotoxiska effekter, finns det inte tillräckligt med kliniska data för att utvärdera Sonatas säkerhet vid användning under graviditet och amning.
Man rekommenderar inte bruk av Sonata under graviditet.
Om produkten förskrivs till en kvinna i fertil ålder skall hon informeras om att hon skall ta kontakt med sin läkare för att avsluta behandlingen om hon har för avsikt att bli, eller tror att hon kan vara, gravid.
Om, av starka medicinska skäl, läkemedlet ges under graviditetens sena fas eller i höga doser under värkarbetet kan detta ge upphov till neonatal hypotermi, hypotoni och moderat andningsdepression på grund av dess farmakologiska effekt.
Barn som föds av mödrar som tagit bensodiazepiner eller bensodiazepinliknande medel kontinuerligt under graviditetens sena fas kan ha utvecklat ett fysiskt beroende och kan riskera att utveckla abstinenssymptom under den postnatala perioden.
Då zaleplon passerar över i modersmjölk skall Sonata inte ges till ammande mödrar.
4. 7 Effekter på förmågan att föra fordon och använda maskiner
Sonata har påtaglig effekt på förmågan att framföra fordon och använda maskiner.
Sedation, amnesi, nedsatt koncentrationsförmåga och nedsatt muskelfunktion kan försämra förmågan att framföra fordon och använda maskiner.
Om sömnperioden inte blir tillräckligt lång kan det finnas ökad risk för nedsatt vakenhet (se 4. 5.) Försiktighet rekommenderas till patienter med uppgifter som kräver stor precision.
4. 8 Biverkningar
De mest frekvent rapporterade biverkningarna är amnesi, parestesi, somnolens och dysmenorré.
Biverkningsfrekvenserna klassificeras enligt följande Mycket vanliga (≥1/ 10) Vanliga (≥1/ 100, < 1/ 10) Mindre vanliga (≥1/ 1 000, < 1/ 100) Sällsynta (≥1/ 10 000, < 1/ 1 000) Mycket sällsynta (< 1/ 10 000) Ingen känd frekvens (kan inte beräknas från tillgänglig data)
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Biverkan Organ/ System (Frekvens)
Mindre vanliga:
Mindre vanliga:
synnedsättning, dubbelseende
Öron och balansorgan Mindre vanliga:
hyperakusi
Magtarmkanalen
Mindre vanliga:
illamående
Hud och subkutan vävnad Mindre vanliga:
Ingen känd frekvens:
ljuskänslighetsreaktion angioneurotiskt ödem
Mindre vanliga:
anorexi
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanliga:
asteni, diffust obehag
Immunsystemet
Mycket sällsynta:
anafylaktisk/ anafylaktioda reaktioner
Lever och gallvägar Ingen känd frekvens:
Hepatotoxicitet (vanligen beskrivet som ökad transaminas)
Reproduktionsorgan och bröstkörtel
Vanliga:
Dysmenorré
Psykiska störningar Mindre vanliga:
depersonalisation, hallucinationer, depression, förvirringstillstånd, apati
Ingen känd frekvens:
sömngång
Se även nedan under Depression och Psykiska störningar och paradoxala reaktioner.
Amnesi Anterograd amnesi kan inträffa vid rekommenderade terapeutiska doser, med ökad risk vid större doser.
Amnesin kan vara förenad med beteendeavvikelser (se 4. 4).
Depression En redan befintlig depression kan framträda vid användning av bensodiazepiner eller bensodiazepinliknande medel.
Psykiska störningar och paradoxala reaktioner Reaktioner som t ex rastlöshet, agitation, irritabilitet, minskade hämningar, aggressivitet, onormala tankar, vanföreställningar, raseriutbrott, mardrömmar, depersonalisationar, hallucinationer, psykoser, avvikande uppträdande, extrovert beteende och andra beteendestörningar är kända vid användning av bensodiazepiner och bensodiazepinliknande medel.
Denna typ av reaktioner är vanligare hos äldre.
Beroende Användningen (även vid terapeutiska doser) kan leda till att patienten utvecklar ett fysiskt beroende: utsättning av läkemedlet kan resultera i abstinenssymptom eller till de symptom som var orsaken till förskrivningen av läkemedlet till patienten (se 4. 4).
Även psykiskt beroende kan uppstå.
Missbruk av bensodiazepiner och bensodiazepinliknande aktiva substanser har rapporterats.
17 4. 9 Överdosering
Den kliniska erfarenheten av effekterna av en akut överdos av Sonata är begränsad och nivåer för överdoser på människa har inte fastställts.
I likhet med andra bensodiazepiner och bensodiazepinliknande medel bör överdosering inte vara livshotande, såvida det inte intas tillsammans med andra CNS- depressiva läkemedel (t ex alkohol).
Vid hantering av överdosering, oavsett läkemedel, bör beaktas att flera olika läkemedel kan ha intagits.
Efter överdos av orala bensodiazepiner eller bensodiazepinliknande medel bör kräkning induceras (inom en timme), om patienten är vid medvetande, eller, om patienten är medvetslös, magsköljning göras med luftvägen skyddad.
Om det inte finns någon fördel med att tömma magsäcken skall aktivt kol tillföras för att minska absorptionen.
Särskild uppmärksamhet skall ägnas respiratoriska och kardiovaskulära funktioner vid intensivvård.
Överdosering av bensodiazepiner eller bensodiazepinliknande medel yttrar sig vanligtvis i CNS - depression av olika grad, från dåsighet till koma.
Smärre överdoser kan ge symptom som t ex dåsighet, förvirring och letargi, medan kraftiga överdoser kan ge symptom som t ex ataxi, hypotoni, hypotension, respiratorisk depression och i sällsynta fall koma, samt i mycket sällsynta fall död.
Kromatouri (blå- grön missfärgning av urinen) har rapporterats vid zaleplonöverdos.
Flumazenil kan vara en användbar antidot.
Djurstudier tyder på att flumazenil är en zaleplonantagonist vilket man bör ta i beaktande vid behandling av överdos med Sonata.
Det finns emellertid ingen klinisk erfarenhet av användning av flumazenil som antidot vid överdos med Sonata.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Bensodiazepinliknande läkemedel, ATC kod N05CF03
Zaleplon är ett pyrazolopyrimidinhypnotikum vilket strukturellt skiljer sig från bensodiazepiner och andra hypnotika.
Zaleplon binder selektivt till bensodiazepin typ I receptor.
Zaleplons farmakokinetiska profil visar snabb absorption och elimination (se 5. 2).
Dessa egenskaper, i kombination med zaleplons subtypsselektiva receptorbindningsegenskaper, med hög selektivitet och låg affinitet för bensodiazepin typ I receptorn, svarar för Sonatas generella egenskaper.
Sonatas effekt har visats både i sömnlaboratorier med objektiva polysomnografiska (PSG) mätmetoder av sömn och vid öppenvårdsstudier med frågeformulär för att utvärdera sömnen.
I dessa studier, har patienterna diagnostiserats med primär (psykofysiologisk) insomnia.
I öppenvårdsstudierna minskade sömnlatensen hos vuxna patienter i upp till 4 veckor med Sonata 10 mg.
Hos äldre patienter, minskade sömnlatensen ofta signifikant med Sonata 5 mg och minskade genomgående med Sonata 10 mg jämfört med placebo i 2- veckors studier.
Den minskade sömnlatensen var signifikant skilt från den som observerades med placebo.
Resultaten från 2 - och 4 - veckors studierna visar att ingen farmakologisk tolerans utvecklades med någon Sonatados.
I Sonatastudierna där objektiva polysomnografiska mätmetoder användes, var Sonata 10 mg överlägsen placebo när det gällde minskad sömnlatens och ökad sömntid under första hälften av natten.
Sonata har visats bevara de olika sömnfaserna i kontrollerade studier som mäter procent sömntid i de olika faserna av sömnen.
Maximala koncentrationer nås inom ca 1 timme.
Minst 71% av den oralt administrerade dosen absorberas.
Zaleplon genomgår även presystemisk metabolism, vilket resulterar i en absolut biotillgänglighet på omkring 30%.
Distribution Zaleplon är lipofilt med en distributionsvolym på ca 1, 4±0, 3 liter/ kg efter intravenös administrering.
Plasmaproteinbindningen in vitro är ca 60%, vilket tyder på liten risk för aktiv substansinteraktion på grund av proteinbindning.
Metabolism Zaleplon metaboliseras huvudsakligen av aldehydoxidas till 5- oxo- zaleplon.
Dessutom metaboliseras zaleplon av cytokrom CYP3A4 till desetylzaleplon som metaboliseras vidare av aldehydoxidas till 5 - oxo- desetylzaleplon.
Dessa oxidativa metaboliter metaboliseras vidare genom konjugering via glukuronidering.
Alla zaleplons metaboliter är inaktiva i djurbeteendemodeller och i in vitro aktivitetstester.
Zaleplons plasmakoncentrationer ökade linjärt med dosen, och zaleplon visade inga tecken på ackumulering efter administrering av upp till 30 mg/ dag.
Elimineringshalveringstiden för zaleplon är ca 1 timme.
Utsöndring Zaleplon utsöndras i form av inaktiva metaboliter huvudsakligen via urinen (71%) och via faeces (17%).
Femtiosju procent (57%) av dosen återfinns i urinen i form av 5- oxo- zaleplon och dess glukuronidmetabolit och ytterligare 9% återfinns som 5- oxo- desetylzaleplon och dess glukuronidmetabolit.
Återstoden utsöndrat via urin består av mindre metaboliter.
Utsöndringen i faeces består huvudsakligen av 5- oxo- zaleplon.
Leverfunktionsnedsättning Zaleplon metaboliseras huvudsakligen i levern och den undergår omfattande första- passage metabolism.
Detta leder till markant förhöjda Cmax och AUC (i genomsnitt upp till fyrfaldiga respektive sjufaldiga hos kompenserade och icke kompenserade patienter) jämfört med friska individer.
Dosen av zaleplon bör minskas hos patienter med lätt till måttlig leverfunktionsnedsättning, och användning av zaleplon rekommenderas inte hos patienter med svår leverfunktionsnedsättning.
Njurfunktionsnedsättning Farmakokinetiken hos zaleplon efter enstaka doser har studerats hos patienter med lätt (kreatininclearance 40- 89 ml/ min) och måttlig (20- 39 ml/ min) njurfunktionsnedsättning, samt hos dialyspatienter.
Hos patienter med måttlig nedsättning och dialyspatienter sågs en ca 23% lägre maximal plasmakoncentration jämfört med friska frivilliga.
Exponering för zaleplon var likartad hos alla grupper.
Därför är ingen dosjustering nödvändig hos patienter med lätt till måttlig njurfunktionsnedsättning.
Zaleplon har inte studerats tillräckligt hos patienter med svår njurfunktionsnedsättning.
19 5. 3 Prekliniska säkerhetsuppgifter
Effekterna överensstämmer med de som ses hos djur med andra substanser som binder till benzodiazepinreceptorer.
Vid en tre månaders studie av prepubertala hundar visades signifikant minskning av både prostata - och testikelvikten vid doser mycket högre än den maximala terapeutiska dosen.
Oral administrering av zaleplon till råttor i 104 veckor i följd med en dos på upp till 20 mg/ kg/ dag resulterade inte i någon substansrelaterad ökning av tumörantalet.
Oral administrering till möss i 65 eller 104 veckor i följd med höga doseringsnivåer (≥100 mg/ kg/ dag) framkallade en statistiskt signifikant ökning av benigna men inte maligna levertumörer.
Den ökade incidensen av benigna levertumörer hos möss var troligen av adaptiv natur.
Generellt, tyder inte resultaten från de prekliniska studierna på någon signifikant säkerhetsrisk för människa vid användning av Sonata i rekommenderade doser.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselkärnan Mikrokristallin cellulosa, pregelatiniserad stärkelse, kiseldioxid, natriumlaurylsulfat, magnesiumstearat, laktos monohydrat, indigokarmin (E132), titandioxid (E171).
Kapselskalet gelatin, titandioxid (E171), natriumlaurylsulfat, kiseldioxid.
Bläcket som används för tryck på kapseln innehåller följande (rosa bläck SW- 1105): shellack, titandioxid (E171), ammoniumhydroxid, röd järnoxid (E172), gul järnoxid (E172).
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
20 6. 5 Förpackningstyp och innehåll
Blisterförpackningar av PVC/ PVDC aluminium om 7, 10 och 14 kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
Sonata har utformats så att om innehållet i kapseln löses i vätska, så kommer vätskan att ändra färg och bli grumlig.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Meda AB Pipers väg 2A S- 170 09 Solna Sverige
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 102/ 004- 006
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
12 mars 1999 Datum för senast förnyat godkännande:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
21 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
22 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress på tillverkare som ansvarar för frisläppande av tillverkningssats
Wyeth Medica Ireland, Little Connell, Newbridge, Co.
Kildare, Irland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
23 BILAGA III MÄRKNING OCH BIPACKSEDEL
24 A.
MÄRKNING
25 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN, TEXT PÅ SONATA 5 MG – FÖRPACKNINGSSTORLEKAR 7, 10 OCH 14 KAPSLAR
1.
LÄKEMEDLETS NAMN
Sonata 5 mg hårda kapslar zaleplon
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje hård kapsel innehåller 5 mg zaleplon
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller också: laktosmonohydrat Läs bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 hårda kapslar 10 hårda kapslar 14 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oralt bruk
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
26 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Meda AB Pipers väg 2A S- 170 09 Solna Sverige
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 102/ 001 7 kapslar EU/ 1/ 99/ 102/ 002 10 kapslar EU/ 1/ 99/ 102/ 003 14 kapslar
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Sonata 5 mg
27 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIP 5 MG KAPSEL TRYCKFÖRPACKNINGAR
1.
LÄKEMEDLETS NAMN
Sonata 5 mg hårda kapslar zaleplon
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Meda AB
3.
UTGÅNGSDATUM
Utg. dat
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
28 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN, TEXT PÅ SONATA 10 MG – FÖRPACKNINGSSTORLEKAR 7, 10 OCH 14 KAPSLAR
1.
LÄKEMEDLETS NAMN
Sonata 10 mg hårda kapslar zaleplon
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje hård kapsel innehåller 10 mg zaleplon
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller också: laktosmonohydrat Läs bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 hårda kapslar 10 hårda kapslar 14 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oralt bruk
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
29 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Meda AB Pipers väg 2A S- 170 09 Solna Sverige
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 102/ 004 7 kapslar EU/ 1/ 99/ 102/ 005 10 kapslar EU/ 1/ 99/ 102/ 006 14 kapslar
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Sonata 10 mg
30 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIP 10 MG KAPSEL TRYCKFÖRPACKNINGAR
1.
LÄKEMEDLETS NAMN
Sonata 10 mg hårda kapslar zaleplon
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Meda AB
3.
UTGÅNGSDATUM
Utg. dat
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
31 B.
BIPACKSEDEL
32 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
SONATA 5 mg hårda kapslar zaleplon
Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
1.
Vad Sonata är och vad det används för 2.
Innan du tar Sonata 3.
Hur du tar Sonata 4.
Eventuella biverkningar 5.
Hur Sonata ska förvaras 6.
1.
VAD SONATA ÄR OCH VAD DET ANVÄNDS FÖR
Sonata tillhör en substansklass som kallas benzodiazepinbesläktade läkemedel, som består av preparat med sömngivande verkan.
Sonata hjälper dig att somna.
Sömnproblem brukar vanligtvis inte vara långvariga, och de flesta behöver bara hjälp under kort tid.
Behandlingstidens längd brukar vanligtvis variera mellan ett par dagar och två veckor.
Om du fortfarande har problem när behandlingen avslutats, kontakta din läkare igen.
2.
INNAN DU TAR SONATA
Ta inte Sonata om du har
• överkänslighet (allergi) mot zaleplon eller mot några andra innehållsämnen i Sonata • sömnapnésyndrom (korta stopp i andningen under sömn) • allvarliga njur - eller leverproblem • myasthenia gravis (mycket svaga eller trötta muskler) • svåra andnings - eller bröstkorgsproblem
Om du är tveksam till om du har något av dessa tillstånd, fråga din läkare.
Barn under 18 års ålder ska inte ta Sonata.
Var särskilt försiktig med Sonata
• Drick aldrig alkohol när du behandlas med Sonata.
Alkohol kan förstärka biverkningarna av alla mediciner som hjälper dig att sova. • Använd kapslarna med stor försiktighet om du tidigare har varit beroende av läkemedel eller alkohol. • Om du tar mediciner som tillhör gruppen insomningsmedel, inklusive Sonata, finns det en risk att du kan bli beroende av dem.
Då fysiskt beroende en gång utvecklats kan ett abrupt utsättande åtföljas av abstinensbesvär, vilka kan innefatta huvudvärk, muskelsmärtor, extrem ångest, spänningstillstånd, rastlöshet, förvirring och irritabilitet.
33 • Använd inte Sonata eller annat sömnmedel längre än din läkare ordinerat. • Ta inte en andra dos Sonata under en och samma natt. • Om din sömnlöshet består eller förvärras efter en kort tids behandling med Sonata, kontakta din läkare. • Det finns en risk att du kan råka ut för en viss typ av minnesförlust (amnesi) och koordinationssvårigheter som inträffar när man tar sömnmedel.
Detta kan vanligen undvikas genom att hålla sig i stillhet under 4 timmar efter det att du tagit Sonata. • Det finns en risk för att du går i sömnen, däribland att du äter eller kör bil medan du inte är helt vaken och utan att du minns det efteråt.
Om du upplever en sådan händelse ska du kontakta din läkare omedelbart. • Det är känt att reaktioner som rastlöshet, oro/ rastlöshet, irritabilitet, aggressivitet, onormala tankar, vanföreställningar, raseriutbrott, mardrömmar, förlust eller försvagande av det egna personlighetsmedvetandet (depersonalisation), hallucinationer, psykoser, beteendeavvikelser, extrovert beteende och andra beteendestörningar har rapporteras efter behandling med mediciner inom insomningsgruppen, inklusive Sonata.
Dessa reaktioner kan vara orsakade av aktiv substans, spontana eller resultat av en underliggande psykisk eller fysisk störning.
Denna typ av reaktioner är vanligare hos äldre.
Om du får dessa reaktioner ska du kontakta din läkare omedelbart. • Sällsynta fall av svåra allergiska reaktioner har rapporterats.
En allergisk reaktion kan innefatta hudutslag, klåda, andningsvårigheter eller svullnad i ansikte, läppar, svalg eller tunga, eller illamående och kräkningar.
Om du får en sådan reaktion ska du kontakta din läkare omedelbart.
Användning av andra läkemedel
Ta inte några andra mediciner utan att först fråga din läkare eller på apoteket.
Vissa kan orsaka dåsighet och bör inte tas samtidigt med Sonata.
Om Sonata tas med andra mediciner som har effekt på hjärnan kan kombinationen göra dig mer dåsig än avsett.
Var medveten om att sådana kombinationer kan göra att du känner dig dåsig nästa dag.
Sådana mediciner inkluderar: substanser som används vid behandling av mentala tillstånd (antipsykotika, hypnotika, ångestdämpande/ sömnmedel, antidepressiva), mediciner som används för stark smärtlindring (narkotiska analgetika), mediciner som används för behandling av anfall/ kramper (antiepileptiska mediciner), mediciner som används för bedövning (anestetika) och mediciner som används vid behandling av allergier (sedativa antihistaminer).
Informera din läkare eller apoteket om du tar cimetidin (en magmedicin) eller erytromycin (ett antibiotika).
Användning av Sonata med mat och dryck:
Sonata bör inte tas i samband med, eller efter att du har avslutat en större måltid eftersom det kan ta längre tid innan den verkar.
Svälj kapseln/ kapslarna med ett litet glas vatten.
Drick aldrig alkohol när du behandlas med Sonata (se “ Var särskilt försiktig med Sonata ”).
Graviditet och amning
Tala om för läkaren om du är gravid eller planerar graviditet.
Eftersom det inte finns tillräcklig klinisk data tillgänglig för att utvärdera säkerheten vid graviditet, bör Sonata inte tas vid dessa tillfällen.
Tala om för läkaren om du ammar.
Eftersom det inte finns tillräcklig klinisk data tillgänglig för att utvärdera säkerheten vid amning, bör Sonata inte tas vid dessa tillfällen.
Körförmåga och användning av maskiner
34 Sonata kan göra dig dåsig, orsaka nedsatt koncentrationsförmåga eller minnesförlust eller muskelsvaghet.
Detta kan förvärras om du sover mindre än 7 till 8 timmar efter att du tagit din medicin.
Undvik att köra bil eller sköta maskiner om du får dessa symtom.
Viktig information angående några innehållsämnen i Sonata
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR SONATA
Använd alltid Sonata enligt din läkares anvisningar.
Rådfråga din läkare om du är osäker.
Vanlig dos för vuxna är 10 mg strax innan du går och lägger dig, eller efter att du har lagt dig och du har svårt att somna.
Du ska inte ta en andra dos under en och samma natt.
Doserna är annorlunda för personer som är 65 eller äldre, och de som har milda till måttliga leverproblem:
Ta en 5 mg kapsel
Sonata har utformats så att om innehållet i kapseln löses i vätska, så kommer vätskan att ändra färg och bli grumlig.
Om du har tagit för stor mängd av Sonata
Kontakta omedelbart en läkare och berätta hur många kapslar du tagit.
Uppsök inte medicinsk hjälp utan sällskap.
Vid överdosering kan du snabbt drabbas av gradvis ökad dåsighet, där höga doser troligen leder till koma.
Om du har glömt att ta Sonata
Ta nästa kapsel vid den samma tidpunkt, som du ursprungligen skulle ha tagit den, fortsätt därefter som vanligt.
Ta inte flera kapslar för att kompensera för de doser som du har missat.
Om du slutar ta Sonata
När du avslutar behandlingen, kan din tidigare sömnlöshet återkomma och du kan få symptom som humörsvängningar, ångest och rastlöshet.
Om du lider av dessa symptom, bör du rådgöra med din läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Sonata orsaka biverkningar men alla användare behöver inte få dem.
Om du märker något av följande, eller andra förändringar i din hälsa, informera din läkare så fort som möjligt.
Mycket vanliga (förekommer hos fler än 1 användare av 10) Vanliga (förekommer hos 1 till 10 användare av 100) Mindre vanliga (förekommer hos 1 till 10 användare av 1 000) Sällsynta (förekommer hos 1 till 10 användare av 10 000) 35 Mycket sällsynta (förekommer hos färre än 1 användare av 10 000) Ingen känd frekvens (kan inte beräknas från tillgänglig data)
Biverkningar som vanligen kan uppkomma: dåsighet; minnesstörningar; stickningar i armar och ben (parestesi); smärtsamma menstruationer.
Mindre vanliga biverkningar innefattar: svindel, svaghet; okoordinerade rörelser; ostadighet och/ eller fall (ataxi); minskad koncentration; apati; rastlöshet; depression; agitation; irritabilitet; förvirring, onormala tankar och onormalt beteende (utagerande beteende, minskade hämningar, agressivitet, raseriutbrott, vanföreställningar, personlighetsstörningar, psykos); mardrömmar; hallucinationer; dubbelseende eller andra synproblem, ökad känslighet för ljud (hyperakusi); förändrat luktsinne (parosmi); talrubbningar, inkluderande sluddrigt tal; domningar i armar och ben (hyperestesi); illamående; minskad aptit; ökad känslighet för ljus (solljus, UV- ljus); sjukdomskänsla (malaise).
I mycket sällsynta fall har allergiska reaktioner, i vissa fall allvarliga, i några fall med andnöd rapporterats som kräver omedelbar sjukhusvård.
En allergisk reaktion kan även innefatta hudutslag, klåda, eller svullnad i ansikte, läppar, svalg eller tunga.
Ökning av transaminaser (en grupp av leverenzymer som förekommer naturligt i blodet) har rapporterats, vilket kan vara ett tecken på leverproblem.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR SONATA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Om du har andra frågor, kontakta din läkare eller apoteket.
Medicinen ska inte kastas i avloppet eller bland hushållsavsfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen i varje Sonata hård kapsel är zaleplon 5 mg.
De andra innehållsämnena är mikrokristallin cellulosa, pregelatiniserad stärkelse, kiseldioxid, natriumlaurylsulfat, magnesiumstearat, laktos monohydrat, indigokarmin (E132), titandioxid (E171).
Kapselskalet innehåller gelatin, titandioxid (E171), röd järnoxid (E172), gul järnoxid (E172), svart järnoxid (E172), natriumlaurylsulfat och kiseldioxid.
Bläcket som används för tryck på kapseln innehåller följande (guld bläck S- 13050): shellack, lecitin, simetikon, gul järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar
Varje förpacking
36 innehåller 7, 10 eller 14 hårda kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av försäljningstillståndet:
Meda AB Pipers väg 2 A S- 170 09 Solna Sverige
Tillverkare:
Wyeth Medica Ireland Little Connell Newbridge Co.
Kildare Irland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien MEDA Pharma S. A. / N. V.
Chaussée de la Hulpe 166 / Terhulpsesteenweg 166 B- 1170 Brussels Tél/ Tel: +32 2 5 04 08 11
Luxembourg/ Luxemburg MEDA Pharma S. A. / N. V.
Chaussée de la Hulpe 166 / Terhulpsesteenweg 166 B- 1170 Brussels Belgique/ Belgien Tél/ Tel: +32 2 5 04 08 11
България:
MEDA Pharma GmbH & Co.
KG Benzstraße 1 D- 61352 Bad Homburg v. d. H.
Германия Тел.: + 49 6172 888 01
Magyarország MEDA PHARMA Hungary Kereskedelmi Kft.
H- 1139 Budapest Váci ut 91 Tel.: +36 1 236 3410
Česká republika MEDA Pharma s. r. o.
Kodaňská 1441/ 46 CZ 100 10 Praha 10 Tel: +420 234 064 203
Malta Vivian Corporation Ltd.
Sanitas Building, Tower Street Msida MSD 1824 Tel: +356 21 320 338
Danmark Meda A/ S Solvang 8 DK- 3450 Allerød Tlf: +45 44 52 88 88
Nederland MEDA Pharma B. V.
Krijgsman 20 NL- 1186 DM Amstelveen Tel: +31 20 751 65 00
Deutschland MEDA Pharma GmbH & Co.
KG Benzstraße 1 D- 61352 Bad Homburg v. d. H.
Tel: + 49 6172 888 01 Eesti MediNet International Ltd.
Narva mnt.
11D EE - 10151 Tallinn Tel: +372 62 61 025
Norge Meda A/ S Askerveien 61 N- 1384 Asker Tlf: +47 66 75 33 00 Österreich MEDA Pharma GmbH Guglgasse 15 A- 1110 Wien Tel: + 43 1 86 390 0
37 Ελλάδα MEDA Pharmaceuticals AE Ευρυτανίας 3 GR- 15231 Χαλάνδρι- Αττική Τηλ: +30 210 6 77 5690
Polska Meda Pharmaceuticals Sp. z. o. o.
Al.
Jana Pawla II/ 15 PL- 00- 828 Warszawa Tel: +48 22 697 7100
España MEDA Pharma S. A. U.
Avenida de Castilla, 2 Parque Empresarial San Fernando Edificio Berlin E- 28830 San Fernando de Henares (Madrid) Tel: +34 91 669 93 00
Portugal MEDA Pharma Produtos Farmaĉeuticos SA Rua do Centro Cultural 13 P- 1749- 066 Lisboa Tel: +351 21 842 0300
France MEDA PHARMA SAS 25 Bd. de l´Amiral Bruix F- 75016 Paris Tél: +33 156 64 10 70
România MEDA Pharma GmbH & Co.
KG Benzstraße 1 D- 61352 Bad Homburg v. d. H.
Germania Tel: + 49 6172 888 01
Ireland Meda Health Sales Ireland Ltd.
Office 10 Dunboyne Business Park Dunboyne IRL - Co Meath Tel: +353 1 802 66 24
Slovenija MEDA Pharma GmbH Guglgasse 15 A- 1110 Wien Avstrija Tel: + 43 1 86 390 0
Ísland Meda AB Box 906 S- 170 09 Solna Svíþjóð.
Sími: +46 8 630 1900
Slovenská republika MEDA Pharma spol. s r. o..
Trnavská cesta 50 SK- 821 02 Bratislava Tel: +421 2 4914 0172
Italia Meda Pharma S. p. A.
Viale Brenta, 18 I- 20139 Milano Tel: +39 02 57 416 1
Suomi/ Finland Meda Oy Vaisalantie 4 FIN- 02130 Espoo Puh/ Tel: +358 20 720 9550
Κύπρος MEDA Pharmaceuticals AE Ευρυτανίας 3 GR- 15231 Χαλάνδρι- Αττική Ελλάδα Τηλ: +30 210 6 77 5690
Sverige Meda AB Box 906 S- 170 09 Solna Tel: +46 8 630 1900
Latvija MediNet International Ltd.
Ojāra Vācieša iela 13 LV- 1004 Rīga Tālr: +371 67 805 140
United Kingdom Meda Pharmaceuticals Ltd.
Skyway House Parsonage Road Takeley Bishop' s Stortford CM22 6PU - UK Tel: +44 845 460 0000
38 Lietuva MediNet International Ltd.
Laisvės pr.
75 LT 06144 Vilnius Tel: +370 52 688 490
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
39 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
SONATA 10 mg hårda kapslar zaleplon
Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
1.
Vad Sonata är och vad det används för 2.
Innan du tar Sonata 3.
Hur du tar Sonata 4.
Eventuella biverkningar 5.
Hur Sonata ska förvaras 6.
1.
VAD SONATA ÄR OCH VAD DET ANVÄNDS FÖR
Sonata tillhör en substansklass som kallas benzodiazepinbesläktade läkemedel, som består av preparat med sömngivande verkan.
Sonata hjälper dig att somna.
Sömnproblem brukar vanligtvis inte vara långvariga, och de flesta behöver bara hjälp under kort tid.
Behandlingstidens längd brukar vanligtvis variera mellan ett par dagar och två veckor.
Om du fortfarande har problem när behandlingen avslutats, kontakta din läkare igen.
2.
INNAN DU TAR SONATA
Ta inte Sonata om du har
• överkänslighet (allergi) mot zaleplon eller mot några andra innehållsämnen i Sonata • sömnapnésyndrom (korta stopp i andningen under sömn) • allvarliga njur - eller leverproblem • myasthenia gravis (mycket svaga eller trötta muskler) • svåra andnings - eller bröstkorgsproblem
Om du är tveksam till om du har något av dessa tillstånd, fråga din läkare.
Barn under 18 års ålder ska inte ta Sonata.
Var särskilt försiktig med Sonata
• Drick aldrig alkohol när du behandlas med Sonata.
Alkohol kan förstärka biverkningarna av alla mediciner som hjälper dig att sova. • Använd kapslarna med stor försiktighet om du tidigare har varit beroende av läkemedel eller alkohol. • Om du tar mediciner som tillhör gruppen insomningsmedel, inklusive Sonata, finns det en risk att du kan bli beroende av dem.
Då fysiskt beroende en gång utvecklats kan ett abrupt utsättande åtföljas av abstinensbesvär, vilka kan innefatta huvudvärk, muskelsmärtor, extrem ångest, spänningstillstånd, rastlöshet, förvirring och irritabilitet.
40 • Använd inte Sonata eller annat sömnmedel längre än din läkare ordinerat. • Ta inte en andra dos Sonata under en och samma natt. • Om din sömnlöshet består eller förvärras efter en kort tids behandling med Sonata, kontakta din läkare. • Det finns en risk att du kan råka ut för en viss typ av minnesförlust (amnesi) och koordinationssvårigheter som inträffar när man tar sömnmedel.
Detta kan vanligen undvikas genom att hålla sig i stillhet under 4 timmar efter det att du tagit Sonata. • Det finns en risk för att du går i sömnen, däribland att du äter eller kör bil medan du inte är helt vaken och utan att du minns det efteråt.
Om du upplever en sådan händelse ska du kontakta din läkare omedelbart. • Det är känt att reaktioner som rastlöshet, oro/ rastlöshet, irritabilitet, aggressivitet, onormala tankar, vanföreställningar, raseriutbrott, mardrömmar, förlust eller försvagande av det egna personlighetsmedvetandet (depersonalisation), hallucinationer, psykoser, beteendeavvikelser, extrovert beteende och andra beteendestörningar har rapporteras efter behandling med mediciner inom insomningsgruppen, inklusive Sonata.
Dessa reaktioner kan vara orsakade av aktiv substans, spontana eller resultat av en underliggande psykisk eller fysisk störning.
Denna typ av reaktioner är vanligare hos äldre.
Om du får dessa reaktioner ska du kontakta din läkare omedelbart. • Sällsynta fall av svåra allergiska reaktioner har rapporterats.
En allergisk reaktion kan innefatta hudutslag, klåda, andningsvårigheter eller svullnad i ansikte, läppar, svalg eller tunga, eller illamående och kräkningar.
Om du får en sådan reaktion ska du kontakta din läkare omedelbart.
Användning av andra läkemedel
Ta inte några andra mediciner utan att först fråga din läkare eller på apoteket.
Vissa kan orsaka dåsighet och bör inte tas samtidigt med Sonata.
Om Sonata tas med andra mediciner som har effekt på hjärnan kan kombinationen göra dig mer dåsig än avsett.
Var medveten om att sådana kombinationer kan göra att du känner dig dåsig nästa dag.
Sådana mediciner inkluderar: substanser som används vid behandling av mentala tillstånd (antipsykotika, hypnotika, ångestdämpande/ sömnmedel, antidepressiva), mediciner som används för stark smärtlindring (narkotiska analgetika), mediciner som används för behandling av anfall/ kramper (antiepileptiska mediciner), mediciner som används för bedövning (anestetika) och läkemedel som används vid behandling av allergier (sedativa antihistaminer).
Informera din läkare eller apoteket om du tar cimetidin (en magmedicin) eller erytromycin (ett antibiotika).
Användning av Sonata med mat och dryck
Sonata bör inte tas i samband med, eller efter att du har avslutat en större måltid eftersom det kan ta längre tid innan den verkar.
Svälj kapseln/ kapslarna med ett litet glas vatten.
Drick aldrig alkohol när du behandlas med Sonata (se “ Var särskilt försiktig med Sonata ”).
Graviditet och amning
Tala om för läkaren om du är gravid eller planerar graviditet.
Eftersom det inte finns tillräcklig klinisk data tillgänglig för att utvärdera säkerheten vid graviditet, bör Sonata inte tas vid dessa tillfällen.
Tala om för läkaren om du ammar.
Eftersom det inte finns tillräcklig klinisk data tillgänglig för att utvärdera säkerheten vid amning, bör Sonata inte tas vid dessa tillfällen.
Körförmåga och användning av maskiner:
41 Sonata kan göra dig dåsig, orsaka nedsatt koncentrationsförmåga eller minnesförlust eller muskelsvaghet.
Detta kan förvärras om du sover mindre än 7 till 8 timmar efter att du tagit din medicin.
Undvik att köra bil eller sköta maskiner om du får dessa symtom.
Viktig information angående några innehållsämnen i Sonata
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR SONATA
Använd alltid Sonata enligt din läkares anvisningar.
Rådfråga din läkare om du är osäker.
Vanlig dos för vuxna är 10 mg strax innan du går och lägger dig, eller efter att du har lagt dig och du har svårt att somna.
Du ska inte ta en andra dos under en och samma natt.
Doserna är annorlunda för personer som är 65 eller äldre, och de som har milda till måttliga leverproblem:
Ta en 5 mg kapsel
Sonata har utformats så att om innehållet i kapseln löses i vätska, så kommer vätskan att ändra färg och bli grumlig.
Om du har tagit för stor mängd av Sonata
Kontakta omedelbart en läkare och berätta hur många kapslar du tagit.
Uppsök inte medicinsk hjälp utan sällskap.
Vid överdosering kan du snabbt drabbas av gradvis ökad dåsighet, där höga doser troligen leder till koma.
Om du har glömt att ta Sonata
Ta nästa kapsel vid den samma tidpunkt, som du ursprungligen skulle ha tagit den, fortsätt därefter som vanligt.
Ta inte flera kapslar för att kompensera för de doser som du har missat.
Om du slutar att ta Sonata När du avslutar behandlingen, kan din tidigare sömnlöshet återkomma och du kan få symptom som humörsvängningar, ångest och rastlöshet.
Om du lider av dessa symptom, bör du rådgöra med din läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Sonata orsaka biverkningar men alla användare behöver inte få dem.
Om du märker något av följande, eller andra förändringar i din hälsa, informera din läkare så fort som möjligt.
Mycket vanliga (förekommer hos fler än 1 användare av 10) Vanliga (förekommer hos 1 till 10 användare av 100) Mindre vanliga (förekommer hos 1 till 10 användare av 1 000) Sällsynta (förekommer hos 1 till 10 användare av 10 000) Mycket sällsynta (förekommer hos färre än 1 användare av 10 000) Ingen känd frekvens (kan inte beräknas från tillgänglig data) 42 Biverkningar som vanligen kan uppkomma: dåsighet; minnesstörningar; stickningar i armar och ben (parestesi); smärtsamma menstruationer.
Mindre vanliga biverkningar innefattar: svindel, svaghet; okoordinerade rörelser; ostadighet och/ eller fall (ataxi); minskad koncentration; apati; rastlöshet; depression; agitation; irritabilitet; förvirring, onormala tankar och onormalt beteende (utagerande beteende, minskade hämningar, agressivitet, raseriutbrott, vanföreställningar, personlighetsstörningar, psykos); mardrömmar; hallucinationer; dubbelseende eller andra synproblem, ökad känslighet för ljud (hyperakusi); förändrat luktsinne (parosmi); talrubbningar, inkluderande sluddrigt tal; domningar i armar och ben (hyperestesi); illamående; minskad aptit; ökad känslighet för ljus (solljus, UV- ljus); sjukdomskänsla (malaise).
I mycket sällsynta fall har allergiska reaktioner, i vissa fall allvarliga, i några fall med andnöd rapporterats som kräver omedelbar sjukhusvård.
En allergisk reaktion kan även innefatta hudutslag, klåda, eller svullnad i ansikte, läppar, svalg eller tunga.
Ökning av transaminaser (en grupp av leverenzymer som förekommer naturligt i blodet) har rapporterats, vilket kan vara ett tecken på leverproblem.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR SONATA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Om du har andra frågor, kontakta din läkare eller apoteket.
Medicinen ska inte kastas i avloppet eller bland hushållsavsfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen i varje Sonata hård kapsel är zaleplon 10 mg.
De andra innehållsämnena är mikrokristallin cellulosa, pregelatiniserad stärkelse, kiseldioxid, natriumlaurylsulfat, magnesiumstearat, laktos monohydrat, indigokarmin (E132), titandioxid (E171).
Kapselskalet innehåller: gelatin, titandioxid (E171), natriumlaurylsulfat och kiseldioxid.
Bläcket som används för tryck på kapseln innehåller följande (rosa bläck SW- 1105): shellack, titandioxid (E171), ammoniumhydroxid, röd järnoxid (E172), gul järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar
Sonata 10 mg hårda kapslar, som innehåller ett intensivt mörkblått pulver, har en vit hätta med ” W ” tryckt i rosa och vit kapsel, med ” 10 mg ” tryckt i rosa.
Varje förpacking innehåller 7, 10 eller 14 hårda kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
43 Innehavare av godkännande för försäljning och tillverkare:
Innehavare av försäljningstillståndet:
Meda AB Pipers väg 2 A S- 170 09 Solna Sverige
Tillverkare:
Wyeth Medica Ireland Little Connell Newbridge Co.
Kildare Irland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännande för försäljning:
België/ Belgique/ Belgien MEDA Pharma S. A. / N. V.
Chaussée de la Hulpe 166 / Terhulpsesteenweg 166 B- 1170 Brussels Tél/ Tel: +32 2 5 04 08 11
Luxembourg/ Luxemburg MEDA Pharma S. A. / N. V.
Chaussée de la Hulpe 166 / Terhulpsesteenweg 166 B- 1170 Brussels Belgique/ Belgien Tél/ Tel: +32 2 5 04 08 11
България:
MEDA Pharma GmbH & Co.
KG Benzstraße 1 D- 61352 Bad Homburg v. d. H.
Германия Тел.: + 49 6172 888 01
Magyarország MEDA PHARMA Hungary Kereskedelmi Kft.
H- 1139 Budapest Váci ut 91 Tel.: +36 1 236 3410
Česká republika MEDA Pharma s. r. o.
Kodaňská 1441/ 46 CZ 100 10 Praha 10 Tel: +420 234 064 203
Malta Vivian Corporation Ltd.
Sanitas Building, Tower Street Msida MSD 1824 Tel: +356 21 320 338
Danmark Meda A/ S Solvang 8 DK- 3450 Allerød Tlf: +45 44 52 88 88
Nederland MEDA Pharma B. V.
Krijgsman 20 NL- 1186 DM Amstelveen Tel: +31 20 751 65 00
Deutschland MEDA Pharma GmbH & Co.
KG Benzstraße 1 D- 61352 Bad Homburg v. d. H.
Tel: + 49 6172 888 01
Norge Meda A/ S Askerveien 61 N- 1384 Asker Tlf: +47 66 75 33 00
Eesti MediNet International Ltd.
Narva mnt.
11D EE - 10151 Tallinn Tel: +372 62 61 025
Österreich MEDA Pharma GmbH Guglgasse 15 A- 1110 Wien Tel: + 43 1 86 390 0
Ελλάδα MEDA Pharmaceuticals AE Ευρυτανίας 3 GR- 15231 Χαλάνδρι- Αττική Τηλ: +30 210 6 77 5690
Polska Meda Pharmaceuticals Sp. z. o. o.
Al.
Jana Pawla II/ 15 PL- 00- 828 Warszawa Tel: +48 22 697 7100
44 España MEDA Pharma S. A. U.
Avenida de Castilla, 2 Parque Empresarial San Fernando Edificio Berlin E- 28830 San Fernando de Henares (Madrid) Tel: +34 91 669 93 00
Portugal MEDA Pharma Produtos Farmaĉeuticos SA Rua do Centro Cultural 13 P- 1749- 066 Lisboa Tel: +351 21 842 0300
France MEDA PHARMA SAS 25 Bd. de l´Amiral Bruix F- 75016 Paris Tél: +33 156 64 10 70
România MEDA Pharma GmbH & Co.
KG Benzstraße 1 D- 61352 Bad Homburg v. d. H.
Germania Tel: + 49 6172 888 01
Ireland Meda Health Sales Ireland Ltd.
Office 10 Dunboyne Business Park Dunboyne IRL - Co Meath Tel: +353 1 802 66 24
Slovenija MEDA Pharma GmbH Guglgasse 15 A- 1110 Wien Avstrija Tel: + 43 1 86 390 0
Ísland Meda AB Box 906 S- 170 09 Solna Svíþjóð.
Sími: +46 8 630 1900
Slovenská republika MEDA Pharma spol. s r. o..
Trnavská cesta 50 SK- 821 02 Bratislava Tel: +421 2 4914 0172
Italia Meda Pharma S. p. A.
Viale Brenta, 18 I- 20139 Milano Tel: +39 02 57 416 1
Suomi/ Finland Meda Oy Vaisalantie 4 FIN- 02130 Espoo Puh/ Tel: +358 20 720 9550
Κύπρος MEDA Pharmaceuticals AE Ευρυτανίας 3 GR- 15231 Χαλάνδρι- Αττική Ελλάδα Τηλ: +30 210 6 77 5690
Sverige Meda AB Box 906 S- 170 09 Solna Tel: +46 8 630 1900
Latvija MediNet International Ltd.
Ojāra Vācieša iela 13 LV- 1004 Rīga Tālr: +371 67 805 140
United Kingdom Meda Pharmaceuticals Ltd.
Skyway House Parsonage Road Takeley Bishop' s Stortford CM22 6PU - UK Tel: +44 845 460 0000
45 Lietuva MediNet International Ltd.
Laisvės pr.
75 LT 06144 Vilnius Tel: +370 52 688 490
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
46
European Medicines Agency
EMEA/ H/ C/ 303
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
SONOVUE
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är SonoVue?
Det finns som en sats med en injektionsflaska med gas och pulver och en förfylld spruta som innehåller 5 ml av lösningen.
När det blandas till en lösning innehåller 1 ml SonoVue 8 mikroliter av gasen svavelhexafluorid som ” mikrobubblor ” lösta i en vätska.
Vad används SonoVue för?
SonoVue används endast för diagnostiska ändamål.
Det är ett kontrastmedel (gör det lättare att se inre organ vid ultraljudsundersökningar).
SonoVue används vid undersökningar där man mäter hur ultraljud fortplantar sig i kroppen därför att det förstärker blodets förmåga att avge eko.
SonoVue används endast när ultraljudsundersökning utan kontrastmedel inte är konklusiv.
SonoVue används i samband med följande: • Ekokardiografi (en diagnostisk undersökning där man får fram en bild av hjärtat).
Det används för att få en tydligare bild av hjärtats kamrar, särskilt den vänstra ventrikeln hos patienter med misstänkt eller konstaterad kranskärlssjukdom. • Dopplerundersökningar (en diagnostisk undersökning där man mäter blodflödets hastighet).
SonoVue kan användas för dopplerundersökning av stora blodkärl, såsom de i huvudet, de som leder till huvudet eller huvudvenen till levern eller för mindre blodkärl såsom de i skador (drabbade områden) i bröst eller lever.
Läkemedlet är receptbelagt.
Hur används SonoVue?
SonoVue ska endast användas av läkare med erfarenhet av diagnostiska ultraljudsundersökningar.
Det ska injiceras intravenöst (i en ven) före undersökningen i en dos på 2 eller 2, 4 ml beroende på vilken undersökning som ska genomföras.
Dosen kan upprepas.
SonoVue har inte studerats på patienter under 18 år och ska inte användas i denna grupp.
Hur verkar SonoVue?
Det aktiva innehållsämnet i SonoVue, svavelhexafluorid, är en gas som inte löses upp i blodet.
När SonoVue blandas till en lösning fångas gasen i små bubblor som kallas mikrobubblor.
Efter injektionen förs mikrobubblorna med av blodet och reflekterar då ultraljudsvågor i större utsträckning än den omgivande vävnaden.
Gasen avlägsnas från kroppen genom lungorna.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har SonoVues effekt undersökts?
SonoVue har undersökts hos sammanlagt 895 patienter i sex huvudstudier.
Tre av dessa var studier av ekokardiogram och tre var dopplerundersökningar.
Studierna av ekokardiogram omfattade sammanlagt 317 patienter och jämförde effekten av SonoVue med effekten av ett annat kontrastmedel och av placebo (preparat som liknar ett läkemedel men saknar verksamma beståndsdelar).
Dopplerundersökningarna omfattade 361 patienter som undersöktes med avseende på abnormiteter i stora blodkärl och 217 patienter som undersöktes med avseende på abnormiteter i mindre blodkärl.
SonoVue jämfördes inte med något annat läkemedel i dessa studier, men resultaten av undersökningarna med SonoVue jämfördes med den ” gyllene standarden ” som angiografi (röntgen av blodkärl).
Det viktigaste måttet på effekt var de erhållna bildernas skärpa.
Vilken nytta har SonoVue visat vid studierna?
I studierna av ekokardiogram visade det sig att SonoVue hade bättre effekt än jämförelsepreparatet och placebo med avseende på skärpan i de bilder som erhållits av vänster ventrikel och den vänstra ventrikelns gräns.
I dopplerundersökningarna ledde användningen av SonoVue för att mäta blodflödet i stora blodkärl till förbättrade resultat vid undersökningar av cerebrala artärer (i huvudet), karotider (i halsen) och portvenen (leder till levern), men inte njurartärerna (leder till njurarna).
För mindre blodkärl gav SonoVue bilder med bättre kvalitet vid undersökningar av blodflödet i bröst - och leverskador.
Detta observerades dock inte för skador på bukspottkörtel, njure, äggstockar eller prostata.
Vilka är riskerna med SonoVue?
De vanligaste biverkningarna med SonoVue (uppträder hos mellan var tionde och var hundrade patient) är huvudvärk, kväljningar (illamående), smärta på injektionsstället, reaktioner på injektionsstället, inklusive blåmärken, brännande känsla och parestesi (onormala sinnesförnimmelser som myrkrypningar (” nålar ”)) vid injektionsstället.
Förteckningen över samtliga biverkningar som rapporterats för SonoVue finns i bipacksedeln.
SonoVue ska inte ges till människor som är överkänsliga (allergiska) mot svavelhexafluorid eller någon av de andra ingredienserna.
SonoVue ska heller inte ges till följande patientkategorier: • Patienter som nyligen drabbats av akut koronarsyndrom (symtom som har med hjärtat att göra) eller instabil ischemisk hjärtsjukdom (reducerad blodtillförsel till hjärtat). • Patienter som har höger- vänstershunt (onormala blodrörelser inom hjärtat), allvarlig pulmonell hypertension (högt blodtryck i lungartären, blodkärlet som löper från hjärtat till lungorna), okontrollerad hypertoni (högt blodtryck) eller RDS (respiratory distress syndrome) för vuxna (allvarlig vätskeansamling i båda lungorna). • Kvinnor som är gravida eller ammar.
Varför har SonoVue godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med SonoVue är större än riskerna för att förstärka blodets ekogenicitet (kontrast för ultraljud) vid ekokardiogram hos patienter med misstänkt eller konstaterad kardiovaskulär sjukdom för kontrasteffekt i hjärtkamrarna och för att förstärka den endokardiella gränsen för vänster ventrikel samt vid dopplerundersökningar av större blodkärl (cerebrala artärer samt karotider eller perifera artärer och portvener utanför kraniet) eller mindre blodkärl (lever - och bröstskador).
Kommittén rekommenderade att SonoVue skulle godkännas för försäljning.
Mera information om SonoVue:
Den 26 mars 2001 beviljade Europeiska kommissionen Bracco International B. V. ett godkännande för försäljning av SonoVue som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 26 mars 2006.
Denna sammanfattning aktualiserades senast 09- 2007.
©EMEA 2007
2/ 2
EU- Nummer
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 01/ 177/ 002
SonoVue
8 µl / ml
Pulver och vätska till injektionsvätska, dispersion
För intravenös användning
Pulver: injektionsflaska (glas) Vätska: förfylld spruta (glas)
Pulver: - Vätska:
5 ml
1 injektionsflaska, 1 förfylld spruta och 1 separat ” Minispike ” - beredningsanordning
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
SonoVue, 8 µl per ml, pulver och vätska till injektionsvätska, dispersion
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 ml innehåller svavelhexafluorid mikrobubblor 8 µl Efter rekonstitution enligt anvisningar innehåller 1 ml av dispersionen 8 µl svavelhexafluorid i mikrobubblorna motsvarande 45 mikrogram.
För fullständig förteckning över hjälpämnen hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, dispersion SonoVue är ett kit innehållande 1 injektionsflaska med 25 mg frystorkat pulver 1 förfylld spruta med 5 ml natriumklorid 1 Mini- Spike överföringssystem
Information om den rekonstituerade lösningens utseende ges i avsnitt 6. 6.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Endast avsett för diagnostik.
SonoVue används vid ultraljudsundersökningar för att förstärka blodets ekogenicitet vilket ger ökad kontrastverkan Sonovue bör endast användas när ultraljudsundersökning utan kontrastmedel inte är konklusiva.
Ekokardiografi
SonoVue är ett transpulmonellt ekokardiografiskt kontrastmedel som används hos patienter med misstänkt eller fastställd kardiovaskulär sjukdom för att ge kontrasteffekt i kamrarna och för endokarddetektion.
Makrovaskulär dopplerundersökning
SonoVue förbättrar möjligheten att upptäcka eller utesluta patologiska förändringar i hjärnans kärl, karotider eller perifera artärer genom att förstärka signalamplituden.
SonoVue förbättrar kvaliteten på doppleranalysen och varaktigheten av kliniskt betydelsefulla signalförstärkningen vid undersökning av vena porta.
Mikrovaskulär dopplerundersökning
SonoVue förbättrar visualiseringen av vaskulariseringen av lever- och bröstförändringar vid dopplerundersökning, vilket medför mer specifik karakterisering.
4. 2 Dosering och administreringssätt
Denna produkt skall endast användas av läkare med erfarenhet av diagnostiska ultraljudsundersökningar.
2 Rekommenderade doser av SonoVue är:
B- mode ekokardiografi av kamrarna i vila eller under stresstest:
2 ml.
Dopplerscanning av blodkärl:
2, 4 ml.
Under en undersökning kan en andra injektion med den rekommenderade dosen ges om läkaren bedömer detta nödvändigt.
Äldre Doseringsrekommendationen är densamma till äldre.
Barn Säkerhet och effekt av SonoVue har ej fastställts hos patienter under 18 år och produkten skall inte användas till dessa patienter.
Dispersionen av mikrobubblor färdigställs innan användning genom att injicera 5 ml natriumkloridlösning 9 mg/ ml (0, 9%) genom injektionsflaskans gummimembran.
Injektionsflaskan skakas därefter kraftigt några sekunder tills det frystorkade pulvret är helt löst.
Önskad mängd dispersion kan dras upp i en spruta när som helst upp till 6 timmar efter rekonstitution.
Precis innan dispersionen skall dras upp i sprutan skall injektionsflaskan skakas för att återsuspendera mikrobubblorna.
SonoVue skall administreras omedelbart genom injicering i en perifer ven.
Varje injektion skall följas av en genomspolning med 5 ml natriumkloridlösning 9 mg/ ml (0, 9%).
För beredningsinstruktion se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot svavelhexafluorid eller något hjälpämne.
SonoVue är kontraindicerat till patienter med nyligen inträffat akut koronarsyndrom eller kliniskt instabil ischemisk hjärtsjukdom, inkluderande hjärtinfarkt som är pågående eller under utveckling, typisk viloangina inom de senaste 7 dagarna, påtaglig försämring av hjärtsymptom de senaste 7 dagarna, nyligen genomförd kranskärlsbehandling eller andra faktorer som indikerar klinisk instabilitet (t ex nyligen tillkommen försämring av EKG, laboratorie eller kliniska fynd), akut hjärtsvikt, klass III/ IV hjärtsvikt, allvarliga rytmstörningar.
SonoVue är kontraindicerat till patienter som har höger- vänstershunt, allvarlig pulmonell hypertension (lungartärtryck > 90 mmHg), okontrollerad hypertoni och till patienter med RDS.
SonoVue skall därför inte ges under graviditet och amning. (se avsnitt 4. 6)
4. 4 Varningar och försiktighet
Övervakning med EKG skall göras hos högriskpatienter då kliniskt indicerat.
Det bör starkt betonas att stressekokardiografi, vilket kan efterlikna en ischemisk episod, skulle potentiellt kunna öka risken av SonoVue användning.
Därför måste patienter, om SonoVue skall användas i samband med stressekokardiografi, ha ett stabilt tillstånd vilket verifieras av frånvaro av bröstsmärta eller EKG förändring under de två föregående dagarna.
Dessutom skall EKG och blodtryck övervakas under SonoVue- förstärkt ekokardiografisk undersökning med farmakologiskt stresstest (t. ex. dobutamin).
Försiktighet skall iakttagas hos patienter med ischemisk hjärtsjukdom, eftersom allergiliknande och/ eller vasodilatatoriska reaktioner kan leda till livshotande tillstånd hos dessa patienter.
Akututrustning och personal utbildad för dess användning måste finnas lätt tillgänglig.
Försiktighet skall iakttas när SonoVue ges till patienter med kliniskt signifikant lungsjukdom inklusive allvarlig obstruktiv lungsjukdom.
3 Patienten bör hållas under medicinsk övervakning under och minst 30 minuter efter administrering av SonoVue.
Försiktighet skall därför iakttas när produkten ges till patienter med akut endokardit, inopererad klaff, akut systemisk inflammation och/ eller sepsis, hyperkoagulativt tillstånd och/ eller nyligen diagnostiserad tromboemboli, och njur- eller leversjukdom i slutstadiet.
SonoVue är inte lämpligt att användas till ventilerade patienter och till patienter med instabil neurologisk sjukdom.
I djurstudier avslöjade användande av kontrastmedel för ultraljud biologiska biverkningar (t. ex. skada på endotelceller, kapillärruptur) genom interaktion med ultraljudsstrålen.
Även om biologiska biverkningar inte har rapporterats hos människa, rekommenderas bruket av ett lågt mekaniskt index.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga specifika interaktionsstudier har utförts.
Inget uppenbart samband kunde observeras mellan inträffade biverkningar i de kliniska studierna hos patienter som fick olika typer av läkemedel som vanligtvis intas samtidigt.
4. 6 Graviditet och amning
Data saknas från användning till gravida kvinnor.
Djurstudier tyder inte på några skadliga effekter vad gäller graviditet, embryo - eller fosterutveckling, förlossning eller postnatal utveckling (se avsnitt 5. 3 Prekliniska säkerhetsuppgifter).
Försiktighet skall iakttas vid ordination till gravida.
Det är inte känt om svavelhexafluorid passerar över i modersmjölk.
Användning av SonoVue hos ammande kvinnor skall ske med försiktighet.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Baserat på den farmokokinetiska och farmakologiska profilen förväntas ingen eller negligerbar påverkan på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Biverkningar som rapporterats vid behandling med SonoVue var i allmänhet inte allvarliga, var övergående och upphörde spontant utan kvarstående effekt.
I kliniska studier är de vanligaste rapporterade biverkningarna huvudvärk (2, 3%), reaktion på injektionsstället inkluderande blåmärke, sveda och parestesi vid injektionsstället (1, 7%) och smärta på injektionsstället (1, 4%).
Det förekom förändringar i EKG, blodtryck och i vissa uppmätta laboratorieparametrar men dessa bedömdes inte vara av klinisk signifikans.
4 Biverkningar som rapporterats bland mer än 1788 vuxna patienter i kliniska studier är:
Organsystem Nutritionsrubbningar och ämnesomsättningssjukdomar
Vanliga (> 1/ 100, < 1/ 10)
Mindre vanliga (> 1/ 1000, < 1/ 100) Hyperglykemi
Sjukdomar i nervsystemet
Huvudvärk
Parestesi, yrsel, sömnlöshet, smakförändring
Sjukdomar i ögat
Dimsyn
Vasodilatation
Sjukdomar i andningsorganen, bröstkorg och mediastinum
Faryngit, smärta i bihålorna
Mag- tarmkanalens sjukdomar Hudens och underhudens sjukdomar
Illamående
Sjukdomar i muskulo- skeletala systemet och bindväven
Allmänna symtom/ fynd och reaktioner vid administrationsstället
Smärta på injektionsstället, reaktion på injektionsstället inkluderande blåmärke, sveda och parestesi på injektionsstället
Smärta i bröstkorgen, ospecificerad smärta, kraftlöshet
Ett fall av sensomotorisk pares rapporterades.
Efter introduktion på marknaden Sällsynta fall som antyder överkänslighet inkluderande: hudrodnad, bradykardi, hypotension eller anafylaktisk chock har rapporterats efter injektion av SonoVue.
I några av dessa fall, hos patienter med underliggande koronarsjukdom åtföljdes bradykardi och hypotension av myokardischemi och/ eller hjärtinfarkt.
I mycket sällsynta fall har dödsfall rapporterats i tidsmässigt samband med användning av SonoVue.
För samtliga dessa patienter förelåg en hög underliggande risk för allvarliga hjärtkomplikationer, vilket skulle kunna ha lett till dödsfallet.
4. 9 Överdosering
Eftersom inga fall av överdosering är rapporterade har varken tecken eller symtom vid överdosering identifierats.
I en fas- I studie administrerades upp till 56 ml SonoVue till friska frivilliga utan att allvarliga biverkningar rapporterades.
Vid överdosering skall patienten övervakas och behandlas symtomatiskt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Kontrastmedel för ultraljudsundersökningar, ATC- kod V08D A
Tillsats av natriumkloridlösning 9 mg/ ml (0, 9%) till det frystorkade pulvret och den följande kraftiga omskakningen producerar mikrobubblor av svavelhexafluorid.
Mikrobubblornas genomsnittliga diameter är ca 2, 5 µm varav 90% har en diameter mindre än 6 µm och 99% har en diameter mindre än 11 µm.
Varje milliliter av SonoVue innehåller 8 µl mikrobubblor.
Ytan mellan svavelhexafluorid - bubblorna och lösningen fungerar som reflektor för ultraljudsvågen och förstärker därmed blodets ekosignaler och ökar kontrasten mellan blodet och de omgivande vävnaderna.
5 Reflektionsförmågan beror på mikrobubblornas koncentration och ultraljudets frekvens.
Vid rekommenderade doser har SonoVue visats ge en markant ökning av signalintensiteten under mer än 2 minuter vid B- mode scanning vid ekokardiografi och under 3- 8 minuter vid dopplerscanning av makro - och mikrocirkulation.
Svavelhexafluorid är en inert, ogiftig gas som har låg vattenlöslighet.
I litteraturen finns rapporter om gasens användning vid studier av andningsfysiologi och vid pneumatisk retinopexi.
5. 2 Farmakokinetiska uppgifter
Den totala mängden svavelhexafluorid som ges vid klinisk dosering är extremt låg (i en dos på 2 ml innehåller mikrobubblorna 16 µl gas).
Svavelhexafluorid löses i blodet och försvinner med utandningsluften.
Efter intravenös engångsinjektion av 0, 03 eller 0, 3 ml SonoVue/ kg (cirka 1 respektive 10 gånger maximal klinisk dos) till försökspersoner försvann svavelhexafluoriden snabbt.
Den terminala halveringstiden var i genomsnitt 12 minuter (från 2 till 33 minuter).
Mer än 80% av given svavelhexafluorid återfanns i utandningsluften inom 2 minuter efter injektion och nästan 100% efter 15 minuter.
Hos patienter med diffus interstitiell lungfibros återfanns i snitt 100% av given dos i utandningsluften och den terminala halveringstiden var densamma som uppmätts hos friska försökspersoner.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, gentoxicitet och reproduktionseffekter visade inte några speciella risker för människa.
Tarmsår som observerats i studier med upprepad dosering på råtta är inte relevanta för människa vid normal administrering.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver:
Makrogol 4000, distearylfosfatidylkolin, natriumdipalmitylfosfatidylglycerol, palmitinsyra Spädningsvätska:
Natriumkloridlösning 9 mg/ ml (0, 9%) vätska till injektionsvätska
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får SonoVue inte blandas med andra läkemedel än medföljande spädningsvätska.
6. 3 Hållbarhet
2 år
Efter rekonstitution är den kemiska och fysikaliska hållbarheten 6 timmar.
Ur mikrobiologisk synpunkt skall produkten användas omedelbart.
Om den inte används omedelbart är förvaringstid och förvaringsförhållanden användarens ansvar.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Förpackning 02 (med separat MiniSpike överföringssystem):
6 25 mg frystorkat pulver i en gas av svavelhexafluorid i färglös injektionsflaska av glas Typ I med förslutning av elastomer.
Separat överföringssystem.
En förfylld spruta av Typ I glas med 5 ml natriumkloridlösning 9 mg/ ml (0, 9%), vätska för injektionsvätska.
6. 6 Särskilda anvisningar för destruktion
Undersök produkten innan den används för att kontrollera att behållaren och förslutningen inte har skadats.
SonoVue skall färdigställas innan användning genom att injicera 5 ml natrium- kloridlösning 9 mg/ ml (0, 9%) till innehållet i injektionsflaskan genom gummimembranet.
Injektionsflaskan skall sedan skakas kraftigt i 20 sekunder och därefter dras önskad volym av dispersionen upp i en spruta enligt följande beroende på förpackningen.
Förpackning 02 (med separat Mini- Spike överföringssystem):
1
4
2
5
3
6
7
8
v1. 0- 08/ 2000 ©BRG 2000
1.
2.
3.
Koppla samman kolven med sprutan genom att skruva i den medsols.
Öppna MiniSpike förpackningen och ta bort förslutningen på sprutan.
Öppna överföringssystemets förslutning och koppla sprutan till överföringssystemet genom att vrida i den medsols.
4.
Ta bort glaslocket från injektionsflaskan.
Skjut in injektionsflaskan i den genomskinliga muffen på överföringssytemet och tryck fast injektionsflaskan till systemet.
5.
6.
Skaka kraftigt i 20 sekunder för att blanda allt innehåll i injektionsflaskan (vit mjölkig vätska).
7.
8.
Vänd systemet upp och ner och dra upp SonoVue försiktigt i sprutan.
Skruva loss sprutan från överföringssystemet.
SonoVue skall ges omedelbart genom att injiceras i en perifer ven.
Efter rekonstituering erhålls en homogen, vit, mjölkig vätska.
Om man kan se fasta delar av det frystorkade pulvret eller lösningen inte är homogen, skall produkten kasseras.
Om SonoVue inte används omedelbart efter rekonstitution skall dispersionen med mikrobubblor skakas igen innan den dras upp i en spruta.
Den kemiska och fysikaliska hållbarheten för dipersionen är 6 timmar.
Injektionsflaskan är endast för engångsbruk.
All överbliven dispersion och avfall efter en undersökning måste kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bracco International B. V.
Strawinskylaan 3051 NL - 1077 ZX Amsterdam Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 177/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
26 mars 2001/ 24 april 2006
10.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Bracco Imaging S. p. A Via Ribes 5, Biondustry Park Colleretto Giacosa - 10010 (TO) Italien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (se bilaga I:
Produktresumén, avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
PSURer:
Innehavaren av godkännande för försäljning skall ombesörja en PSUR som täcker perioden 2005. 10. 01 till 2006. 09. 30 och fortsätta med årliga PSURer såvida inte annat avtalas med CHMP.
11 A.
MÄRKNING
12 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
Ytterkartong förpackning 02
1.
LÄKEMEDLETS NAMN
SonoVue svavelhexafluorid mikrobubblor 8 mikroliter/ ml Pulver och vätska till injektionsvätska, dispersion
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
1 ml rekonstituerad dispersion innehåller 8 mikroliter svavelhexafluorid mikrobubblor
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Makrogol 4000, distearylfosfatidylkolin, natriumdipalmitylfosfatidylglycerol, palmitinsyra
Vätska:
Natriumkloridlösning 9 mg/ ml (0, 9%) vätska till injektionsvätska.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska med 25 mg frystorkat pulver som skall rekonstitueras med 5 ml natriumkloridlösning 9 mg/ ml (0, 9%).
1 förfylld injektionsspruta med natriumkloridlösning 9 mg/ ml (0, 9%).
1 Mini- Spike Plus 6/ 8 (CE 0123) överföringssystem 1 ml rekonstituerad dispersion innehåller 8 mikroliter svavelhexafluorid mikrobubblor.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln noggrant innan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR, OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat:
13 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Endast för engångsbruk, allt överblivet material kasseras.
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Strawinskylaan 3051 NL - 1077 ZX Amsterdam Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 177/ 002
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
14 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
SonoVue 8 mikroliter/ ml, pulver till injektionsvätska, dispersion
2.
DMINISTRERINGSSÄTT
Intravenöst bruk
3.
UTGÅNGSDATUM
Utg. dat:
4.
BATCHNUMMER
Batch:
5 MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
25 mg frystorkat pulver som skall rekonstitueras med 5 ml natriumkloridlösning 9 mg/ ml (0, 9%) innan användning.
6.
ÖVRIGT
15 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Natriumkloridlösning 9 mg/ ml (0, 9%) vätska till injektionsvätska.
2.
ADMINISTRERINGSSÄTT
Intravenöst bruk
3.
UTGÅNGSDATUM
Utg. dat:
4.
BATCHNUMMER
Batch:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
5 ml
6.
ÖVRIGT
För användning med SonoVue.
17 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
SonoVue, mikrobubblor 8 mikroliter/ ml, pulver och vätska till injektionsvätska, dispersion svavelhexafluorid
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa om den.
Om du har ytterligare frågor vänd dig till din läkare eller farmaceut.
Detta läkemedel har ordinerats åt dig personligen.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
I denna bipacksedel finner du information om:
1.
2.
3.
4.
5.
6.
Vad SonoVue är och vad det används för Att tänka på innan du får SonoVue Hur du använder SonoVue Eventuella biverkningar Hur SonoVue skall förvaras Övriga upplysningar
1.
VAD SONOVUE ÄR OCH VAD DET ANVÄNDS FÖR
SonoVue är ett kontrastmedel för ultraljudsundersökning av blodkärl och kroppsvävnad.
SonoVue är en dispersion som innehåller miljoner små bubblor (mikrobubblor).
Varje bubbla är mindre än en röd blodkropp.
Bubblorna fungerar som reflektorer för ultraljudstrålen och ger ett bättre eko än kroppsvävnaderna.
SonoVue är ett kontrastmedel som reflekterar ultraljudsvågor annorlunda från kroppsvävnaderna och förbättrar bilden vid undersökningen.
Detta hjälper din läkare att identifiera din kroppsdel eller blodkärl och att se eventuella avvikelser.
SonoVue kan användas för att undersöka hjärtkamrarna, stora blodkärl och för att utvärdera skador i bröstet och levern.
Detta läkemedel är endast avsett för diagnostik.
2.
ATT TÄNKA PÅ INNAN DU ANVÄNDER SONOVUE
Använd inte SonoVue:
Om du är allergisk (överkänslig) mot svavelhexafluorid eller något av övriga innehållsämnen eller om du har:
-
haft hjärtinfarkt och du fortfarande lider av täta eller återkommande attacker av kärlkramp i hjärtat eller smärtor i bröstet,
- - -
haft en nyligen genomförd kranskärlsbehandling, nyligen tillkomna förändringar i ditt elektrokardiogram (EKG) haft täta eller återkommande attacker av kärlkramp i hjärtat eller smärtor i bröstet de sista 7 dagarna
18 Tala om för din läkare om du tidigare fått allergi av SonoVue eller något annat ultraljudskontrastmedel.
Om du måste genomgå elektrokardiografi under stress, berätta för din läkare om du under de två sista dagarna har:
-
haft täta eller återkommande attacker av kärlkramp i hjärtat eller smärtor i bröstet, särskilt om du har hjärtsjukdom i din sjukdomshistoria
-
nyligen tillkomna EKG- förändringar
Var särskilt försiktig med SonoVue:
-
under SonoVue- förstärkt ultraljudsundersökning av hjärtat med stresstest, då EKG och blodtryck skall övervakas noggrant.
- -
om du har allvarlig lungsjukdom och andnöd. om du har en neurologisk sjukdom som är instabil, andningshjälp med respirator akut inflammation i hjärtats innerhinna, inopererad konstgjord hjärtklaff, akut inflammation som påverkar hela kroppen och/ eller blodförgiftning, tillstånd där blodets benägenhet att levra sig är förhöjd och/ eller nyligen inträffad blodpropp, långt framskriden njur - eller leversjukdom.
Intag av andra läkemedel Det finns inga rapporter om reaktioner mellan SonoVue och andra mediciner.
Tala emellertid om för läkare om du tar eller nyligen tagit andra läkemedel, även receptfria sådana.
Graviditet och amning SonoVue har ej studerats hos gravida.
Det förväntas ingen risk för utvecklingen av fostret.
Om du är gravid eller tror att du är gravid tala om det för din läkare.
Tala om för din läkare om du ammar.
Det är ej känt om SonoVue passerar över i bröstmjölk.
Din läkare talar om för dig om du ska upphöra med amningen under en kortare tid efter ultraljudsundersökningen.
Rådfråga läkare innan du tar något läkemedel
3.
HUR DU ANVÄNDER SONOVUE
Efter färdigställande är SonoVue en homogen, vit, mjölkig dispersion.
Om man kan se fasta delar eller dispersionen inte är homogen, skall produkten kasseras.
Om SonoVue inte används omedelbart efter färdigställande skall dispersionen skakas igen innan den dras upp i en spruta.
SonoVue injiceras vanligtvis i en ven i armen.
Mängden som injiceras beror på vilken kroppsdel som skall undersökas.
Den normala dosen är 2 eller 2, 4 ml av dispersionen.
Denna dos kan upprepas.
Dosen är densamma till vuxna och äldre patienter.
SonoVue skall emellertid ej ges till patienter under 18 år.
Du kommer att övervakas under 30 minuter efter undersökningen.
Produkten är endast avsedd för en undersökning.
All oanvänd vätska som är kvar efter undersökningen skall kasseras.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotek.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan SonoVue orsaka biverkningar men alla användare behöver inte få dem..
19 Det finns risk för allvarliga allergiliknande reaktioner, inkluderande anafylaktisk shock.
De flesta biverkningar som har rapporterats vid behandling med SonoVue under klinisk prövning har varit milda och övergående.
De vanligaste biverkningarna som rapporterats är: huvudvärk, illamående, smärta, sveda, blåmärke eller myrkrypningar och stickningar vid injektionsstället.
Mindre vanliga biverkningar som rapporterats är: klåda, hudutslag, mag -, bröstkorgs - eller ryggsmärta, ospecificerad smärta, kärlutvidgning, förhöjda blodsockervärden, dimsyn, irritation i halsen, tryck i bihålorna, myrkrypningar och stickningar i delar av kroppen, yrsel, sömnsvårigheter, svaghetskänsla, smakförändring.
Om du tycker att du får biverkningar efter att ha injicerats med SonoVue tala om detta för sjukhuspersonalen som övervakar undersökningen.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
5.
HUR SONOVUE SKALL FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten.
Inga särskilda förvaringsföreskrifter.
Dispersionen av SonoVue skall ges till dig inom 6 timmar efter dess beredning.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Det aktiva innehållsämnet är svavelhexafluorid i form av mikrobubblor Övriga innehållsämnen är: makrogol 4000, distearylfosfatidylkolin, natriumdipalmitylfosfatidylglycerol, palmitinsyra.
Glassprutan innehåller natriumkloridlösning 9 mg/ ml (0, 9%).
SonoVue är ett kit innehållande en injektionsflaska av glas med vitt pulver, en injektionspruta av glas med lösningsvätska samt ett överföringssystem.
Innehavare av godkännande för försäljning:
Bracco International B. V.
Strawinskylaan 3051 NL - 1077 ZX Amsterdam, Holland
Tillverkare:
Bracco Imaging S. p. A Via Ribes 5, Biondustry Park Colleretto Giacosa - 10010 (TO) Italien
Denna bipacksedeln godkändes senast:
20 Följande uppgifter är uteslutande för läkare och hälsovårdspersonal Förpackning 02 (med separat MiniSpike överföringssystem CE 0123):
1
4
2
5
3
6
7
8
v1. 0- 08/ 2000 ©BRG 2000
2.
Koppla samman kolven med sprutan genom att skruva i den medsols.
Öppna MiniSpike förpackningen och ta bort förslutningen på sprutan.
Öppna överföringssystemets förslutning och koppla sprutan till överföringssystemet genom att vrida i den medsols.
4.
Ta bort glaslocket från injektionsflaskan.
Skjut in injektionsflakan i den genomskinliga muffen på överföringssystemet och tryck fast injektionsflaskan till systemet.
6.
Töm sprutans innehåll i injektionsflaskan genom att trycka på kolven.
Skaka kraftigt i 20 sekunder för att blanda allt innehåll i injektionsflaskan (vit mjölkig vätska).
8.
Vänd systemet upp och ner och dra upp SonoVue försiktigt i sprutan.
Skruva loss sprutan från överföringssystemet.
21
European Medicines Agency
London den 26 juni 2008 Dok. ref.
EMEA/ 378433/ 2008
FRÅGOR OCH SVAR OM ÅTERKALLANDET AV ANSÖKAN OM GODKÄNNANDE FÖR FÖRSÄLJNING för SPANIDIN
Internationellt generiskt namn (INN): gusperimus
Den 17 juni 2008 anmälde Euro Nippon Kayaku GmbH officiellt till Kommittén för humanläkemedel (CHMP) att man önskar dra tillbaka ansökan om godkännande för försäljning av Spanidin för induktion av remission hos vuxna som lider av kliniskt resistent Wegeners granulomatos.
Spanidin klassificerades som särläkemedel den 29 mars 2001.
Vad är Spanidin?
Spanidin är ett pulver som bereds till en vätska för injektion.
Det innehåller den aktiva substansen gusperimus.
Vad skulle Spanidin användas för?
Spanidin skulle användas för att kontrollera symptomen på Wegeners granulomatos hos patienter som inte svarade på andra behandlingar.
Wegeners granulomatos är en sällsynt, autoimmun sjukdom (en sjukdom som orsakas av att kroppens eget försvarssystem angriper normal vävnad).
Sjukdomen innebär att immunsystemet angriper neutrofiler (en sorts vita blodkroppar), vilket leder till inflammation i de små och medelstora blodkärlen och till att granulom (klumpar av vita blodkroppar) bildas.
Detta orsakar en rad symptom som huvudsakligen drabbar luftvägarna, lungorna och njurarna.
Om sjukdomen inte behandlas kan den leda till organskador eller döden.
Hur är det tänkt att Spanidin ska verka?
Den aktiva substansen i Spanidin, gusperimus, är ett immunosuppressivt läkemedel, vilket innebär att den minskar immunsystemets aktivitet (kroppens naturliga försvar).
Det är tänkt att verka vid Wegeners granulomatos genom att störa tillväxten av och aktiviteten i vita blodkroppar som kallas lymfocyter och medverkar i inflammationsprocessen.
Spanidin är tänkt att minska den inflammation i blodkärlen som orsakar sjukdomssymptomen genom att minska antalet lymfocyter och störa det sätt de verkar på.
Vilken dokumentation har företaget lämnat till CHMP som stöd för sin ansökan?
Effekterna av Spanidin prövades först i olika experimentmodeller innan de studerades på människor.
Spanidin har undersökts i en huvudstudie på 45 patienter med Wegeners granulomatos som var resistenta mot (inte svarade på) standardbehandlingen.
De fick Spanidin i sex “ cykler ” som var och en bestod av tre veckors behandling följda av en vecka utan behandling.
Huvudeffektmåttet var antalet patienter som var kvar i remission (utan tecken på aktiv sjukdom) i minst två månader under behandlingen.
Spanidin jämfördes inte med någon annan behandling i denna studie, men patienterna kunde få kortikosteroider (en grupp immunosuppressiva läkemedel) som tillägg till Spanidin.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Det tar normalt upp till 210 dagar för CHMP att utvärdera en ny ansökan.
CHMP går igenom den första dokumentationen och gör en lista med frågor (dag 120) som skickas till företaget.
När företaget har svarat på frågorna går CHMP igenom svaren och kan ställa fler frågor (dag 180) innan de avger sitt yttrande.
Efter CHMP: s yttrande tar det oftast omkring två månader för Europeiska kommissionen att utfärda ett godkännande för försäljning.
Vad rekommenderade CHMP vid den tidpunkten?
Efter genomgången av de inlämnade uppgifterna och företagets svar på CHMP: s frågelista hyste CHMP vid tidpunkten för återkallandet vissa betänkligheter och hade kommit till den preliminära slutsatsen att Spanidin inte hade kunnat godkännas för induktion av remission hos vuxna patienter som lider av kliniskt resistent Wegeners granulomatos.
Vilka var CHMP: s främsta betänkligheter vid den tidpunkten?
CHMP: s betänkligheter var att huvudstudien inte räckte till för att bevisa Spanidins effekt på grund av hur den varit utformad och genomförts.
Studien omfattade särskilt några patienter vars sjukdom kunde ha behandlats på annat sätt och som därför inte kunde betraktas som ” resistenta ”.
Vidare jämfördes Spanidin inte med någon annan behandling, varför det inte var möjligt att skilja mellan effekterna av Spanidin och effekterna av steroider.
CHMP hyste också betänkligheter om att studien omfattade några patienter för vilka induktionsbehandling inte var nödvändig och andra patienter som inte hade några symptom på ” klassisk ” Wegeners granulomatos som drabbar luftvägarna, lungorna eller njurarna.
CHMP noterade att det skulle krävas ytterligare en studie för att undanröja dessa betänkligheter.
Denna studie skulle behöva omfatta patienter som verkligen är resistenta mot andra behandlingar eller innefatta en direkt jämförelse mellan Spanidin och cyklofosfamid (standardbehandling för att inducera remission vid Wegeners granulomatos).
Vid tidpunkten för återkallandet ansåg därför CHMP att fördelarna med Spanidin inte hade bevisats tillräckligt och inte var större än de identifierade riskerna.
Vilka skäl angav företaget till att dra tillbaka sin ansökan?
Företagets skrivelse till EMEA om sin önskan att dra tillbaka ansökan finns här.
Vilka följder får återkallandet för patienter som deltar i kliniska prövningar/ humanitära program (s. k. compassionate use- program) med Spanidin?
Företaget informerade CHMP om att beslutet inte får några följder för patienter som för närvarande deltar i kliniska prövningar eller humanitära program med Spanidin.
Om du deltar i en klinisk prövning eller ett humanitärt program och behöver mer information om din behandling ska du kontakta den läkare som ger dig läkemedlet.
Sidan 2/ 2
European Medicines Agency
EMEA/ H/ C/ 851
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
SPRIMEO
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Sprimeo?
Sprimeo är ett läkemedel som innehåller den aktiva substansen aliskiren.
Det finns som tabletter (rosa, rund:
150 mg; röd, oval:
300 mg).
Vad används Sprimeo för?
Med ” essentiell ” menas att det inte är möjligt att fastställa en bestämd orsak till hypertonin.
Läkemedlet är receptbelagt.
Hur används Sprimeo?
Rekommenderad dos av Sprimeo är 150 mg en gång om dagen, antingen ensamt eller i kombination med andra läkemedel mot högt blodtryck.
Det ska tas tillsammans med en lätt måltid, helst vid samma tidpunkt varje dag.
Dosen kan höjas till 300 mg en gång om dagen hos patienter som inte får tillräcklig kontroll av blodtrycket.
Sprimeo rekommenderas inte till barn eftersom det saknas data avseende säkerhet och effekt i denna grupp.
Hur verkar Sprimeo?
Aliskiren, den aktiva substansen i Sprimeo, är en reninhämmare som blockerar aktiviteten av ett mänskligt enzym, renin, vilket är involverat i framställningen av ett ämne, angiotensin I, i kroppen.
Angiotensin I omvandlas till hormonet angiotensin II, en kraftfull vasokonstriktor (får blodkärlen att dras samman).
Genom att framställningen av angiotensin I blockeras minskar nivåerna av både angiotensin I och angiotensin II.
Detta orsakar en vasodilation (får blodkärlen att vidgas) så att blodtrycket sjunker, vilket kan sänka risken för skador på grund av högt blodtryck.
Hur har Sprimeo effekt undersökts?
Effekterna av Sprimeo prövades först i olika experimentmodeller innan de undersöktes på människor.
Sprimeo studerades i 14 viktiga studier med över 10 000 patienter med essentiell hypertoni.
Tretton av studierna inkluderade patienter med lätt till måttlig hypertoni, och en inkluderade patienter med allvarlig hypertoni.
I fem av studierna jämfördes effekten av Sprimeo taget ensamt med placebo (preparat som liknar ett läkemedel men saknar verksamma beståndsdelar).
Sprimeo taget ensamt eller i kombination med andra läkemedel jämfördes även med andra medel mot högt blodtryck.
Det finns studier av kombinationsbehandling där Sprimeo har kombinerats med en ACE- hämmare (ramipril) (blockerar aktiviteten av enzymet ACE), ett ARB- läkemedel (ARB = angiotensin II - receptorblockerare) (valsartan), en betablockerare (atenolol), en kalciumflödeshämmare (amlodipin) 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged och ett diuretikum (hydroklortiazid).
Studierna varade i mellan 6 och 52 veckor och det viktigaste måttet på effekt var blodtryckets förändring under antingen hjärtkamrarnas avslappningsfas (diastoliskt) eller under deras sammandragningsfas (systoliskt).
Vilken nytta har Sprimeo visat vid studierna?
Sprimeo taget ensamt visade bättre effekt än placebo och lika god effekt som behandling med jämförelsepreparat för att sänka blodtrycket.
Detta ska jämföras med en minskning med 5, 8 mm Hg från 99, 3 mm Hg för dem som tog placebo.
De största minskningarna iakttogs hos patienter som var 65 år eller äldre och hos dem som tog högre doser av Sprimeo.
Sprimeo sänkte även blodtrycket hos patienter med diabetes, överviktiga patienter och patienter som var över 65 år.
Läkemedlets effekt kvarstod i upp till 52 veckor i två av studierna.
I studierna visades det även att Sprimeo i kombination med andra läkemedel (särskilt hydroklortiazid) kan ge större sänkningar av blodtrycket jämfört med de sänkningar som dessa läkemedel ger när de tas utan Sprimeo.
Vilka är riskerna med Sprimeo?
Den vanligaste biverkningen med Sprimeo (uppträder hos 1– 10 patienter av 100) är diarré.
Förteckningen över samtliga biverkningar som rapporterats för Sprimeo finns i bipacksedeln.
Sprimeo ska inte ges till människor som kan vara överkänsliga (allergiska) mot aliskiren eller något av övriga innehållsämnen.
Det får heller inte användas under andra eller tredje trimestern av en graviditet (ungefär från den fjärde graviditetsmånaden).
Det rekommenderas inte under den första trimestern och till kvinnor som planerar att bli gravida.
Varför har Sprimeo godkänts?
Kommittén rekommenderade att Sprimeo skulle godkännas för försäljning.
Mera information om Sprimeo:
Den 22 augusti 2007 beviljade Europeiska kommissionen Novartis Europharm Limited ett godkännande för försäljning av Sprimeo som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 07- 2007.
©EMEA 2007
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt Förpackning
Förpackningsstorlek
EU/ 1/ 07/ 407/ 001 EU/ 1/ 07/ 407/ 002 EU/ 1/ 07/ 407/ 003 EU/ 1/ 07/ 407/ 004 EU/ 1/ 07/ 407/ 005 EU/ 1/ 07/ 407/ 006 EU/ 1/ 07/ 407/ 007 EU/ 1/ 07/ 407/ 008 EU/ 1/ 07/ 407/ 009 EU/ 1/ 07/ 407/ 010 EU/ 1/ 07/ 407/ 011 EU/ 1/ 07/ 407/ 012 EU/ 1/ 07/ 407/ 013 EU/ 1/ 07/ 407/ 014 EU/ 1/ 07/ 407/ 015 EU/ 1/ 07/ 407/ 016 EU/ 1/ 07/ 407/ 017 EU/ 1/ 07/ 407/ 018 EU/ 1/ 07/ 407/ 019 EU/ 1/ 07/ 407/ 020
Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo
150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg
Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett
Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC)
7 tabletter 14 tabletter 28 tabletter 30 tabletter 50 tabletter 56 tabletter 84 (3x28) tabletter 90 tabletter 98 (2x49) tabletter 280 (20x14) tabletter 7 tabletter 14 tabletter 28 tabletter 30 tabletter 50 tabletter 56 tabletter 84 (3x28) tabletter 90 (3x30) tabletter 98 (2x49) tabletter 280 (20x14) tabletter
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Sprimeo 150 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 150 mg aliskiren (som hemifumarat).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Ljust rosa, bikonvex, rund tablett, präglad med “ IL ” på ena sidan och “ NVR ” på andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
4. 2 Dosering och administreringssätt
Rekommenderad dos av Sprimeo är 150 mg en gång om dagen.
Hos patienter som inte erhåller tillräcklig kontroll av blodtrycket, kan dosen ökas till 300 mg en gång om dagen.
Den antihypertensiva effekten inträffar huvudsakligen inom två veckor (85- 90%) efter start av behandling med 150 mg en gång om dagen.
Sprimeo kan användas ensamt eller i kombination med andra antihypertensiva medel (se avsnitten 4. 4 och 5. 1).
Sprimeo skall tas en gång dagligen tillsammans med en lätt måltid, helst vid samma tidpunkt varje dag.
Grapefruktjuice skall inte tas tillsammans med Sprimeo.
Nedsatt njurfunktion Ingen justering av den initiala dosen krävs för patienter med lätt till gravt nedsatt njurfunktion (se avsnitten 4. 4 och 5. 2).
Nedsatt leverfunktion Ingen justering av den initiala dosen krävs för patienter med lätt till gravt nedsatt leverfunktion (se avsnitt 5. 2).
Äldre patienter (över 65 år) Ingen justering av den initiala dosen krävs för äldre patienter.
Barn (yngre än 18 år) Sprimeo rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt (se avsnitt 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
2 Under andra och tredje trimestern vid graviditet (se avsnitt 4. 6).
Samtidig användning av aliskiren med ciklosporin, en mycket kraftig hämmare av P- gp och andra kraftiga hämmare av P- gp (kinidin, verapamil), är kontraindicerat (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Patienter som får andra läkemedel som hämmar renin- angiotensinsystemet (RAS), och/ eller de som har nedsatt njurfunktion och/ eller diabetes mellitus, löper en ökad risk för hyperkalemi under behandling med aliskiren.
Aliskiren bör användas med försiktighet till patienter med allvarlig, kronisk hjärtsvikt (New York Heart Association - [NYHA -] grad III- IV).
Om kraftig och ihållande diarré uppstår bör behandlingen med Sprimeo avbrytas.
Patienter med natriumförluster och/ eller dehydrerade patienter Hos markant dehydrerade patienter och/ eller patienter med markanta natriumförluster (t ex de som får höga doser av diuretika) kan symtomatisk hypotoni inträffa efter start av behandling med Sprimeo.
Detta tillstånd skall åtgärdas före administrering av Sprimeo eller också skall behandlingen inledas under noggrann medicinsk övervakning.
Nedsatt njurfunktion Kliniska studier av Sprimeo har inte utförts på hypertoniker med gravt nedsatt njurfunktion (serumkreatininvärde ≥150 μmol/ l eller 1, 70 mg/ dl hos kvinnor och ≥177 μmol/ l eller 2, 00 mg/ dl hos män och/ eller uppskattad glomerulär filtreringshastighet (GFR) < 30 ml/ minut), patienter som tidigare genomgått dialysbehandling eller visat tecken på njursyndrom eller renovaskulär hypertoni.
Försiktighet skall iakttas hos hypertoniker med gravt nedsatt njurfunktion, på grund av bristen på säkerhetsinformation om Sprimeo.
Njurartärstenos Det finns inga data från användning av Sprimeo på patienter med unilateral eller bilateral njurartärstenos eller stenos vid en kvarvarande njure.
Måttliga hämmare av P- gp Samtidig behandling med aliskiren 300 mg och ketokonazol 200 mg resulterade i en 76% ökning av AUC för aliskiren, men hämmare av P- gp t ex ketokonazol förväntas öka vävnadskoncentrationerna mer än plasmakoncentrationerna.
Försiktighet skall därför iakttas vid samtidig behandling med aliskiren och måttliga hämmare av P- gp t ex ketokonazol (se avsnitt 4. 5).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Sprimeo har inga kända kliniskt relevanta interaktioner med läkemedel som vanligen används vid behandling av hypertoni eller diabetes.
Substanser som har undersökts i kliniska farmakokinetikstudier inkluderar acenokumarol, atenolol, celecoxib, pioglitazon, allopurinol, isosorbid- 5- mononitrat, ramipril och hydroklortiazid.
Inga interaktioner har identifierats.
Samtidig administrering av aliskiren och antingen valsartan (↓28%), metformin (↓28%), amlodipin (↑29%) eller cimetidin (↑19%) ledde till förändrade Cmax - eller AUC- värden för Sprimeo om 20- 30%.
Vid administrering tillsammans med atorvastatin ökade AUC - och Cmax- värdena för Sprimeo vid steady state med 50%.
Samtidig administrering av Sprimeo hade ingen signifikant påverkan på farmakokinetiken hos atorvastatin, valsartan, metformin eller amlodipin.
Därför behöver inte dosen justeras för Sprimeo eller dessa samtidigt administrerade läkemedel.
3 Sprimeo kan minska biotillgängligheten något för digoxin.
Preliminära data pekar på att irbesartan kan minska AUC och Cmax för Sprimeo.
Hos försöksdjur har det visat sig att P- gp är av avgörande betydelse för Sprimeo biotillgänglighet.
P - gp- inducerare (johannesört, rifampicin) kan därför minska biotillgängligheten för Sprimeo.
CYP450- interaktioner Aliskiren hämmar inte CYP450- isoenzymerna CYP1A2, 2C8, 2C9, 2C19, 2D6, 2E1 och 3A.
Aliskiren inducerar inte CYP3A4.
Därför förväntas inte aliskiren påverka den systemiska tillgängligheten av substanser som hämmar, inducerar eller metaboliseras av dessa enzymer.
Aliskiren metaboliseras minimalt av cytokrom P450- enzymerna.
Därför förväntas inga interaktioner på grund av hämning eller inducering av CYP450- isoenzymer.
CYP3A4- hämmare påverkar emellertid även ofta P- gp.
En ökad exponering för aliskiren kan därför förväntas vid samtidig behandling med CYP3A4- hämmare, som även hämmar P- gp (se Interaktioner med P- glykoprotein nedan).
Interaktioner med P- glykoprotein MDR1/ Mdr1a/ 1b (P- gp) har i prekliniska studier konstaterats vara det huvudsakliga aktiva transportsystemet involverat i absorption i tarmen och utsöndring via gallan av aliskiren.
Inducerare av P- gp (Johannesört, rifampicin) skulle därför kunna minska biotillgängligheten av Sprimeo.
Även om detta inte har undersökts för aliskiren, är det känt att P- gp också kontrollerar vävnadsupptag för en mängd av substrat och hämmare av P- gp kan öka vävnad- till- plasmakoncentrationsförhållandena.
Hämmare av P- gp kan därför öka vävnadsnivåerna mer än plasmanivåerna.
Potentialen för läkemedelsinteraktioner relaterade till P- gp kommer troligen att bero på graden av hämning av denna transportör.
Substrat för eller svaga hämmare av P- gp Inga relevanta interaktioner har observerats med atenolol, digoxin, amlodipin eller cimetidin.
Givet tillsammans med atorvastatin (80 mg), ökade AUC och Cmax för aliskiren (300 mg) vid steady- state med 50%.
Måttliga hämmare av P- gp Samtidig behandling med ketokonazol (200 mg) och aliskiren (300 mg) resulterade i en 80% ökning av plasmanivåerna för aliskiren (AUC och Cmax).
Prekliniska studier indikerar att samtidig administrering av aliskiren och ketokonazol förbättrar gastrointestinal absorption av aliskiren och minskar biliär utsöndring.
Förändringen i plasmanivåer för aliskiren i närvaro av ketokonazol förväntas vara inom det intervall, som skulle uppnås om dosen av aliskiren fördubblades.
Doser av aliskiren upp till 600 mg, eller två gånger den högsta rekommenderade terapeutiska dosen, har tolererats väl i kontrollerade kliniska studier.
Hämmare av P- gp förväntas ändå öka vävnadskoncentrationerna mer än plasmakoncentrationerna.
Försiktighet skall därför iakttas vid samtidig behandling med aliskiren och ketokonazol eller andra måttliga hämmare av P- gp (itrakonazol, klaritromycin, telitromycin, erytromycin, amiodaron).
Kraftiga hämmare av P- gp I en läkemedelsinteraktionsstudie på friska frivilliga visades att enkeldoser av ciklosporin (200 och 600 mg) ökar Cmax för aliskiren 75 mg med ungefär en faktor 2, 5 och AUC med ungefär en faktor 5.
Ökningen kan vara större med högre doser av aliskiren.
Därför är samtidig behandling med aliskiren och kraftiga hämmare av P- gp kontraindicerat (se avsnitt 4. 3).
Furosemid När aliskiren gavs tillsammans med furosemid minskade AUC - och Cmax- värdena för furosemid med 28% respektive 49%.
Övervakning av effekterna rekommenderas därför vid behandlingsstart och vid justering av dosen av furosemid, för att undvika eventuellt underutnyttjande i kliniska situationer med övermängd av vätska.
Kalium och kaliumsparande diuretika Baserat på erfarenheterna från användning av andra substanser som påverkar renin -
4 angiotensinsystemet, kan kaliumvärdet i serum öka vid samtidig användning av kaliumsparande diuretika, kaliumtillägg, saltersättningar som innehåller kalium eller andra substanser som kan öka kaliumnivåerna i serum (t ex heparin).
Om samtidig behandling med dessa läkemedel är nödvändig skall försiktighet iakttas.
Grapefruktjuice På grund av avsaknad av data kan en eventuell interaktion inte uteslutas mellan grapefruktjuice och aliskiren.
Grapefruktjuice skall inte tas tillsammans med Sprimeo.
Warfarin Sprimeo effekter på farmakokinetiken för warfarin har inte utvärderats.
Födointag Måltider med ett högt fettinnehåll har visat sig minska absorptionen av Sprimeo avsevärt.
4. 6 Graviditet och amning
Graviditet Data från behandling av gravida kvinnor med aliskiren saknas.
Sprimeo har inte visat teratogen effekt hos råtta eller kanin (se avsnitt 5. 3).
Andra substanser som verkar direkt på RAS har orsakat grava fostermissbildningar och neonatal död.
Liksom andra läkemedel som verkar direkt på RAS skall Sprimeo inte användas under första trimestern av graviditeten eller av kvinnor som planerar graviditet och är kontraindicerat under den andra och tredje trimestern (se avsnitt 4. 3).
Vid förskrivning av läkemedel som verkar på RAS till kvinnor i fertil ålder bör läkaren informera om de potentiella riskerna med detta läkemedel under graviditet.
Om graviditet upptäcks under behandlingens gång bör Sprimeo således utsättas.
Amning Det är inte känt om aliskiren utsöndras i human bröstmjölk.
Sprimeo har återfunnits i mjölken hos diande råttor.
Användning av Sprimeo är därför inte att rekommendera till kvinnor som ammar.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Vid framförande av fordon eller användande av maskiner måste dock hänsyn tas till att yrsel eller trötthet emellanåt kan uppträda när man tar läkemedel mot hypertoni.
Sprimeo har försumbar påverkan på förmågan att köra och använda maskiner.
4. 8 Biverkningar
Säkerheten hos Sprimeo har studerats hos fler än 7 800 patienter, varav fler än 2 300 har behandlats i över 6 månader och fler än 1 200 i över 1 år.
Förekomsten av biverkningar visade inte något samband med kön, ålder, BMI, ras eller etnisk tillhörighet.
Behandling med Sprimeo resulterade i en total förekomst av biverkningar som liknade den som sågs vid placebo i doser upp till 300 mg.
Biverkningarna var vanligen lätta och övergående till sin natur och krävde endast sällan utsättande av behandlingen.
Den vanligaste biverkningen är diarré.
Förekomsten av hosta var likartad hos patienter som fick placebo (0, 6%) och hos dem som fick Sprimeo (0, 9%).
Biverkningarna i Tabell 1 är indelade enligt följande konvention om frekvens, de vanligaste först: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000), inkluderande enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
5 Tabell 1
Magtarmkanalen
Vanlig:
Diarré
Hud och subkutan vävnad
Mindre vanlig:
Utslag
Angioödem har förekommit vid behandling med Sprimeo.
I kontrollerade kliniska studier har angioödem förekommit i sällsynta fall under behandling med Sprimeo i en omfattning som är jämförbar med placebo - eller hydroklortiazidbehandling.
Om några tecken uppstår som tyder på en allergisk reaktion (framförallt svårigheter att andas eller svälja, svullnad av ansikte, extremiteter, ögon, läppar och/ eller tunga) ska patienten avbryta behandlingen och kontakta läkare.
Laboratoriefynd I kontrollerade kliniska prövningar med Sprimeo var kliniskt relevanta förändringar i de vanliga laboratorieparametrarna mindre vanliga.
I kliniska studier på hypertoniker hade Sprimeo inga kliniskt viktiga effekter på totalkolesterol, HDL- C, fastetriglycerider, fasteglukos eller urinsyra.
Hemoglobin och hematokrit:
Små minskningar i hemoglobin - och hematokritvärdena (med i genomsnitt cirka 0, 05 mmol/ l respektive 0, 16 volymprocent) har observerats.
Inga patienter utsatte behandlingen på grund av anemi.
Denna effekt ses också med andra läkemedel som verkar på renin - angiotensinsystemet, såsom angiotensinkonvertashämmare (ACE- hämmare) och angiotensinreceptorblockerare.
Serumkalium:
Serumkaliumökningarna var mindre och sällan förekommande hos patienter med essentiell hypertoni, som fick behandling med Sprimeo ensamt (0, 9% jämfört med 0, 6% för placebo).
I en studie där Sprimeo gavs i kombination med en ACE- hämmare till diabetiker ökade dock serumkaliumvärdena mer frekvent (5, 5%).
Liksom alla läkemedel som verkar på RAS är därför gängse övervakning av elektrolytvärdena och njurfunktionen tillrådligt hos patienter med diabetes mellitus, njursjukdom eller hjärtsvikt.
4. 9 Överdosering
Det finns begränsade data om överdosering på människa.
Det vanligaste tecknet på överdosering torde vara hypotoni, beroende på aliskirens antihypertensiva effekt.
Om symtomatisk hypotoni skulle inträffa bör stödjande behandling insättas.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Reninhämmare, ATC- kod C09XA02
Aliskiren är en oralt aktiv, icke- peptid, potent och selektiv, direkt hämmare av humant renin.
Genom hämning av enzymet renin hämmar aliskiren RAS vid aktiveringspunkten, varvid omvandlingen av angiotensinogen till angiotensin I blockeras och nivåerna av angiotensin I och angiotensin II minskar.
Medan andra läkemedel som hämmar RAS (ACE- hämmare och angiotensin II - receptorblockerare (ARB)) orsakar en stegring i plasmareninaktiviteten (PRA) som kompensation, minskar PRA med 50- 80% vid behandling av hypertoniker med aliskiren.
Liknande minskningar sågs när aliskiren kombinerades med andra antihypertensiva medel.
Förhöjt PRA har oberoende associerats med ökad kardiovaskulär risk hos hypertoniker och normotoniker.
Den kliniska betydelsen av skillnaderna i PRA- effekt är för närvarande inte känd.
6 Hypertoni Hos hypertoniker som fick 150 mg och 300 mg Sprimeo en gång om dagen sågs dosberoende minskningar i både det systoliska och diastoliska blodtrycket, vilka kvarstod under hela dosintervallet om 24 timmar (kvarvarande nytta tidigt på morgonen), med genomsnittligt maximal- dal- förhållande för diastolisk respons om upp till 98% för 300 mg- dosen.
Efter 2 veckor observerades 85- 90% av den maximala blodtryckssänkande effekten.
Den blodtryckssänkande effekten styrktes under långtidsbehandling och var oberoende av ålder, kön, BMI och etnisk tillhörighet.
Sprimeo har studerats hos 1 864 patienter 65 år eller äldre samt hos 426 patienter 75 år eller äldre.
Studier av Sprimeo i monoterapi har visat blodtryckssänkande effekter jämförbara med andra klasser av antihypertensiva medel, inklusive ACE- hämmare och ARB.
Jämfört med ett diuretikum (hydroklortiazid) sänkte Sprimeo 300 mg det systoliska/ diastoliska blodtrycket med 17, 0/ 12, 3 mmHg, jämfört med 14, 4/ 10, 5 mmHg för hydroklortiazid 25 mg efter 12 veckors behandling.
Hos hypertoniker med diabetes var Sprimeo i monoterapi säkert och effektivt.
Studier av kombinationsbehandling finns tillgängliga där Sprimeo har kombinerats med diuretikumet hydroklortiazid, ACE- hämmaren ramipril, kalciumflödeshämmaren amlodipin, ARB- medlet valsartan och betablockeraren atenolol.
Dessa kombinationer tolererades väl.
Hos patienter som inte svarade tillräckligt på 5 mg av kalciumflödeshämmaren amlodipin sågs en blodtryckssänkande effekt vid tillägg av Sprimeo 150 mg som liknade den som uppnåddes genom att öka amlodipindosen till 10 mg.
Lägre frekvens av ödem sågs dock (2, 1% för aliskiren 150 mg/ amlodipin 5 mg, jämfört med 11, 2% för amlodipin 10 mg).
Sprimeo visade en additiv antihypertensiv effekt tillsammans med ARB- medlet valsartan i den studie som designats speciellt för att undersöka effekten av kombinationsbehandling.
Hos överviktiga hypertoniker, som inte svarade tillräckligt på hydroklortiazid 25 mg, gav tilläggsbehandling med 300 mg Sprimeo en ytterligare blodtryckssänkning, som var jämförbar med tilläggsbehandling med irbesartan 300 mg eller amlodipin 10 mg.
Hos hypertoniker med diabetes erhölls en additiv blodtryckssänkning när Sprimeo gavs som tillägg till ramipril, medan kombinationen Sprimeo och ramipril visade lägre frekvens av hosta (1, 8%) än vid ramipril (4, 7%).
Inga tecken på förstadoshypotoni eller effekt på pulsfrekvensen har setts hos patienter som behandlats i kontrollerade kliniska studier.
Kraftig hypotoni var mindre vanligt (0, 1%) hos patienter med okomplicerad hypertoni, som fick behandling med Sprimeo ensamt.
Hypotoni var också mindre vanligt (< 1%) vid kombinationsbehandling med andra antihypertensiva medel.
Vid avbrytande av behandlingen återgick blodtrycket successivt till utgångsnivåerna under de närmaste veckorna, utan tecken på bakslagseffekt vad gäller blodtrycket eller PRA.
I en 3- månadersstudie hos 302 patienter med lätt, stabil hjärtsvikt, där alla behandlades med standardbehandling vid stabil hjärtsvikt tolererades tillägg av Sprimeo 150 mg väl.
Nivåerna av natriuretisk peptid (BNP) reducerades med 25% i behandlingsarmen med Sprimeo jämfört med placebo.
Den kliniska betydelsen av denna reduktion är emellertid okänd.
I en 6- månadersstudie hos 599 patienter med hypertoni, typ 2- diabetes mellitus och nefropati, där alla behandlades med losartan 100 mg och optimal antihypertensiv underhållsbehandling, uppnåddes en 20% reduktion av U- albumin/ kreatininkvot (UACR) med tillägg av Sprimeo 300 mg jämfört med placebo, dvs från 58 mg/ mmol till 46 mg/ mmol.
Andelen patienter som hade minst 50% reduktion av basal UACR vid slutmålet var 24, 7% och 12, 5% för Sprimeo respektive placebo.
Den kliniska betydelsen av en reduktion av UACR är inte fastställd i frånvaron av en effekt på blodtrycket.
Sprimeo påverkade inte kreatinins serumkoncentration, men sattes i samband med en ökad frekvens (4, 2% jämfört med 1, 9% för placebo) av serumkaliumkoncentration (≥ 6, 0 mmol/ l), även om detta inte var statistiskt signifikant.
7 Nyttoeffekterna av Sprimeo på mortalitet och kardiovaskulär morbiditet samt skador på målorgan är för närvarande okända.
Kardiell elektrofysiologi I en randomiserad, dubbelblind, placebojämförande och kontrollerad studie som använde standard - och Holter- EKG rapporterades ingen effekt på QT- intervallet.
5. 2 Farmakokinetiska egenskaper
Absorption Efter oral absorption uppnås maximala plasmakoncentrationer av aliskiren efter 1- 3 timmar.
Aliskirens absoluta biotillgänglighet är 2- 3%.
Måltider med ett högt fettinnehåll minskar Cmax med 85% och AUC med 70%.
Plasmakoncentrationerna vid steady state nås inom 5- 7 dagar efter administrering en gång om dagen, och steady state- nivåerna är ungefär dubbelt så höga som vid den initiala dosen.
Distribution Efter intravenös administrering är den genomsnittliga distributionsvolymen vid steady state cirka 135 l, vilket tyder på att aliskiren i hög grad distribueras extravasalt.
Aliskirens plasmaproteinbindning är måttlig (47- 51%) och oberoende av koncentrationen.
Metabolism och elimination Den genomsnittliga halveringstiden är cirka 40 timmar (inom området 34- 41 timmar).
Aliskiren elimineras huvudsakligen som oförändrat läkemedel i feces (78%).
Cirka 1, 4% av den totala orala dosen metaboliseras.
Enzymet CYP3A4 är ansvarigt för denna metabolism.
Efter oral administrering återvinns cirka 0, 6% av dosen i urinen.
Efter intravenös administrering är genomsnittligt plasmaclearance cirka 9 l/ timme.
Linjäritet/ Icke- linjäritet Exponeringen för aliskiren ökade mer än proportionellt mot ökningen av dosen.
Efter administrering av en enkeldos i intervallet 75 till 600 mg, resulterade en dubblering av dosen i en 2, 3 och 2, 6- faldig ökning av AUC respektive Cmax.
Vid steady- state kan icke- linjäriteten vara mer uttalad.
De mekanismer som orsakat avvikelserna från linjäriteten har inte identifierats.
En möjlig mekanism är mättnad av transportörer vid absorptionsstället eller i hepato- biliära elimineringsvägen.
Egenskaper hos patienterna Aliskiren är effektivt vid behandling en gång om dagen av vuxna hypertoniker, oavsett kön, ålder, BMI och etnisk tillhörighet.
AUC är 50% högre hos äldre patienter (> 65 år) än hos yngre försökspersoner.
Kön, vikt och etniskt ursprung har ingen klinisk relevant påverkan på farmakokinetiken för aliskiren.
Aliskirens farmakokinetik har studerats hos patienter med varierande grad av njurinsufficiens.
De relativa AUC - och Cmax- värdena för aliskiren hos studiepatienter med nedsatt njurfunktion låg på mellan 0, 8 och dubbelt så höga nivåer som hos friska studiepatienter efter en engångsbehandling och vid steady state.
Dessa förändringar som iakttagits stod dock inte i relation till allvarlighetsgraden av nedsatt njurfunktion.
Ingen justering av den initiala dosen av Sprimeo krävs hos patienter med lätt till gravt nedsatt njurfunktion, men försiktighet bör iakttas hos patienter med gravt nedsatt njurfunktion.
Aliskirens farmakokinetik påverkades inte signifikant hos patienter med lätt till svår leversjukdom.
Följaktligen krävs ingen justering av den initiala dosen av aliskiren hos patienter med lätt till svårt nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Eventuell karcinogenicitet har bedömts i en 2- årsstudie på råtta och i en 6- månaders, transgen studie
Ingen karcinogenicitet har upptäckts.
Ett fall av kolonadenom och ett fall av cekal adenokarcinom har noterats hos råtta vid en dos om 1 500 mg/ kg/ dag men var inte statistiskt signifikanta.
Även om aliskiren har en känd retningsförmåga betraktades de säkerhetsmarginaler som erhållits hos människa vid dosen 300 mg i en studie på friska frivilliga som tillräckliga vid 9- 11 - faldighet, baserat på koncentrationerna i feces, eller vid 6- faldighet, baserat på koncentrationerna i slemhinnorna, i jämförelse med 250 mg/ kg/ dag i karcinogenicitetsstudien på råtta.
Aliskiren saknade mutagen potential i mutagenicitetsstudier in vitro och in vivo.
Prövningarna inkluderade in vitro- tester på bakterie - och däggdjursceller samt in vivo- bedömningar på råtta.
Reproduktionstoxikologiska studier med aliskiren visade inte några tecken på toxicitet eller teratogenicitet hos embryo/ foster vid doser upp till 600 mg/ kg/ dag på råtta eller 100 mg/ kg/ dag på kanin.
Fertiliteten och prenatal/ postnatal utveckling var opåverkade hos råtta vid doser upp till 250 mg/ kg/ dag.
Doserna på råtta och kanin gav 1- 4 respektive 5 gånger högre systemisk exponering än maximalt rekommenderad dos till människa (300 mg).
Farmakologiska säkerhetsstudier avslöjade inga biverkningar på centrala nervsystemet, andningsvägarna eller kardiovaskulära systemet.
Det man sett i toxicitetsstudier på djur med upprepad dosering var i linje med den kända lokalirriterande potentialen eller den förväntade farmakologiska effekten av aliskiren.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Krospovidon Magnesiumstearat Mikrokristallin cellulosa Povidon Kiseldioxid, kolloidal, vattenfri Hypromellos Makrogol Talk Svart järnoxid (E 172) Röd järnoxid (E 172) Titandioxid (E 171)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Blisterförpackningar i PA/ Aluminium/ PVC
Förpackningar innehållande 7, 14, 28, 30, 50, 56, 84, 90, 98 eller 280 tabletter.
Förpackningar innehållande 84 (3x28), 98 (2x49) eller 280 (20x14) tabletter är multiförpackningar.
9 Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 407/ 001- 010
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
22. 08. 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
10 1.
LÄKEMEDLETS NAMN
Sprimeo 300 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 300 mg aliskiren (som hemifumarat).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Ljust röd, bikonvex, oval tablett, präglad med “ IU ” på ena sidan och “ NVR ” på andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
4. 3 Dosering och administreringssätt
Rekommenderad dos av Sprimeo är 150 mg en gång om dagen.
Hos patienter som inte erhåller tillräcklig kontroll av blodtrycket, kan dosen ökas till 300 mg en gång om dagen.
Den antihypertensiva effekten inträffar huvudsakligen inom två veckor (85- 90%) efter start av behandling med 150 mg en gång om dagen.
Sprimeo kan användas ensamt eller i kombination med andra antihypertensiva medel (se avsnitten 4. 4 och 5. 1).
Sprimeo skall tas en gång dagligen tillsammans med en lätt måltid, helst vid samma tidpunkt varje dag.
Grapefruktjuice skall inte tas tillsammans med Sprimeo.
Nedsatt njurfunktion Ingen justering av den initiala dosen krävs för patienter med lätt till gravt nedsatt njurfunktion (se avsnitten 4. 4 och 5. 2).
Nedsatt leverfunktion Ingen justering av den initiala dosen krävs för patienter med lätt till gravt nedsatt leverfunktion (se avsnitt 5. 2).
Äldre patienter (över 65 år) Ingen justering av den initiala dosen krävs för äldre patienter.
Barn (yngre än 18 år) Sprimeo rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt (se avsnitt 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
11 Under andra och tredje trimestern vid graviditet (se avsnitt 4. 6).
Samtidig användning av aliskiren med ciklosporin, en mycket kraftig hämmare av P- gp och andra kraftiga hämmare av P- gp (kinidin, verapamil), är kontraindicerat (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Patienter som får andra läkemedel som hämmar renin- angiotensinsystemet (RAS), och/ eller de som har nedsatt njurfunktion och/ eller diabetes mellitus, löper en ökad risk för hyperkalemi under behandling med aliskiren.
Aliskiren bör användas med försiktighet till patienter med allvarlig, kronisk hjärtsvikt (New York Heart Association - [NYHA -] grad III- IV).
Om kraftig och ihållande diarré uppstår bör behandlingen med Sprimeo avbrytas.
Patienter med natriumförluster och/ eller dehydrerade patienter Hos markant dehydrerade patienter och/ eller patienter med markanta natriumförluster (t ex de som får höga doser av diuretika) kan symtomatisk hypotoni inträffa efter start av behandling med Sprimeo.
Detta tillstånd skall åtgärdas före administrering av Sprimeo eller också skall behandlingen inledas under noggrann medicinsk övervakning.
Nedsatt njurfunktion Kliniska studier av Sprimeo har inte utförts på hypertoniker med gravt nedsatt njurfunktion (serumkreatininvärde ≥150 μmol/ l eller 1, 70 mg/ dl hos kvinnor och ≥177 μmol/ l eller 2, 00 mg/ dl hos män och/ eller uppskattad glomerulär filtreringshastighet (GFR) < 30 ml/ minut), patienter som tidigare genomgått dialysbehandling eller visat tecken på njursyndrom eller renovaskulär hypertoni.
Försiktighet skall iakttas hos hypertoniker med gravt nedsatt njurfunktion, på grund av bristen på säkerhetsinformation om Sprimeo.
Njurartärstenos Det finns inga data från användning av Sprimeo på patienter med unilateral eller bilateral njurartärstenos eller stenos vid en kvarvarande njure.
Måttliga hämmare av P- gp Samtidig behandling med aliskiren 300 mg och ketokonazol 200 mg resulterade i en 76% ökning av AUC för aliskiren, men hämmare av P- gp t ex ketokonazol förväntas öka vävnadskoncentrationerna mer än plasmakoncentrationerna.
Försiktighet skall därför iakttas vid samtidig behandling med aliskiren och måttliga hämmare av P- gp t ex ketokonazol (se avsnitt 4. 5).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Sprimeo har inga kända kliniskt relevanta interaktioner med läkemedel som vanligen används vid behandling av hypertoni eller diabetes.
Substanser som har undersökts i kliniska farmakokinetikstudier inkluderar acenokumarol, atenolol, celecoxib, pioglitazon, allopurinol, isosorbid- 5- mononitrat, ramipril och hydroklortiazid.
Inga interaktioner har identifierats.
Samtidig administrering av aliskiren och antingen valsartan (↓28%), metformin (↓28%), amlodipin (↑29%) eller cimetidin (↑19%) ledde till förändrade Cmax - eller AUC- värden för Sprimeo om 20- 30%.
12 Sprimeo kan minska biotillgängligheten något för digoxin.
Preliminära data pekar på att irbesartan kan minska AUC och Cmax för Sprimeo.
Hos försöksdjur har det visat sig att P- gp är av avgörande betydelse för Sprimeo biotillgänglighet.
P - gp- inducerare (johannesört, rifampicin) kan därför minska biotillgängligheten för Sprimeo.
CYP450- interaktioner Aliskiren hämmar inte CYP450- isoenzymerna CYP1A2, 2C8, 2C9, C19, 2D6, 2E1 och 3A.
Aliskiren inducerar inte CYP3A4.
Därför förväntas inte aliskiren påverka den systemiska tillgängligheten av substanser som hämmar, inducerar eller metaboliseras av dessa enzymer.
Aliskiren metaboliseras minimalt av cytokrom P450- enzymerna.
Därför förväntas inga interaktioner på grund av hämning eller inducering av CYP450- isoenzymer.
CYP3A4- hämmare påverkar emellertid även ofta P - gp.
En ökad exponering för aliskiren kan därför förväntas vid samtidig behandling med CYP3A4 - hämmare, som även hämmar P- gp (se Interaktioner med P- glykoprotein nedan).
Interaktioner med P- glykoprotein MDR1/ Mdr1a/ 1b (P- gp) har i prekliniska studier konstaterats vara det huvudsakliga aktiva transportsystemet involverat i absorption i tarmen och utsöndring via gallan av aliskiren.
Inducerare av P- gp (Johannesört, rifampicin) skulle därför kunna minska biotillgängligheten av Sprimeo.
Även om detta inte har undersökts för aliskiren, är det känt att P- gp också kontrollerar vävnadsupptag för en mängd av substrat och hämmare av P- gp kan öka vävnad- till- plasmakoncentrationsförhållandena.
Hämmare av P- gp kan därför öka vävnadsnivåerna mer än plasmanivåerna.
Potentialen för läkemedelsinteraktioner relaterade till P- gp kommer troligen att bero på graden av hämning av denna transportör.
Substrat för eller svaga hämmare av P- gp Inga relevanta interaktioner har observerats med atenolol, digoxin, amlodipin eller cimetidin.
Givet tillsammans med atorvastatin (80 mg), ökade AUC och Cmax för aliskiren (300 mg) vid steady- state med 50%.
Måttliga hämmare av P- gp Samtidig behandling med ketokonazol (200 mg) och aliskiren (300 mg) resulterade i en 80% ökning av plasmanivåerna för aliskiren (AUC och Cmax).
Prekliniska studier indikerar att samtidig administrering av aliskiren och ketokonazol förbättrar gastrointestinal absorption av aliskiren och minskar biliär utsöndring.
Förändringen i plasmanivåer för aliskiren i närvaro av ketokonazol förväntas vara inom det intervall, som skulle uppnås om dosen av aliskiren fördubblades.
Doser av aliskiren upp till 600 mg, eller två gånger den högsta rekommenderade terapeutiska dosen, har tolererats väl i kontrollerade kliniska studier.
Hämmare av P- gp förväntas ändå öka vävnadskoncentrationerna mer än plasmakoncentrationerna.
Försiktighet skall därför iakttas vid samtidig behandling med aliskiren och ketokonazol eller andra måttliga hämmare av P- gp (itrakonazol, klaritromycin, telitromycin, erytromycin, amiodaron).
Kraftiga hämmare av P- gp I en läkemedelsinteraktionsstudie på friska frivilliga visades att enkeldoser av ciklosporin (200 och 600 mg) ökar Cmax för aliskiren 75 mg med ungefär en faktor 2, 5 och AUC med ungefär en faktor 5.
Ökningen kan vara större med högre doser av aliskiren.
Därför är samtidig behandling med aliskiren och kraftiga hämmare av P- gp kontraindicerat (se avsnitt 4. 3).
Furosemid När aliskiren gavs tillsammans med furosemid minskade AUC - och Cmax- värdena för furosemid med 28% respektive 49%.
Övervakning av effekterna rekommenderas därför vid behandlingsstart och vid justering av dosen av furosemid, för att undvika eventuellt underutnyttjande i kliniska situationer med övermängd av vätska.
13 angiotensinsystemet, kan kaliumvärdet i serum öka vid samtidig användning av kaliumsparande diuretika, kaliumtillägg, saltersättningar som innehåller kalium eller andra substanser som kan öka kaliumnivåerna i serum (t ex heparin).
Om samtidig behandling med dessa läkemedel är nödvändig skall försiktighet iakttas.
Grapefruktjuice På grund av avsaknad av data kan en eventuell interaktion inte uteslutas mellan grapefruktjuice och aliskiren.
Grapefruktjuice skall inte tas tillsammans med Sprimeo.
Warfarin Sprimeo effekter på farmakokinetiken för warfarin har inte utvärderats.
Födointag Måltider med ett högt fettinnehåll har visat sig minska absorptionen av Sprimeo avsevärt.
4. 6 Graviditet och amning
Graviditet Data från behandling av gravida kvinnor med aliskiren saknas.
Sprimeo har inte visat teratogen effekt hos råtta eller kanin (se avsnitt 5. 3).
Andra substanser som verkar direkt på RAS har orsakat grava fostermissbildningar och neonatal död.
Liksom andra läkemedel som verkar direkt på RAS skall Sprimeo inte användas under första trimestern av graviditeten eller av kvinnor som planerar graviditet och är kontraindicerat under den andra och tredje trimestern (se avsnitt 4. 3).
Vid förskrivning av läkemedel som verkar på RAS till kvinnor i fertil ålder bör läkaren informera om de potentiella riskerna med detta läkemedel under graviditet.
Om graviditet upptäcks under behandlingens gång bör Sprimeo således utsättas.
Amning Det är inte känt om aliskiren utsöndras i human bröstmjölk.
Sprimeo har återfunnits i mjölken hos diande råttor.
Användning av Sprimeo är därför inte att rekommendera till kvinnor som ammar.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Vid framförande av fordon eller användande av maskiner måste dock hänsyn tas till att yrsel eller trötthet emellanåt kan uppträda när man tar läkemedel mot hypertoni.
Sprimeo har försumbar påverkan på förmågan att köra och använda maskiner.
4. 9 Biverkningar
Säkerheten hos Sprimeo har studerats hos fler än 7 800 patienter, varav fler än 2 300 har behandlats i över 6 månader och fler än 1 200 i över 1 år.
Förekomsten av biverkningar visade inte något samband med kön, ålder, BMI, ras eller etnisk tillhörighet.
Behandling med Sprimeo resulterade i en total förekomst av biverkningar som liknade den som sågs vid placebo i doser upp till 300 mg.
Biverkningarna var vanligen lätta och övergående till sin natur och krävde endast sällan utsättande av behandlingen.
Den vanligaste biverkningen är diarré.
Förekomsten av hosta var likartad hos patienter som fick placebo (0, 6%) och hos dem som fick Sprimeo (0, 9%).
Biverkningarna i Tabell 1 är indelade enligt följande konvention om frekvens, de vanligaste först: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000), inkluderande enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
14 Tabell 1
Magtarmkanalen
Vanlig:
Diarré
Hud och subkutan vävnad
Mindre vanlig:
Utslag
Angioödem har förekommit vid behandling med Sprimeo.
I kontrollerade kliniska studier har angioödem förekommit i sällsynta fall under behandling med Sprimeo i en omfattning som är jämförbar med placebo - eller hydroklortiazidbehandling.
Om några tecken uppstår som tyder på en allergisk reaktion (framförallt svårigheter att andas eller svälja, svullnad av ansikte, extremiteter, ögon, läppar och/ eller tunga) ska patienten avbryta behandlingen och kontakta läkare.
Laboratoriefynd I kontrollerade kliniska prövningar med Sprimeo var kliniskt relevanta förändringar i de vanliga laboratorieparametrarna mindre vanliga.
I kliniska studier på hypertoniker hade Sprimeo inga kliniskt viktiga effekter på totalkolesterol, HDL- C, fastetriglycerider, fasteglukos eller urinsyra.
Hemoglobin och hematokrit:
Små minskningar i hemoglobin - och hematokritvärdena (med i genomsnitt cirka 0, 05 mmol/ l respektive 0, 16 volymprocent) har observerats.
Inga patienter utsatte behandlingen på grund av anemi.
Denna effekt ses också med andra läkemedel som verkar på renin - angiotensinsystemet, såsom angiotensinkonvertashämmare (ACE- hämmare) och angiotensinreceptorblockerare.
Serumkalium:
Serumkaliumökningarna var mindre och sällan förekommande hos patienter med essentiell hypertoni, som fick behandling med Sprimeo ensamt (0, 9% jämfört med 0, 6% för placebo).
I en studie där Sprimeo gavs i kombination med en ACE- hämmare till diabetiker ökade dock serumkaliumvärdena mer frekvent (5, 5%).
Liksom alla läkemedel som verkar på RAS är därför gängse övervakning av elektrolytvärdena och njurfunktionen tillrådligt hos patienter med diabetes mellitus, njursjukdom eller hjärtsvikt.
4. 9 Överdosering
Det finns begränsade data om överdosering på människa.
Det vanligaste tecknet på överdosering torde vara hypotoni, beroende på aliskirens antihypertensiva effekt.
Om symtomatisk hypotoni skulle inträffa bör stödjande behandling insättas.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Reninhämmare, ATC- kod C09XA02
Aliskiren är en oralt aktiv, icke- peptid, potent och selektiv, direkt hämmare av humant renin.
Genom hämning av enzymet renin hämmar aliskiren RAS vid aktiveringspunkten, varvid omvandlingen av angiotensinogen till angiotensin I blockeras och nivåerna av angiotensin I och angiotensin II minskar.
Medan andra läkemedel som hämmar RAS (ACE- hämmare och angiotensin II - receptorblockerare (ARB)) orsakar en stegring i plasmareninaktiviteten (PRA) som kompensation, minskar PRA med 50- 80% vid behandling av hypertoniker med aliskiren.
Liknande minskningar sågs när aliskiren kombinerades med andra antihypertensiva medel.
Förhöjt PRA har oberoende associerats med ökad kardiovaskulär risk hos hypertoniker och normotoniker.
Den kliniska betydelsen av skillnaderna i PRA- effekt är för närvarande inte känd.
15 Hypertoni Hos hypertoniker som fick 150 mg och 300 mg Sprimeo en gång om dagen sågs dosberoende minskningar i både det systoliska och diastoliska blodtrycket, vilka kvarstod under hela dosintervallet om 24 timmar (kvarvarande nytta tidigt på morgonen), med genomsnittligt maximal- dal- förhållande för diastolisk respons om upp till 98% för 300 mg- dosen.
Efter 2 veckor observerades 85- 90% av den maximala blodtryckssänkande effekten.
Den blodtryckssänkande effekten styrktes under långtidsbehandling och var oberoende av ålder, kön, BMI och etnisk tillhörighet.
Sprimeo har studerats hos 1 864 patienter 65 år eller äldre samt hos 426 patienter 75 år eller äldre.
Studier av Sprimeo i monoterapi har visat blodtryckssänkande effekter jämförbara med andra klasser av antihypertensiva medel, inklusive ACE- hämmare och ARB.
Jämfört med ett diuretikum (hydroklortiazid) sänkte Sprimeo 300 mg det systoliska/ diastoliska blodtrycket med 17, 0/ 12, 3 mmHg, jämfört med 14, 4/ 10, 5 mmHg för hydroklortiazid 25 mg efter 12 veckors behandling.
Hos hypertoniker med diabetes var Sprimeo i monoterapi säkert och effektivt.
Studier av kombinationsbehandling finns tillgängliga där Sprimeo har kombinerats med diuretikumet hydroklortiazid, ACE- hämmaren ramipril, kalciumflödeshämmaren amlodipin, ARB- medlet valsartan och betablockeraren atenolol.
Dessa kombinationer tolererades väl.
Hos patienter som inte svarade tillräckligt på 5 mg av kalciumflödeshämmaren amlodipin sågs en blodtryckssänkande effekt vid tillägg av Sprimeo 150 mg som liknade den som uppnåddes genom att öka amlodipindosen till 10 mg.
Lägre frekvens av ödem sågs dock (2, 1% för aliskiren 150 mg/ amlodipin 5 mg, jämfört med 11, 2% för amlodipin 10 mg).
Sprimeo visade en additiv antihypertensiv effekt tillsammans med ARB- medlet valsartan i den studie som designats speciellt för att undersöka effekten av kombinationsbehandling.
Hos överviktiga hypertoniker, som inte svarade tillräckligt på hydroklortiazid 25 mg, gav tilläggsbehandling med 300 mg Sprimeo en ytterligare blodtryckssänkning, som var jämförbar med tilläggsbehandling med irbesartan 300 mg eller amlodipin 10 mg.
Hos hypertoniker med diabetes erhölls en additiv blodtryckssänkning när Sprimeo gavs som tillägg till ramipril, medan kombinationen Sprimeo och ramipril visade lägre frekvens av hosta (1, 8%) än vid ramipril (4, 7%).
Inga tecken på förstadoshypotoni eller effekt på pulsfrekvensen har setts hos patienter som behandlats i kontrollerade kliniska studier.
Kraftig hypotoni var mindre vanligt (0, 1%) hos patienter med okomplicerad hypertoni, som fick behandling med Sprimeo ensamt.
Hypotoni var också mindre vanligt (< 1%) vid kombinationsbehandling med andra antihypertensiva medel.
Vid avbrytande av behandlingen återgick blodtrycket successivt till utgångsnivåerna under de närmaste veckorna, utan tecken på bakslagseffekt vad gäller blodtrycket eller PRA.
I en 3- månadersstudie hos 302 patienter med lätt, stabil hjärtsvikt, där alla behandlades med standardbehandling vid stabil hjärtsvikt tolererades tillägg av Sprimeo 150 mg väl.
Nivåerna av natriuretisk peptid (BNP) reducerades med 25% i behandlingsarmen med Sprimeo jämfört med placebo.
Den kliniska betydelsen av denna reduktion är emellertid okänd.
I en 6- månadersstudie hos 599 patienter med hypertoni, typ 2- diabetes mellitus och nefropati, där alla behandlades med losartan 100 mg och optimal antihypertensiv underhållsbehandling, uppnåddes en 20% reduktion av U- albumin/ kreatininkvot (UACR) med tillägg av Sprimeo 300 mg jämfört med placebo, dvs från 58 mg/ mmol till 46 mg/ mmol.
Andelen patienter som hade minst 50% reduktion av basal UACR vid slutmålet var 24, 7% och 12, 5% för Sprimeo respektive placebo.
Den kliniska betydelsen av en reduktion av UACR är inte fastställd i frånvaron av en effekt på blodtrycket.
Sprimeo påverkade inte kreatinins serumkoncentration, men sattes i samband med en ökad frekvens (4, 2% jämfört med 1, 9% för placebo) av serumkaliumkoncentration (≥ 6, 0 mmol/ l), även om detta inte var statistiskt signifikant.
Nyttoeffekterna av Sprimeo på mortalitet och kardiovaskulär morbiditet samt skador på målorgan är
Kardiell elektrofysiologi I en randomiserad, dubbelblind, placebojämförande och kontrollerad studie som använde standard - och Holter- EKG rapporterades ingen effekt på QT- intervallet.
5. 2 Farmakokinetiska egenskaper
Absorption Efter oral absorption uppnås maximala plasmakoncentrationer av aliskiren efter 1- 3 timmar.
Aliskirens absoluta biotillgänglighet är 2- 3%.
Måltider med ett högt fettinnehåll minskar Cmax med 85% och AUC med 70%.
Plasmakoncentrationerna vid steady state nås inom 5- 7 dagar efter administrering en gång om dagen, och steady state- nivåerna är ungefär dubbelt så höga som vid den initiala dosen.
Distribution Efter intravenös administrering är den genomsnittliga distributionsvolymen vid steady state cirka 135 l, vilket tyder på att aliskiren i hög grad distribueras extravasalt.
Aliskirens plasmaproteinbindning är måttlig (47- 51%) och oberoende av koncentrationen.
Metabolism och elimination Den genomsnittliga halveringstiden är cirka 40 timmar (inom området 34- 41 timmar).
Aliskiren elimineras huvudsakligen som oförändrat läkemedel i feces (78%).
Cirka 1, 4% av den totala orala dosen metaboliseras.
Enzymet CYP3A4 är ansvarigt för denna metabolism.
Efter oral administrering återvinns cirka 0, 6% av dosen i urinen.
Efter intravenös administrering är genomsnittligt plasmaclearance cirka 9 l/ timme.
Linjäritet/ Icke- linjäritet Exponeringen för aliskiren ökade mer än proportionellt mot ökningen av dosen.
Efter administrering av en enkeldos i intervallet 75 till 600 mg, resulterade en dubblering av dosen i en 2, 3 och 2, 6- faldig ökning av AUC respektive Cmax.
Vid steady- state kan icke- linjäriteten vara mer uttalad.
De mekanismer som orsakat avvikelserna från linjäriteten har inte identifierats.
En möjlig mekanism är mättnad av transportörer vid absorptionsstället eller i hepato- biliära elimineringsvägen.
Egenskaper hos patienterna Aliskiren är effektivt vid behandling en gång om dagen av vuxna hypertoniker, oavsett kön, ålder, BMI och etnisk tillhörighet.
AUC är 50% högre hos äldre patienter (> 65 år) än hos yngre försökspersoner.
Kön, vikt och etniskt ursprung har ingen klinisk relevant påverkan på farmakokinetiken för aliskiren.
Aliskirens farmakokinetik har studerats hos patienter med varierande grad av njurinsufficiens.
De relativa AUC - och Cmax- värdena för aliskiren hos studiepatienter med nedsatt njurfunktion låg på mellan 0, 8 och dubbelt så höga nivåer som hos friska studiepatienter efter en engångsbehandling och vid steady state.
Dessa förändringar som iakttagits stod dock inte i relation till allvarlighetsgraden av nedsatt njurfunktion.
Ingen justering av den initiala dosen av Sprimeo krävs hos patienter med lätt till gravt nedsatt njurfunktion, men försiktighet bör iakttas hos patienter med gravt nedsatt njurfunktion.
Aliskirens farmakokinetik påverkades inte signifikant hos patienter med lätt till svår leversjukdom.
Följaktligen krävs ingen justering av den initiala dosen av aliskiren hos patienter med lätt till svårt nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Eventuell karcinogenicitet har bedömts i en 2- årsstudie på råtta och i en 6- månaders, transgen studie på mus.
Ett fall av kolonadenom och ett fall av cekal
17 adenokarcinom har noterats hos råtta vid en dos om 1 500 mg/ kg/ dag men var inte statistiskt signifikanta.
Även om aliskiren har en känd retningsförmåga betraktades de säkerhetsmarginaler som erhållits hos människa vid dosen 300 mg i en studie på friska frivilliga som tillräckliga vid 9- 11 - faldighet, baserat på koncentrationerna i feces, eller vid 6- faldighet, baserat på koncentrationerna i slemhinnorna, i jämförelse med 250 mg/ kg/ dag i karcinogenicitetsstudien på råtta.
Aliskiren saknade mutagen potential i mutagenicitetsstudier in vitro och in vivo.
Prövningarna inkluderade in vitro- tester på bakterie - och däggdjursceller samt in vivo- bedömningar på råtta.
Reproduktionstoxikologiska studier med aliskiren visade inte några tecken på toxicitet eller teratogenicitet hos embryo/ foster vid doser upp till 600 mg/ kg/ dag på råtta eller 100 mg/ kg/ dag på kanin.
Fertiliteten och prenatal/ postnatal utveckling var opåverkade hos råtta vid doser upp till 250 mg/ kg/ dag.
Doserna på råtta och kanin gav 1- 4 respektive 5 gånger högre systemisk exponering än maximalt rekommenderad dos till människa (300 mg).
Farmakologiska säkerhetsstudier avslöjade inga biverkningar på centrala nervsystemet, andningsvägarna eller kardiovaskulära systemet.
Det man sett i toxicitetsstudier på djur med upprepad dosering var i linje med den kända lokalirriterande potentialen eller den förväntade farmakologiska effekten av aliskiren.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Krospovidon Magnesiumstearat Mikrokristallin cellulosa Povidon Kiseldioxid, kolloidal, vattenfri Hypromellos Makrogol Talk Svart järnoxid (E 172) Röd järnoxid (E 172) Titandioxid (E 171)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Fuktkänsligt.
6. 6 Förpackningstyp och innehåll
Blisterförpackningar i PA/ Aluminium/ PVC
Förpackningar innehållande 7, 14, 28, 30, 50, 56, 84, 90, 98 eller 280 tabletter.
Förpackningar innehållande 84 (3x28), 90 (3x30), 98 (2x49) eller 280 (20x14) tabletter är multiförpackningar.
18 Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 407/ 011- 020
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
22. 08. 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
19 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
20 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Novartis Farma S. p. A.
Via Provinciale Schito 131 I- 80058 Torre Annunziata/ NA Italien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
System för biverkningsövervakning Innehavaren av godkännandet för försäljning ansvarar för att systemet för biverkningsövervakning, som beskrivet i version 2 (daterad 5 juli 2006) i Modul 1. 8. 1. av ansökan om godkännande för försäljning, är implementerat och fungerande innan produkten marknadsförs och så länge som den marknadsförda produkten används.
Plan för riskhantering Innehavaren av godkännandet för försäljning förbinder sig att genomföra de studier samt de ytterligare aktiviteter inom biverkningsövervakning som anges i planen för biverkningsövervakning, som överenskommet i version 30 maj 2007 av planen för riskhantering i Modul 1. 8. 2. av ansökan om godkännande för försäljning och all ytterligare uppdateringar av planen för riskhantering överenskomna med CHMP.
I enlighet med CHMP: s riktlinje för riskhanteringssystem för läkemedel för humant bruk, ska en uppdaterad plan för riskhantering tillhandahållas samtidigt som nästa periodiska säkerhetsuppdateringsrapport (PSUR).
Dessutom, ska en uppdaterad plan för riskhantering sändas in • När ny information erhålls, som kan påverka den aktuella säkerhetsspecifikationen, planen för biverkningsövervakning eller aktiviteter inom riskminimering. • Inom 60 dagar efter en betydelsefull (biverkningsövervaknings - eller riskminimerings -) milstolpe har nåtts. • På begäran av EMEA.
22 A.
MÄRKNING
23 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
VIKBAR KARTONG FÖR STYCKEFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Sprimeo 150 mg filmdragerade tabletter Aliskiren
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 150 mg aliskiren (som hemifumarat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 50 filmdragerade tabletter 56 filmdragerade tabletter 90 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
24 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 407/ 001 EU/ 1/ 07/ 407/ 002 EU/ 1/ 07/ 407/ 003 EU/ 1/ 07/ 407/ 004 EU/ 1/ 07/ 407/ 005 EU/ 1/ 07/ 407/ 006 EU/ 1/ 07/ 407/ 008
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 50 filmdragerade tabletter 56 filmdragerade tabletter 90 filmdragerade tabletter
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Sprimeo 150 mg
25 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER BLISTER (KALENDER)
1.
LÄKEMEDLETS NAMN
Sprimeo 150 mg filmdragerade tabletter Aliskiren
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
Måndag Tisdag Onsdag Torsdag Fredag Lördag Söndag
26 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
INNERKARTONG FÖR MULTIPACK (UTAN BLUE BOX)
1.
LÄKEMEDLETS NAMN
Sprimeo 150 mg filmdragerade tabletter Aliskiren
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 150 mg aliskiren (som hemifumarat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter Del av multipack om 20 förpackningar, vardera innehållande 14 tabletter.
28 filmdragerade tabletter Del av multipack om 3 förpackningar, vardera innehållande 28 tabletter.
49 filmdragerade tabletter Del av multipack om 2 förpackningar, vardera innehållande 49 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
27 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 407/ 007 EU/ 1/ 07/ 407/ 009 EU/ 1/ 07/ 407/ 010
84 filmdragerade tabletter (3x28) 98 filmdragerade tabletter (2x49) 280 filmdragerade tabletter (20x14)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Sprimeo 150 mg
28 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERFÖRPACKNING FÖR MULTIPACK (INKLUSIVE BLUE BOX)
1.
LÄKEMEDLETS NAMN
Sprimeo 150 mg filmdragerade tabletter Aliskiren
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 150 mg aliskiren (som hemifumarat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
84 filmdragerade tabletter Multipack om 3 förpackningar, vardera innehållande 28 tabletter.
98 filmdragerade tabletter Multipack om 2 förpackningar, vardera innehållande 49 tabletter.
280 filmdragerade tabletter Multipack om 20 förpackningar, vardera innehållande 14 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
29 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 407/ 007 EU/ 1/ 07/ 407/ 009 EU/ 1/ 07/ 407/ 010
84 filmdragerade tabletter (3x28) 98 filmdragerade tabletter (2x49) 280 filmdragerade tabletter (20x14)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Sprimeo 150 mg
30 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
VIKBAR KARTONG FÖR STYCKEFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Sprimeo 300 mg filmdragerade tabletter Aliskiren
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 300 mg aliskiren (som hemifumarat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 50 filmdragerade tabletter 56 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
31 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 407/ 011 EU/ 1/ 07/ 407/ 012 EU/ 1/ 07/ 407/ 013 EU/ 1/ 07/ 407/ 014 EU/ 1/ 07/ 407/ 015 EU/ 1/ 07/ 407/ 016
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 50 filmdragerade tabletter 56 filmdragerade tabletter
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Sprimeo 300 mg
32 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER BLISTER (KALENDER)
1.
LÄKEMEDLETS NAMN
Sprimeo 300 mg filmdragerade tabletter Aliskiren
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
Måndag Tisdag Onsdag Torsdag Fredag Lördag Söndag
33 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
INNERKARTONG FÖR MULTIPACK (UTAN BLUE BOX)
1.
LÄKEMEDLETS NAMN
Sprimeo 300 mg filmdragerade tabletter Aliskiren
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 300 mg aliskiren (som hemifumarat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter Del av multipack om 20 förpackningar, vardera innehållande 14 tabletter.
28 filmdragerade tabletter Del av multipack om 3 förpackningar, vardera innehållande 28 tabletter.
30 filmdragerade tabletter Del av multipack om 3 förpackningar, vardera innehållande 30 tabletter.
49 filmdragerade tabletter Del av multipack om 2 förpackningar, vardera innehållande 49 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
34 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 407/ 017 EU/ 1/ 07/ 407/ 018 EU/ 1/ 07/ 407/ 019 EU/ 1/ 07/ 407/ 020
84 filmdragerade tabletter (3x28) 90 filmdragerade tabletter (3x30) 98 filmdragerade tabletter (2x49) 280 filmdragerade tabletter (20x14)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Sprimeo 300 mg
35 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERFÖRPACKNING FÖR MULTIPACK (INKLUSIVE BLUE BOX)
1.
LÄKEMEDLETS NAMN
Sprimeo 300 mg filmdragerade tabletter Aliskiren
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 300 mg aliskiren (som hemifumarat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
84 filmdragerade tabletter Multipack om 3 förpackningar, vardera innehållande 28 tabletter.
90 filmdragerade tabletter Multipack om 3 förpackningar, vardera innehållande 30 tabletter.
98 filmdragerade tabletter Multipack om 2 förpackningar, vardera innehållande 49 tabletter.
280 filmdragerade tabletter Multipack om 20 förpackningar, vardera innehållande 14 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
36 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 407/ 017 EU/ 1/ 07/ 407/ 018 EU/ 1/ 07/ 407/ 019 EU/ 1/ 07/ 407/ 020
84 filmdragerade tabletter (3x28) 90 filmdragerade tabletter (3x30) 98 filmdragerade tabletter (2x49) 280 filmdragerade tabletter (20x14)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Sprimeo 300 mg
38 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Sprimeo 150 mg filmdragerade tabletter Aliskiren
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Sprimeo är och vad det används för 2.
Innan du tar Sprimeo 3.
Hur du tar Sprimeo 4.
Eventuella biverkningar 5.
Hur Sprimeo ska förvaras 6.
Övriga upplysningar
1.
VAD SPRIMEO ÄR OCH VAD DET ANVÄNDS FÖR
Sprimeo tillhör en ny läkemedelsklass som kallas reninhämmare.
Sprimeo hjälper till att sänka högt blodtryck.
Reninhämmare minskar mängden angiotensin II som kroppen kan producera.
Angiotensin II drar ihop blodkärlen, vilket ökar blodtrycket.
Genom att minska mängden angiotensin II kan blodkärlen slappna av, och blodtrycket sänks.
Högt blodtryck ökar belastningen på hjärtat och blodkärlen.
Om detta fortsätter under en längre tid kan blodkärlen i hjärnan, hjärtat och njurarna skadas och leda till stroke, hjärtsvikt, hjärtattack eller njursvikt.
Genom att sänka blodtrycket till normal nivå minskar risken för att få dessa sjukdomar.
2.
INNAN DU TAR SPRIMEO
Ta inte Sprimeo
- om du är allergisk (överkänslig) mot aliskiren eller mot något av övriga innehållsämnen i
Om du tror att du kan vara allergisk, fråga läkare om råd.
- under de sista sex månaderna av graviditeten eller om du ammar, se ” Graviditet och amning ”.
- om du tar ciklosporin (ett läkemedel som används efter organtransplantation för att förhindra
avstötning eller för andra åkommor, t ex reumatoid artrit eller atopisk dermatit) eller verapamil (ett läkemedel för behandling av högt blodtryck, för att korrigera hjärtrytmen eller för behandling av angina pectoris) eller kinidin (ett läkemedel för att korrigera hjärtrytmen).
Var särskilt försiktig med Sprimeo
- om du tar diuretikum (en typ av läkemedel som också kallas för “ vattendrivande ” tabletter, som
- om du har nedsatt njurfunktion.
Om något av ovanstående stämmer in på dig, tala med läkare innan du tar Sprimeo.
Användning av Sprimeo till barn och ungdomar rekommenderas inte.
Det finns inga särskilda dosrekommendationer för patienter som är 65 år eller äldre.
39 Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Din läkare kan behöva ändra din dos och/ eller vidta andra försiktighetsåtgärder om du tar någon av följande läkemedel:
Dessa inkluderar kaliumsparande diuretika,
kaliumtillskott.
- furosemid, ett läkemedel som tillhör gruppen diuretika, eller “ vattendrivande ” tabletter, som
används för att öka mängden urin du producerar.
- ketokonazol, ett läkemedel som används för att behandla svampinfektioner.
Intag av Sprimeo med mat och dryck Du bör ta Sprimeo tillsammans med en lätt måltid en gång om dagen, helst vid samma tidpunkt varje dag.
Du skall inte ta Sprimeo tillsammans med grapefruktjuice.
Graviditet och amning Ta inte Sprimeo om du är gravid.
Det är viktigt att du omedelbart talar med din läkare om du tror att du kan vara gravid eller om du planerar graviditet.
Amma inte om du tar Sprimeo.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Du kan känna dig yr, vilket kan påverka din förmåga att koncentrera dig.
Innan du kör ett fordon, använder verktyg eller maskiner eller deltar i andra aktiviteter som kräver koncentration bör du veta hur du reagerar på Sprimeo.
3.
HUR DU TAR SPRIMEO
Ta alltid Sprimeo enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Människor med högt blodtryck känner ofta inte av några symtom på detta.
Många kan känna sig helt som vanligt.
Det är mycket viktigt att du tar detta läkemedel exakt som läkaren sagt, för att få bästa resultat och minska risken för biverkningar.
Kom till dina avtalade läkarbesök även om du känner dig bra.
Vanlig startdos är en tablett om 150 mg en gång om dagen.
Beroende på hur du svarar på behandlingen kan läkaren ordinera en högre dos, en tablett om 300 mg en gång om dagen.
Läkaren kan ordinera Sprimeo i kombination med andra läkemedel som används för att behandla högt blodtryck.
Administreringssätt Det rekommenderas att du tar tabletterna tillsammans med lite vatten.
Du bör ta Sprimeo tillsammans med en lätt måltid en gång om dagen, helst vid samma tidpunkt varje dag.
Du skall inte ta Sprimeo tillsammans med grapefruktjuice.
Om du har tagit för stor mängd av Sprimeo Om du av misstag har tagit för många tabletter av Sprimeo, rådfråga läkare omedelbart.
Du kan behöva läkartillsyn.
Om du har glömt att ta Sprimeo Om du glömmer att ta en dos av Sprimeo, ta tabletten så snart du kommer ihåg och ta sedan nästa dos i vanlig tid.
Om det emellertid snart är dags att ta nästa dos, ta bara nästa dos i vanlig tid.
Ta inte dubbel dos för att kompensera för glömd dos.
40 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Sprimeo orsaka biverkningar, men alla användare behöver inte få dem.
Vanliga (förekommer hos färre än 1 av 10 patienter):
Diarré Mindre vanliga (förekommer hos färre än 1 av 100 patienter):
Hudutslag
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR SPRIMEO SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blistret.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Fuktkänsligt.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är aliskiren (som hemifumarat) 150 mg.
- Övriga innehållsämnen är krospovidon, hypromellos, magnesiumstearat, makrogol,
mikrokristallin cellulosa, povidon, kolloidal vattenfri kiseldioxid, talk, titandioxid (E 171), svart järnoxid (E 172), röd järnoxid (E 172).
Läkemedlets utseende och förpackningsstorlekar Sprimeo 150 mg filmdragerade tabletter är ljust rosa, välvda, runda tabletter, präglade med “ IL ” på ena sidan och “ NVR ” på andra sidan.
Sprimeo finns i förpackningar om 7, 14, 28, 30, 50, 56, 84, 90, 98 eller 280 tabletter.
Förpackningar om 84 (3x28), 98 (2x49) eller 280 (20x14) tabletter är multipack.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Farma S. p. A.
Via Provinciale Schito 131 I- 80058 Torre Annunziata/ NA Italien
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
41 België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
România France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Sverige Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
42 Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast
43 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Sprimeo 300 mg filmdragerade tabletter Aliskiren
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Sprimeo är och vad det används för 2.
Innan du tar Sprimeo 3.
Hur du tar Sprimeo 4.
Eventuella biverkningar 5.
Hur Sprimeo ska förvaras 6.
Övriga upplysningar
1.
VAD SPRIMEO ÄR OCH VAD DET ANVÄNDS FÖR
Sprimeo tillhör en ny läkemedelsklass som kallas reninhämmare.
Sprimeo hjälper till att sänka högt blodtryck.
Reninhämmare minskar mängden angiotensin II som kroppen kan producera.
Angiotensin II drar ihop blodkärlen, vilket ökar blodtrycket.
Genom att minska mängden angiotensin II kan blodkärlen slappna av, och blodtrycket sänks.
Högt blodtryck ökar belastningen på hjärtat och blodkärlen.
Om detta fortsätter under en längre tid kan blodkärlen i hjärnan, hjärtat och njurarna skadas och leda till stroke, hjärtsvikt, hjärtattack eller njursvikt.
Genom att sänka blodtrycket till normal nivå minskar risken för att få dessa sjukdomar.
2.
INNAN DU TAR SPRIMEO
Ta inte Sprimeo
- om du är allergisk (överkänslig) mot aliskiren eller mot något av övriga innehållsämnen i
Om du tror att du kan vara allergisk, fråga läkare om råd.
- under de sista sex månaderna av graviditeten eller om du ammar, se ” Graviditet och amning ”.
- om du tar ciklosporin (ett läkemedel som används efter organtransplantation för att förhindra
avstötning eller för andra åkommor, t ex reumatoid artrit eller atopisk dermatit) eller verapamil (ett läkemedel för behandling av högt blodtryck, för att korrigera hjärtrytmen eller för behandling av angina pectoris) eller kinidin (ett läkemedel för att korrigera hjärtrytmen).
Var särskilt försiktig med Sprimeo
- om du tar diuretikum (en typ av läkemedel som också kallas för “ vattendrivande ” tabletter, som
- om du har nedsatt njurfunktion.
Om något av ovanstående stämmer in på dig, tala med läkare innan du tar Sprimeo.
Användning av Sprimeo till barn och ungdomar rekommenderas inte.
Det finns inga särskilda dosrekommendationer för patienter som är 65 år eller äldre.
44 Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Din läkare kan behöva ändra din dos och/ eller vidta andra försiktighetsåtgärder om du tar någon av följande läkemedel:
Dessa inkluderar kaliumsparande diuretika,
kaliumtillskott.
- furosemid, ett läkemedel som tillhör gruppen diuretika, eller “ vattendrivande ” tabletter, som
används för att öka mängden urin du producerar.
- ketokonazol, ett läkemedel som används för att behandla svampinfektioner.
Intag av Sprimeo med mat och dryck Du bör ta Sprimeo tillsammans med en lätt måltid en gång om dagen, helst vid samma tidpunkt varje dag.
Du skall inte ta Sprimeo tillsammans med grapefruktjuice.
Graviditet och amning Ta inte Sprimeo om du är gravid.
Det är viktigt att du omedelbart talar med din läkare om du tror att du kan vara gravid eller om du planerar graviditet.
Amma inte om du tar Sprimeo.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Du kan känna dig yr, vilket kan påverka din förmåga att koncentrera dig.
Innan du kör ett fordon, använder verktyg eller maskiner eller deltar i andra aktiviteter som kräver koncentration bör du veta hur du reagerar på Sprimeo.
3.
HUR DU TAR SPRIMEO
Ta alltid Sprimeo enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Människor med högt blodtryck känner ofta inte av några symtom på detta.
Många kan känna sig helt som vanligt.
Det är mycket viktigt att du tar detta läkemedel exakt som läkaren sagt, för att få bästa resultat och minska risken för biverkningar.
Kom till dina avtalade läkarbesök även om du känner dig bra.
Vanlig startdos är en tablett om 150 mg en gång om dagen.
Beroende på hur du svarar på behandlingen kan läkaren ordinera en högre dos, en tablett om 300 mg en gång om dagen.
Läkaren kan ordinera Sprimeo i kombination med andra läkemedel som används för att behandla högt blodtryck.
Administreringssätt Det rekommenderas att du tar tabletterna tillsammans med lite vatten.
Du bör ta Sprimeo tillsammans med en lätt måltid en gång om dagen, helst vid samma tidpunkt varje dag.
Du skall inte ta Sprimeo tillsammans med grapefruktjuice.
Om du har tagit för stor mängd av Sprimeo Om du av misstag har tagit för många tabletter av Sprimeo, rådfråga läkare omedelbart.
Du kan behöva läkartillsyn.
Om du har glömt att ta Sprimeo Om du glömmer att ta en dos av Sprimeo, ta tabletten så snart du kommer ihåg och ta sedan nästa dos i vanlig tid.
Om det emellertid snart är dags att ta nästa dos, ta bara nästa dos i vanlig tid.
Ta inte dubbel dos för att kompensera för glömd dos.
45 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Sprimeo orsaka biverkningar, men alla användare behöver inte få dem.
Vanliga (förekommer hos färre än 1 av 10 patienter):
Diarré Mindre vanliga (förekommer hos färre än 1 av 100 patienter):
Hudutslag
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR SPRIMEO SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blistret.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Fuktkänsligt.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är aliskiren (som hemifumarat) 300 mg.
- Övriga innehållsämnen är krospovidon, hypromellos, magnesiumstearat, makrogol,
mikrokristallin cellulosa, povidon, kolloidal vattenfri kiseldioxid, talk, titandioxid (E 171), svart järnoxid (E 172), röd järnoxid (E 172).
Läkemedlets utseende och förpackningsstorlekar Sprimeo 300 mg filmdragerade tabletter är ljust röda, välvda, ovala tabletter, präglade med “ IU ” på ena sidan och “ NVR ” på andra sidan.
Sprimeo finns i förpackningar om 7, 14, 28, 30, 50, 56, 84, 90, 98 eller 280 tabletter.
Förpackningar om 84 (3x28), 90 (3x30), 98 (2x49) eller 280 (20x14) tabletter är multiförpackningar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Farma S. p. A.
Via Provinciale Schito 131 I- 80058 Torre Annunziata/ NA Italien
För ytterligare upplysningar om detta läkemedel kontakta ombudet för innehavaren av godkännandet för försäljning:
46 België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
România France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Sverige Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
47 Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast
48
European Medicines Agency
EMEA/ H/ C/ 709
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
SPRYCEL
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Sprycel?
Sprycel är ett läkemedel som innehåller den aktiva substansen dasatinib.
Det finns som vita tabletter (runda:
20 och70 mg; ovala:
50 och 100 mg).
Vad används Sprycel för?
Det används för att behandla vuxna patienter med leukemi (cancer i de vita blodkropparna): • Det används vid kronisk myeloisk leukemi (KML), en typ av leukemi där granulocyter (en typ av vita blodkroppar) börjar växa okontrollerat i alla faser av sjukdomen (kronisk fas, accelererad fas och blastfas).
Sprycel används när patienterna inte tolererar eller inte svarar på andra behandlingar, bland annat behandling med imatinib (ett annat läkemedel mot cancer). • Det används också vid akut lymfatisk leukemi (ALL), en typ av leukemi där lymfocyter (en annan typ av vita blodkroppar) bildas för fort, eller vid KML i blastfas, när patienterna är ” Philadelphiakromosom- positiva ” (Ph+).
Philadelphiakromosom.
Denna kromosom producerar ett enzym som leder till utvecklingen av leukemi.
Den 23 december 2005 klassificerades Sprycel som särläkemedel (ett läkemedel som används vid sällsynta sjukdomar).
Läkemedlet är receptbelagt.
Hur används Sprycel?
Behandlingen med Sprycel ska påbörjas av en läkare med erfarenhet av att diagnostisera och behandla leukemi.
Startdosen av Sprycel för KML i kronisk fas är 100 mg en gång dagligen, vid samma tidpunkt varje dag.
Startdosen av Sprycel för KML i avancerad fas (accelererad fas eller blastfas) och Ph+ ALL är 70 mg två gånger dagligen, med en tablett på morgonen och en på kvällen.
Dosen kan ökas eller minskas beroende på hur patienten svarar på läkemedlet.
Behandlingen med Sprycel fortsätter antingen tills sjukdomen förvärras eller tills patienten inte längre tolererar läkemedlet.
Patienterna måste övervakas under behandlingen för att kontrollera nivåerna av trombocyter (de komponenter som medverkar vid blodproppsbildning) och neutrofiler (de vita blodkroppar som bekämpar infektioner) i blodet.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Behandlingen ska även användas med försiktighet hos patienter med måttlig till svår leversjukdom.
Sprycel kan tas med eller utan mat, men tabletterna ska sväljas hela.
Fullständig information finns i produktresumén (ingår också i EPAR).
Hur verkar Sprycel?
Dessa substanser verkar genom att hämma vissa enzymer, s. k. proteinkinaser.
Detta enzym produceras av leukemiceller och får dem att föröka sig okontrollerat.
Genom att hämma BCR - ABL- kinaset, liksom andra kinaser, hjälper Sprycel till att kontrollera spridningen av leukemiceller.
Hur har Sprycels effekt undersökts?
I de fem huvudstudierna av Sprycel som togs två gånger dagligen ingick 515 patienter, av vilka alla tidigare hade fått behandling med imatinib, och antingen uppvisat terapisvikt eller blivit resistenta mot läkemedlet.
Inte i någon av dessa studier ingick en direktjämförelse mellan Sprycel och ett annat läkemedel.
Två studier har genomförts av kronisk KML (198 och 36 patienter), en av KML i accelererad fas (120 patienter), en av KML i myeloid blastfas (80 patienter) och en av Ph+ ALL och KML i lymfoid blastfas (81 patienter).
Den ena gjordes på 670 patienter med KML i kronisk fas och den andra på 611 patienter med KML i avancerad fas eller Ph+ ALL.
I samtliga studier bedömdes effekten av behandlingen genom att mängden vita blodkroppar och trombocyter i blodet mättes för att se om de återgick till normala nivåer, och den andel av patienternas vita blodkroppar som innehöll Philadelphiakromosomen, för att se om den minskade.
Vilken nytta har Sprycel visat vid studierna?
I den större huvudstudien av patienter med KML i kronisk fas svarade 90 procent av patienterna på behandlingen, där trombocytnivåerna i blodet och de vita blodkropparna återgick till i förväg fastställda, normala värden.
Hos patienter med KML i andra faser (accelererad fas, myeloid blastfas och lymfoid blastfas) och vid ALL uppvisade mellan en fjärdedel och en tredjedel av patienterna ett fullständigt svar.
Dessutom visade mellan en och två tredjedelar av patienterna i de fem huvudstudierna en minskning av antalet vita blodkroppar innehållande Philadelphiakromosomen.
I den ytterligare studien av patienter med KML i kronisk fas orsakade den dos som togs en gång dagligen minst antal biverkningar, även om Sprycel hade i stort sett samma effekt då det togs en och två gånger dagligen.
I studien på patienter med KML i avancerad fas eller Ph+ ALL var svaret i fråga om blodstatus också ungefär det samma för Sprycel då det togs en och två gånger dagligen.
Patienter som tog Sprycel två gånger dagligen svarade dock längre på läkemedlet än de som tog läkemedlet en gång om dagen.
Vilka är riskerna med Sprycel?
De vanligaste biverkningarna under studierna (uppträdde hos fler än 1 av 10 patienter) var huvudvärk, pleurautgjutning (vätska i lungsäcken), dyspné (andnöd), hosta, diarré, illamående, kräkningar, buksmärta, hudutslag, muskel - och ledvärk, infektion, blödningar, ytliga ödem (svullnad), utmattning (trötthet), pyrexi (feber), neutropeni (lågt antal vita blodkroppar), trombocytopeni (lågt antal blodplättar) och anemi (lågt antal röda blodkroppar).
Förteckningen över samtliga biverkningar som rapporterats för Sprycel finns i bipacksedeln.
Sprycel ska inte ges till personer som kan vara överkänsliga (allergiska) mot dasatinib eller något annat innehållsämne.
Varför har Sprycel godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Sprycel är större än riskerna vid behandling av vuxna med KML i kronisk fas, accelererad fas eller blastfas och vid behandling av vuxna med Ph+ ALL och KML i lymfoid blastfas, med resistens eller intolerans mot tidigare behandling.
2/ 3 Mer information om Sprycel:
Den 20 november 2006 beviljade Europeiska kommissionen Bristol- Myers Squibb Pharma EEIG ett godkännande för försäljning av Sprycel som gäller i hela Europeiska unionen.
Sammanfattningar av yttranden om Sprycel från Kommittén för särläkemedel finns här (KML) och här (ALL).
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 12- 2008.
3/ 3
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
SPRYCEL 20 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 20 mg dasatinib (som monohydrat).
Hjälpämnen: varje tablett innehåller 27 mg laktosmonohydrat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett (tablett)
Vit till benvit, bikonvex, rund tablett med "BMS" präglat på den ena sidan och "527" på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
SPRYCEL är indicerat för behandling av vuxna med kronisk myeloisk leukemi (KML) i kronisk fas, accelererad fas eller blastkris, med resistens eller intolerans mot tidigare behandling inklusive imatinib mesylat.
SPRYCEL är också indicerat för behandling av vuxna med Philadelphiakromosom- positiv (Ph+) akut lymfatisk leukemi (ALL) och lymfoid blastisk KML med resistens eller intolerans mot tidigare behandling.
4. 2 Dosering och administreringssätt
Behandling ska inledas av en läkare med erfarenhet av att diagnosticera och behandla patienter med leukemi.
Den rekommenderade startdosen för KML i kronisk fas är 100 mg dasatinib en gång dagligen, givet peroralt genomgående antingen på morgonen eller på kvällen, (se avsnitt 4. 4).
Den rekommenderade startdosen för KML i accelererad fas, myeloid eller lymfoid blastkris (avancerad fas) eller Ph+ALL är 70 mg två gånger dagligen givet peroralt en tablett på morgonen och en på kvällen.
Tabletterna får inte krossas eller brytas, de måste sväljas hela.
SPRYCEL kan tas med eller utan föda.
Behandlingstid: i kliniska studier fortsatte behandlingen med SPRYCEL till sjukdomsprogression eller till dess den inte längre tolererades av patienten.
Effekten av att stoppa behandlingen efter det att ett fullständigt cytogenetiskt svar (CCyR) uppnåtts har inte undersökts.
För att erhålla den rekommenderade dosen finns SPRYCEL tillgänglig som 20 mg, 50 mg, 70 mg och 100 mg filmdragerade tabletter.
Dosökning eller dosminskning rekommenderas enligt patientens respons och tolerabilitet.
I kliniska studier på vuxna patienter med KML och Ph+ ALL tilläts doshöjning till 140 mg en gång dagligen (kronisk fas av KML) eller 100 mg två gånger dagligen (avancerad fas av KML eller Ph+ ALL) hos patienter som inte uppnådde ett hematologiskt eller cytogenetiskt svar med den rekommenderade startdosen.
Dosjustering vid biverkningar:
I kliniska studier hanterades myelosuppression genom behandlingsuppehåll, dosreduktion eller att behandlingen med studieläkemedlet avslutades.
Transfusioner med trombocyter och röda blodkroppar gjordes när det ansågs lämpligt.
Behandling med hematopoetisk tillväxtfaktor har använts hos patienter med kvarstående myelosuppression.
Riktlinjer för dosjustering summeras i tabell 1.
Tabell 1:
Dosjustering vid neutropeni och trombocytopeni
Sätt ut behandlingen till dess ANC ≥ 1, 0 x 109/ l och trombocyter ≥ 50 x 109/ l.
2 Återuppta behandlingen med den ursprungliga startdosen.
ANC- värde < 0, 5 x 109/ l KML i kronisk fas 3 Om trombocyter < 25 x 109/ l och/ eller (startdos 100 mg en gång dagligen)
och/ eller trombocyter < 50 x 109/ l
recidiv av ANC < 0, 5 x 109/ l i > 7 dagar, upprepa steg 1 och återuppta behandlingen med en minskad dos på 80 mg en gång dagligen (andra tillfället), eller avbryt behandlingen (tredje tillfället).
1
Kontrollera om cytopenin är relaterad till leukemin (benmärgsaspiration eller biopsi).
2 Om cytopenin inte är leukemirelaterad, sätt ut behandlingen till dess ANC ≥ 1, 0 x 109/ l och trombocyterna ≥ 20 x 109/ l och återuppta behandlingen KML i accelererad fas och blastkris, samt Ph+ ALL
ANC- värde < 0, 5 x 109/ l och/ eller
med den ursprungliga startdosen.
(startdos 70 mg två gånger dagligen)
trombocyter < 10 x 109/ l
3
Vid recidiv av cytopeni, upprepa steg 1 och fortsätt behandlingen med en minskad dos på 50 mg två gånger dagligen (andra tillfället) eller 40 mg två gånger dagligen (tredje tillfället).
4
Om cytopenin är relaterad till leukemin, överväg doshöjning till 100 mg två gånger dagligen.
ANC: absolute neutrophil count (absolut antal neutrofiler)
3 Icke- hematologiska biverkningar:
Om en svår icke- hematologisk biverkning utvecklas med dasatinib måste behandlingen sättas ut till dess biverkningen avklingat.
Därefter kan behandlingen, om lämpligt, återupptas med en minskad dos beroende på biverkningens initiala svårighetsgrad.
SPRYCEL rekommenderas inte till barn och ungdommar under 18 år beroende på brist på data avseende säkerhet och effekt (se avsnitt 5. 1).
Äldre: inga kliniskt relevanta åldersrelaterade farmakokinetiska skillnader har setts hos dessa patienter.
Inga specifika dosrekommendationer är nödvändiga till äldre.
Nedsatt leverfunktion: inga kliniska studier har genomförts med SPRYCEL hos patienter med måttligt till svårt nedsatt leverfunktion (studierna exkluderade patienter med ALAT och/ eller ASAT > 2, 5 gånger övre normalvärdesgränsen och/ eller totalbilirubin > 2 gånger övre normalvärdesgränsen).
Eftersom dasatinib huvudsakligen metaboliseras i levern, förväntas exponeringen för dasatinib öka om leverfunktionen är nedsatt.
SPRYCEL ska användas med försiktighet hos patienter med måttligt till gravt nedsatt leverfunktion (se avsnitt 4. 4).
Nedsatt njurfunktion: inga kliniska studier har genomförts med SPRYCEL hos patienter med nedsatt njurfunktion (studierna exkluderade patienter med serumkreatininkoncentrationer > 1, 5 gånger övre normalvärdesgränsen).
Eftersom njurclearance av dasatinib och dess metaboliter är < 4% förväntas ingen minskning av totalclearance hos patienter med njurinsufficiens.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Kliniskt relevanta interaktioner Dasatinib är substrat för och hämmare av cytokrom P450 (CYP) 3A4.
Det kan därför möjligen interagera med andra samtidigt administrerade läkemedel som primärt metaboliseras av eller modulerar aktiviteten hos CYP3A4 (se avsnitt 4. 5).
Samtidig användning av dasatinib och andra läkemedel som kraftigt hämmar CYP3A4 (t. ex. ketokonazol, itrakonazol, erytromycin, klaritromycin, ritonavir, telitromycin) kan öka exponeringen för dasatinib.
Samtidig administrering av potenta CYP3A4- hämmare rekommenderas därför inte till patienter som får dasatinib (se avsnitt 4. 5).
Samtidig användning av dasatinib och läkemedel som inducerar CYP3A4 (t. ex. dexametason, fenytoin, karbamazepin, rifampicin, fenobarbital eller naturläkemedel innehållande Hypericum perforatum (även känd som johannesört)) kan kraftigt minska exponeringen för dasatinib och därigenom öka risken för terapisvikt.
Till patienter som får dasatinib bör därför alternativa samtidiga läkemedel med mindre potential för induktion av CYP3A4 väljas (se avsnitt 4. 5).
Samtidig användning av dasatinib och ett CYP3A4- substrat kan öka exponeringen för CYP3A4 - substratet.
Försiktighet bör därför iakttas när dasatinib administreras samtidigt med CYP3A4- substrat med smalt terapeutiskt intervall, som t. ex. astemizol, terfenadin, cisaprid, pimozid, kinidin, bepridil eller ergotalkaloider (ergotamin, dihydroergotamin) (se avsnitt 4. 5).
Samtidig användning av dasatinib och en histamin- 2( H2) - antagonist (t. ex. famotidin), protonpumpshämmare (t. ex. omeprazol) eller aluminiumhydroxid/ magnesiumhydroxid kan minska exponeringen för dasatinib.
H2- antagonister och protonpumpshämmare rekommenderas därför inte och medel innehållande aluminiumhydroxid/ magnesiumhydroxid bör ges minst 2 timmar före eller 2 timmar efter administrering av dasatinib (se avsnitt 4. 5).
4 Särskilda populationer Det finns för närvarande inga tillgängliga data från kliniska prövningar med SPRYCEL hos patienter med måttligt till svårt nedsatt leverfunktion.
Försiktighet rekommenderas därför vid administrering av SPRYCEL till patienter med måttligt till svårt nedsatt leverfunktion (se avsnitt 4. 2).
Viktiga biverkningar Myelosuppression: behandling med dasatinib är förknippad med anemi, neutropeni och trombocytopeni.
Dessa biverkningar är vanligare hos patienter med KML i avancerad fas eller med Ph+ ALL än hos patienter med KML i kronisk fas.
Fullständig blodbild bör tas en gång i veckan under de första 2 månaderna, därefter en gång i månaden eller på kliniska indikationer.
Myelosuppressionen var i allmänhet reversibel och hanterades vanligtvis genom att tillfälligt avbryta behandlingen med dasatinib eller minska dosen (se avsnitt 4. 2 och 4. 8).
Vätskeretention rapporterades också oftare hos patienter som behandlades med doseringen två gånger dagligen jämfört med en gång dagligen (se avsnitt 4. 8).
Därför rekommenderas startdosen 100 mg en gång dagligen som initial dos för patienter med KML i kronisk fas.
I samtliga kliniska studier inträffade svår blödning i det centrala nervsystemet (CNS) hos < 1% av patienterna.
Åtta fall hade dödlig utgång och 5 av dem var förknippade med Common Toxicity Criteria( CTC) - grad 4 trombocytopeni.
Svår gastrointestinal blödning inträffade hos 4% av patienterna och krävde vanligtvis avbrytande av behandlingen och transfusioner.
Andra svåra blödningar inträffade hos 2% av patienterna.
De flesta blödningsrelaterade händelser var förknippade med svår trombocytopeni (se avsnitt 4. 8).
Patienter exkluderades från att delta i kliniska prövningar med SPRYCEL om de tog läkemedel som hämmar trombocytfunktionen eller antikoagulantia.
Försiktighet bör iakttas om patienter måste ta läkemedel som hämmar trombocytfunktionen eller antikoagulantia.
Dasatinib är förknippat med vätskeretention.
I samtliga kliniska studier rapporterades svår vätskeretention hos 9% av patienterna, vilket inkluderade svår pleurautgjutning och svår perikardiell utgjutning hos 6% respektive 1% av patienterna.
Svår ascites och generaliserat ödem rapporterades hos < 1% av patienterna.
Svårt icke- kardiogent lungödem rapporterades hos 1% av patienterna.
Patienter som utvecklar symtom som tyder på pleurautgjutning, som t. ex. dyspné eller torrhosta bör utvärderas med lungröntgen.
Svår pleurautgjutning kan kräva thorakocentes och syrgasbehandling.
Fall av vätskeretention hanterades på sedvanligt sätt med understödjande vårdinsatser som inkluderade diuretika eller kortvariga steroidkurer.
Medan säkerhetsprofilen för SPRYCEL i den äldre populationen var liknande den hos yngre patienter så fick patienter som var 65 år eller äldre oftare biverkningar med vätskeretention och ska därför monitoreras noggrant (se avsnitt 4. 8).
In vitro- data tyder på att dasatinib möjligen kan förlänga den kardiella ventrikulära repolariseringen (QT- intervallet) (se avsnitt 5. 3).
Hos 865 patienter med leukemi som behandlats med dasatinib i kliniska fas II- prövningar var de genomsnittliga förändringarna från utgångsvärdet för QTc - intervallet enligt Fridericia metod (QTcF) 4 - 6 msek; de övre 95% - iga konfidensintervallerna för alla genomsnittliga förändringar från utgångsvärdet var < 7 msek (se avsnitt 4. 8).
Av de 2 182 patienter som erhöll dasatinib i kliniska fas II/ III- prövningar rapporterades QTc- förlängning som en biverkning för 18 patienter.
Hos sjutton patienter (< 1%) var QTcF > 500 msek.
Dasatinib bör ges med försiktighet till patienter som har eller kan utveckla ett förlängt QTc- intervall.
Till denna kategori hör patienter med hypokalemi eller hypomagnesemi, patienter med kongenital QT- förlängning, patienter som tar antiarytmika eller andra läkemedel som leder till QT- förlängning och patienter som behandlas med kumulativt höga doser av antracyklin.
Hypokalemi eller hypomagnesemi bör korrigeras innan dasatinib administreras.
5 Patienter med okontrollerad eller betydande kardiovaskulär sjukdom var inte inkluderade i de kliniska studierna.
Laktos I en daglig dos på 100 mg innehåller detta läkemedel 135 mg laktosmonohydrat och i en daglig dos på 140 mg ingår 189 mg laktosmonohydrat.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Aktiva substanser som kan öka plasmakoncentrationen av dasatinib In vitro- studier tyder på att dasatinib är ett CYP3A4- substrat.
Samtidig användning av dasatinib och läkemedel som kraftigt hämmar CYP3A4 (t. ex. ketokonazol, itrakonazol, erytromycin, klaritromycin, ritonavir och telitromycin) kan öka exponeringen för dasatinib.
Systemisk administrering av en potent CYP3A4- hämmare rekommenderas därför inte till patienter som får dasatinib.
Vid kliniskt relevanta koncentrationer var bindningen av dasatinib till plasmaproteiner cirka 96%, baserat på resultat från försök in vitro.
Inga studier har gjorts för att utvärdera interaktioner mellan dasatinib och andra proteinbundna läkemedel.
Möjligheten till förskjutning och dess kliniska relevans är okänd.
Aktiva substanser som kan minska plasmakoncentrationen av dasatinib När dasatinib gavs efter 8 dagars daglig kvällsadministrering av 600 mg rifampicin, en potent CYP3A4- inducerare, minskade dasatinibs AUC med 82%.
Andra läkemedel som inducerar CYP3A4 - aktivitet (t. ex. dexametason, fenytoin, karbamazepin, fenobarbital och naturläkemedel innehållande Hypericum perforatum (även känd som johannesört)) kan också öka metabolismen och minska koncentrationerna av dasatinib i plasma.
Samtidig användning av potenta CYP3A4- inducerare och dasatinib rekommenderas därför inte.
För patienter hos vilka rifampicin eller andra CYP3A4 - inducerare är indicerade bör alternativa läkemedel med mindre potential för enzyminduktion användas.
Histamin- 2- antagonister och protonpumpshämmare:
Långvarig suppression av magsaftsutsöndring genom H2- antagonister eller protonpumpshämmare (t. ex. famotidin och omeprazol) minskar sannolikt exponeringen för dasatinib.
Administrering av famotidin 10 timmar före en enkeldos av SPRYCEL minskade exponeringen för dasatinib med 61% i en enkeldosstudie med friska försökspersoner.
Användning av antacida bör därför övervägas i stället för H2- antagonister eller protonpumpshämmare hos patienter som får SPRYCEL (se avsnitt 4. 4).
Antacida:
Icke- kliniska data visar att dasatinibs löslighet är pH- beroende.
Samtidig användning av aluminiumhydroxid/ magnesiumhydroxidantacida och SPRYCEL minskade AUC för en enkeldos SPRYCEL med 55% och Cmax med 58% hos friska försökspersoner.
Inga relevanta förändringar i koncentration av eller exponering för dasatinib kunde emellertid iakttas när antacida administrerades 2 timmar före en enkeldos av SPRYCEL.
Antacida bör sålunda administreras minst 2 timmar före eller 2 timmar efter administrering av SPRYCEL (se avsnitt 4. 4).
Aktiva substanser, vars plasmakoncentrationer kan förändras av dasatinib Samtidig användning av dasatinib och ett CYP3A4- substrat kan öka exponeringen för CYP3A4 - substratet.
I en studie med friska försökspersoner ökade en enkeldos på 100 mg dasatinib AUC och Cmax för simvastatin, ett känt CYP3A4- substrat, med 20 respektive 37%.
Det kan inte uteslutas att effekten blir större efter upprepade doser av dasatinib.
Därför bör CYP3A4- substrat med ett känt smalt terapeutiskt intervall (som t. ex. astemizol, terfenadin, cisaprid, pimozid, kinidin, bepridil eller ergotalkaloider (ergotamin, dihydroergotamin)) administreras med försiktighet till personer som får dasatinib (se avsnitt 4. 4).
In vitro data tyder på en potentiell risk för interaktion med CYP2C8- substrat såsom glitazoner.
6 4. 6 Graviditet och amning
Graviditet Adekvata data från behandling av gravida kvinnor med dasatinib saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
SPRYCEL skall användas under graviditet endast då det är absolut nödvändigt.
Om det används under graviditet måste patienten informeras om den potentiella risken för fostret.
Amning Data om utsöndring av dasatinib i modersmjölk hos människa eller djur är otillräckliga/ begränsade.
Fysikalisk- kemiska och tillgängliga farmakodynamiska/ toxikologiska data för dasatinib tyder på utsöndring i modersmjölk och en risk för barn som ammas kan inte uteslutas.
Amning bör upphöra under behandling med SPRYCEL.
Fertilitet Effekten av dasatinib på sperma är okänd, varför både sexuellt aktiva män och kvinnor skall använda effektiva preventivmetoder under behandling.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Patienter bör informeras om möjliga biverkningar, som t. ex. yrsel eller dimsyn under behandling med dasatinib.
Försiktighet bör därför rekommenderas vid bilkörning och användning av maskiner.
4. 8 Biverkningar
Data som redovisas nedan avspeglar exponeringen för SPRYCEL hos 2 182 patienter i kliniska prövningar (med startdos 100 mg en gång dagligen, 140 mg en gång dagligen, 50 mg två gånger dagligen respektive 70 mg två gånger dagligen).
Av de 2 182 patienter som behandlats var 25% ≥ 65 år och 5% ≥ 75 år.
Behandlingens medianduration var 11 månader (intervall 0, 03- 31 månader).
Majoriteten av de patienter som behandlats med SPRYCEL upplevde biverkningar vid något tillfälle.
De flesta biverkningarna var milda till måttliga.
Behandlingen avbröts på grund av biverkningar hos 11% av patienterna med KML i kronisk fas, hos 12% av patienterna med KML i accelererad fas, hos 15% av patienterna med KML i myeloid blastkris och hos 8% av patienterna med KML i lymfoid blastkris eller Ph+ ALL.
I fas III dosoptimeringsstudien på patienter med KML i kronisk fas, var frekvensen av behandlingsavbrott på grund av biverkningar lägre för patienter som behandlades med 100 mg en gång dagligen än hos de som behandlades med 70 mg två gånger dagligen (3% respektive 11%).
Majoriteten av imatinibintoleranta patienter med KML i kronisk fas tolererade behandling med dasatinib.
I den enarmade fas II- prövningen på patienter med KML i kronisk fas utvecklade 3 av 99 imatinibrestistenta patienter samma icke- hematologiska toxicitetsgrad, 3 eller 4, med SPRYCEL som vid tidigare behandling med imatinib.
Alla 3 patienterna fortsatte behandlingen med SPRYCEL efter dosreduktion.
De oftast rapporterade biverkningarna var vätskeretention (inklusive pleurautgjutning), diarré, huvudvärk, illamående, hudutslag, dyspné, blödning, trötthet, muskuloskeletal smärta, infektion, kräkning, hosta, buksmärta och feber (tabell 3).
Läkemedelsrelaterad febril neutropeni rapporterades hos 5% av patienterna.
Diverse biverkningar, som t. ex. pleurautgjutning, ascites, lungödem och perikardiell utgjutning med eller utan ytligt ödem kan kollektivt beskrivas som "vätskeretention".
Användning av dasatinib är förknippat med svåra fall av vätskeretention hos 9% av patienterna.
Svår pleurautgjutning och svår perikardiell utgjutning rapporterades hos 6% respektive 1% av patienterna.
Svår ascites och generaliserat ödem rapporterades hos < 1%.
En procent av patienterna fick svårt icke- kardiogent
Fall av vätskeretention hanterades på sedvanligt sätt med understödjande vårdinsatser som inkluderade diuretika eller kortvariga steroidkurer.
Medan säkerhetsprofilen för SPRYCEL i den äldre populationen var liknande den hos yngre patienter så fick patienter som var 65 år eller äldre oftare biverkningar med vätskeretention och ska därför monitoreras noggrant (se avsnitt 4. 4).
Olika typer av läkemedelsrelaterade blödningar, från petekier och epistaxis till svår gastrointestinal blödning och CNS- blödning, rapporterades hos patienter som tog SPRYCEL (se avsnitt 4. 4).
Svår CNS- blödning inträffade hos < 1% av patienterna; 8 fall hade dödlig utgång och 5 av dem var förknippade med trombocytopeni av CTC (Common Toxicity Criteria) - grad 4.
Svår gastrointestinal blödning inträffade hos 4% av patienterna och krävde i allmänhet behandlingsavbrott och transfusioner.
Annan svår blödning inträffade hos 2% av patienterna.
De flesta blödningsrelaterade händelser var förknippade med svår trombocytopeni.
Behandling med SPRYCEL är förknippad med anemi, neutropeni och trombocytopeni, som uppträder oftare hos patienter med KML i framskriden fas eller Ph+ ALL än hos patienter med KML i kronisk fas (se avsnitt 4. 4).
I fas III dosoptimeringsstudien på patienter med KML i kronisk fas (median behandlingstid cirka 8 månader) var incidensen av pleurautgjutning och hjärtsvikt/ hjärtdysfunktion lägre hos patienter som behandlades med SPRYCEL 100 mg en gång dagligen än hos de som behandlades med SPRYCEL 70 mg två gånger dagligen (tabell 2a).
Myelosuppression rapporterades även mindre ofta med doseringen 100 mg en gång dagligen (se Laboratorietestavvikelser nedan).
Tabell 2a:
Utvalda biverkningar som rapporterades i fas III dosoptimeringsstudien:
KML i kronisk fas 140 mg en gång 50 mg två gånger 70 mg två gånger 100 mg en gång dagligen dagligen dagligen dagligen n = 163 n = 166 n = 167 n = 166 Alla Grad Alla Grad Alla Grad Alla Grad grader 3/ 4 grader 3/ 4 grader 3/ 4 grader 3/ 4
terminologi Diarré
Procent (%) patienter 24 1 23 2 24 2 22
4
Vätskeretention
21 1 26 4 22 2 28
4
Ytligt ödem Pleurautgjutning
14 0 12 1 13 0 14 7 1 15 3 11 2 16
0 1
Generaliserat ödem Hjärtsvikt / Hjärtdysfunktion
2 0
0 0
2 0 1 1
1 0 1 1
1 3
0 2
Perikardiell utgjutning Lungödem Pulmonell hypertoni Blödning
1 0 0
0 0 0
3 1 0
1 0 0
1 1 0
1 0 0
1 1 1
1 1 1
Gastrointestinalblödning
1
1
1
4
2
4
2
I fas III dosoptimeringsstudien på patienter med KML i avancerad fas och Ph+ ALL, rapporterades vätskeretention (pleurautgjutning och perikardiell utgjutning) mindre ofta hos patienter som behandlades med SPRYCEL 140 mg en gång dagligen än hos de som behandlades med 70 mg två gånger dagligen (tabell 2b).
8 Tabell 2b:
Utvalda biverkningar som rapporterades i fas III dosoptimeringsstudien:
KML i avancerad fas och Ph+ALL 140 mg en gång dagligen 70 mg två gånger dagligen n = 304 n = 305 Alla grader Grad 3/ 4 Alla grader Grad 3/ 4 Procent (%) patienter
Rekommenderad terminologi Diarré
27
3
27
3
Ytligt ödem Pleurautgjutning Generaliserat ödem Hjärtsvikt / Hjärtdysfunktion Perikardiell utgjutning Lungödem Ascites Pulmonell hypertoni Blödning
12 16 1 1 1 1 0 0
< 1 4 0 0 0 1 0 0
1 6 1 1 1 1 0 < 1
Gastrointestinal blödning
7
12
6
I kliniska prövningar rekommenderades att behandling med imatinib upphörde minst 7 dagar innan behandling med SPRYCEL påbörjades.
Biverkningar:
Följande biverkningar rapporterades hos patienter som deltog i kliniska prövningar med SPRYCEL.
Dessa biverkningar presenteras efter organsystemklass och frekvens.
Frekvensen definieras som: mycket vanlig (≥ 1/ 10); vanlig (≥ 1/ 100 till < 1/ 10); mindre vanlig (≥ 1/ 1 000 till < 1/ 100); sällsynt (≥ 1/ 10 000 till < 1/ 1 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Biverkningar, med undantag för laboratorietestavvikelser, som rapporterades hos ≥ 5% av patienterna i kliniska prövningar med SPRYCEL visas i tabell 3:
Tabell 3:
Biverkningar som rapporterats hos ≥ 5% i kliniska prövningar Alla patienter (n= 2 182) Procent (%) patienter Alla grader Grad 3/ 4
Blodet och lymfsystemet Vanlig: febril neutropeni Centrala och perifera nervsystemet
5
5
25
1
neuropati) Andningsvägar bröstkorg och
6
< 1
25
6
9 Magtarmkanalen Mycket vanlig: diarré,
illamående, kräkningar, buksmärta Vanlig: gastrointestinal blödning, slemhinneinflammation (inklusive
22 13 10 8
1 1 1 4
mukosit/ stomatit),
7
0 0
1
Vanlig: klåda Muskuloskeletala systemet och
7
< 1
14
1
Vanlig: ledvärk, myalgi Metabolism och nutrition
8 8
1 < 1
Vanlig: anorexi Infektioner och infestationer
9
< 1
Mycket vanlig: infektion (inklusive bakteriell, viral, svamp, icke- specifik) Blodkärl
10
3
Mycket vanlig: blödningb Allmänna symtom och/ eller symtom
15
2
< 1
21 13 7 9 5
2 1 < 1 1 1
Dessa biverkningar är rapporterade under magtarmkanalens organklass respektive centrala och perfiera nervsystemets organklass. c Inkluderar öronsvullnad, konjunktivalt ödem, ögonödem, ögonsvullnad, ögonlocksödem, ansiktsödem, gravitationsödem, läppödem, lokaliserat ödem, makulärt ödem, genitalödem, munödem, perifert ödem, orbitalt ödem, penilt ödem, periorbitalt ödem, pittingödem, skrotumödem, ansiktssvullnad och tungödem.
Följande biverkningar rapporterades hos patienter i kliniska prövningar med SPRYCEL med en frekvens på < 5%:
Undersökningar Vanlig: viktminskning, viktökning Mindre vanlig: ökning av kreatinfosfokinas i blod
10 Hjärtat Vanlig: hjärtsvikt/ hjärtdysfunktion, perikardiell utgjutning, arytmi (inklusive takykardi), hjärtklappning Mindre vanlig: myokardinfarkt, perikardit, ventrikulär arytmi (inklusive ventrikulär takykardi) angina pectoris, kardiomegali Sällsynt: lunghjärta, myokardit, akut koronarsyndrom
Blodet och lymfsystemet Vanlig: pancytopeni Sällsynt: pure red cell aplasia
CNS- blödning, synkope, tremor, amnesi Sällsynt: cerebrovaskulär insult, transitorisk ischemisk attack, krampanfall
Ögon Vanlig: synrubbningar (inklusive synstörning, dimsyn och nedsatt synskärpa), torrögdhet Mindre vanlig: konjunktivit
Öron och balansorgan Vanlig: tinnitus Mindre vanlig: vertigo
ARDS
Magtarmkanalen Vanlig: kolit (inklusive neutropen kolit), gastrit, förstoppning, mjukvävnadssjukdom i munnen, Mindre vanlig: pankreatit, sår i övre magtarmkanalen, esofagit, ascites, anal fissur, dysfagi
Njurar och urinvägar Mindre vanlig: njursvikt, täta urinträngningar, proteinuri
Hud och subkutan vävnad Vanlig: alopeci, dermatit (inklusive eksem), akne, torr hud, urticaria, hyperhidros Mindre vanlig: akut febril neutrofil dermatos, fotosensibiliseringsreaktion, pigmentrubbning, pannikulit, hudsår, bullösa sjukdomar, nagelsjukdomar, palmo- plantar erytrodysestesisyndrom
Muskuloskeletala systemet och bindväv Vanlig: muskelinflammation, muskelsvaghet Mindre vanlig: rabdomyolys, muskuloskeletal stelhet Sällsynt: tendonit
Metabolism och nutrition Vanlig: aptitstörningar Mindre vanlig: hyperurikemi
Infektioner och infestationer Vanlig: sepsis (ibland med dödlig utgång), lunginflammation (inklusive bakteriell, viral och svamporsakad), infektion/ inflammation i övre luftvägarna, herpesvirusinfektion, enterokolit
Skador och förgiftningar och behandlingskomplikationer Vanlig: kontusion
11 Benigna och maligna neoplasier och ospecificerad (inklusive cystor och polyper) Mindre vanlig: tumörlys- syndrom (TLS)
Blodkärl Vanlig: hypertoni, blodvallning Mindre vanlig: hypotoni, tromboflebit Sällsynt: livedo reticularis
Allmänna symptom och/ eller symptom vid administreringsstället Vanlig: generaliserat ödem, frossbrytningar Mindre vanlig: sjukdomskänsla Sällsynt: temperaturintolerans
Immunsystemet Mindre vanlig: överkänslighet (inklusive erythema nodosum)
Lever och gallvägar Mindre vanlig: hepatit, kolestas, Sällsynt: kolecystit
Reproduktionsorgan och bröstkörtel Mindre vanlig: gynekomasti, oregelbunden menstruation
Psykiska störningar Vanlig: depression, sömnlöshet Mindre vanlig: ångest, förvirring, labil affekt, minskad libido
Laboratorietestavvikelser:
Hematologi:
Hos patienter med KML var förekomsten av cytopeni (trombocytopeni, neutropeni och anemi) konsekvent.
Förekomsten av cytopeni var emellertid även tydligt beroende av sjukdomsfasen.
Frekvensen av hematologiska avvikelser av grad 3 eller 4 presenteras i tabell 4.
Tabell 4:
Hematologiska laboratorieavvikelser av CTC- grad 3/ 4 i kliniska prövningar
Lymfoid
blastfas och Myeloid a
Kronisk fas (n= 1 150)
Accelererad fas (n= 502)
blastkris (n= 280)
Ph+ ALL (n= 250)
Neutropeni Trombocytopeni Anemi
46 41 19
80 81 75
78 78 45
CTC- grader: neutropeni (Grad 3 ≥ 0. 5– 1. 0 × 109/ l, Grad 4 < 0. 5 × 109/ l); trombocytopeni (Grad 3 ≥ 10– 50 × 109/ l, Grad 4 < 10 × 109/ l); anemi (hemoglobin Grad 3 ≥ 65– 80 g/ l, Grad 4 < 65 g/ l).
I fas III dosoptimeringsstudien på patienter med KML i kronisk fas, var frekvensen av neutropeni, trombocytopeni och anemi lägre för patienter som behandlades med SPRYCEL 100 mg en gång dagligen än hos de som behandlades med SPRYCEL 70 mg två gånger dagligen.
Hos patienter med svår myelosuppression skedde i allmänhet en återhämtning efter korta dosavbrott och/ eller dosminskningar.
Hos 1% av patienterna seponerades behandlingen helt.
De flesta patienterna fortsatte behandlingen utan ytterligare tecken på myelosuppression.
12 Biokemi:
Förhöjda transaminas - eller bilirubinvärden av grad 3 eller grad 4 rapporterades hos < 5% av patienterna med KML i kronisk eller accelererad fas, men förhöjda värden rapporterades med en ökad frekvens på 4 till 7% hos patienter med KML i myeloid eller lymfoid blastkris och Ph+ ALL.
Tillstånden hanterades vanligtvis med minskad dos eller behandlingsuppehåll.
Förhöjningar rapporterades hos 1 till 4% av patienterna med avancerad fas KML och Ph+ALL.
Cirka 5% av de dasatinib- behandlade patienter som hade normala utgångsnivåer upplevde övergående hypokalcemi av grad 3 eller 4 vid något tillfälle under studiens gång.
I regel fanns inget samband mellan minskat kalcium och kliniska symtom.
Patienter som utvecklade hypokalcemi av grad 3 eller grad 4 återhämtade sig ofta med perorala tillskott.
Grad 3 och 4 hypokalcemi och hypofosfatemi rapporterades hos patienter med KML i alla faser men det rapporterades med en ökad frekvens hos patienter med KML i myeloid eller lymfoid blastkris och Ph+ ALL.
Elektrokardiogram:
I 5 kliniska fas II- prövningar med leukemipatienter togs upprepade EKG på 865 patienter som fick SPRYCEL 70 mg två gånger dagligen; EKG togs i början som utgångsvärde och under behandlingens gång vid förutbestämda tidpunkter och avlästes centralt.
QT- intervallet korrigerades för hjärtfrekvensen enligt Fridericia metod.
Vid alla tidpunkter efter dosering på dag 8 var de genomsnittliga förändringarna av QTcF- intervallerna från utgångsvärdet 4- 6 msek med tillhörande (95% - iga) övre konfidensintervaller < 7 msek.
Av de 2 182 patienterna som fick SPRYCEL i kliniska prövningar rapporterades QTc- förlängning som en biverkan hos 18 patienter.
Sjutton patienter (< 1%) hade en QTcF > 500 msek (se avsnitt 4. 4).
4. 9 Överdosering
Erfarenhet av överdosering med SPRYCEL i kliniska studier är begränsad till enstaka fallbeskrivningar.
Den högsta intagna dosen som rapporterats var 280 mg dagligen i en vecka utan relaterade kliniska symtom.
Då dasatinib är förknippat med allvarlig myelosuppression (se avsnitt 4. 4), skall patienter som har intagit mer än den rekommenderade dosen övervakas noggrant för eventuell myelosuppression och ges lämplig understödjande behandling.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Proteinkinashämmare, ATC- kod:
L01XE06
Dasatinib hämmar aktiviteten av BCR- ABL- kinaset och gruppen av SRC- kinaser samt ett antal andra onkogena kinaser, inklusive c- KIT, efrin (EPH) receptorkinaser och PDGFβ- receptor.
Dasatinib är en potent, subnanomolar hämmare av BCR- ABL- kinaset med potens i koncentrationen 0, 6- 0, 8 nM.
Den binder till både inaktiva och aktiva konformationer av BCR- ABL- enzymet.
In vitro är dasatinib aktiv i leukemiska cellinjer som representerar varianter av imatinibkänslig och imatinibresistent sjukdom.
Dessa icke- kliniska studier visar att dasatinib kan övervinna imatinib - resistens som orsakats av överuttryck av BCR- ABL, mutationer i BCR- ABL: s kinasdomän, aktivering av alternativa signalbanor som involverar SRC- kinaserna (LYN, HCK) och överuttryck av en multidrogresistansgen.
Dasatinib hämmar dessutom SRC- kinaser vid subnanomolära koncentrationer.
In vivo förhindrade dasatinib, i olika experiment med musmodeller av KML, progressionen av KML i kronisk fas till blastkris och förlängde överlevnaden hos möss med patientgenererade KML- cellinjer som odlats på olika ställen, inklusive det centrala nervsystemet.
I fas I- studien observerades hematologiska och cytogenetiska svar i alla faser av KML, och Ph+ ALL, hos de första 84 patienterna som fick behandling och uppföljning i upp till 27 månader.
Svaren var varaktiga i alla faser av KML och vid Ph+ ALL.
Totalt 2 182 patienter utvärderades i kliniska prövningar; 25% av dessa var ≥ 65 år och 5% var ≥ 75 år.
Dasatinibs säkerhet och effekt hos barn har ännu inte studerats.
Fas II kliniska prövningar av KML:
Fyra enarmade, okontrollerade, öppna fas II- studier genomfördes för att undersöka dasatinibs säkerhet och effekt hos patienter med KML i kronisk fas, accelererad fas och myeloid blastkris, som antingen var resistenta eller intoleranta mot imatinib.
En randomiserad icke- jämförande studie genomfördes med patienter i kronisk fas med terapisvikt på initiell behandling med 400 eller 600 mg imatinib.
Startdosen av dasatinib var 70 mg två gånger dagligen.
Dosjustering tilläts för att förbättra effekten eller hantera toxiciteten (se avsnitt 4. 2).
Dasatinibs effekt grundar sig på de hematologiska och cytogenetiska svarsfrekvenserna.
Svarsdurationen och den beräknade överlevnadsfrekvensen ger ytterligare bevis för dasatinibs kliniska effekt.
Kronisk fas av KML:
Två kliniska prövningar genomfördes med patienter som var resistenta eller intoleranta mot imatinib; det primära effektmåttet i dessa prövningar vad gäller läkemedelseffekt var betydande cytogenetiskt svar (Major Cytogenetic Response = MCyR):
1 - En öppen, randomiserad, icke- jämförande multicenterstudie genomfördes hos patienter med terapisvikt på initial behandling med 400 eller 600 mg imatinib.
De randomiserades (2: 1) till antingen dasatinib (70 mg två gånger dagligen) eller imatinib (400 mg två gånger dagligen).
Crossover till den andra behandlingsarmen var tillåten om patienterna visade tecken på sjukdomsprogress eller intolerans som inte kunde hanteras med dosjustering.
Det primära effektmåttet var MCyR vid 12 veckor.
Resultat finns tillgängliga för 150 patienter:
101 randomiserades till dasatinib och 49 till imatinib (alla resistenta mot imatinib).
Mediantiden från diagnos till randomisering var 64 månader hos dasatinib - gruppen och 52 månader hos imatinib- gruppen.
Alla som deltog i studien hade genomgått omfattande behandling innan studiestart.
Fullständigt hematologiskt svar (Complete Haematologic Response = CHR) på imatinb hade tidigare uppnåtts hos 93% av den totala patientpopulationen.
Ett MCyR på imatinib uppnåddes hos 28% av patienterna i dasatinib- armen och 29% av patienterna i imatinib - armen före studiens början.
Behandlingens medianduration var 23 månader för dasatinib (med 44% av patienterna hittills behandlade i > 24 månader) och 3 månader för imatinib (med 10% av patienterna hittills behandlade i > 24 månader).
Nittiotre procent av patienterna i dasatinib- armen och 82% av patienterna i imatinib - armen uppnådde CHR före crossover.
Efter 3 månader erhölls MCyR oftare hos patienterna i dasatinib- armen (36%) än hos patienterna i imatinib- armen (29%).
Med längre behandling och uppföljning (median på 24 månader) uppnåddes MCyR hos 53% av de dasatinib- behandlade patienterna (CCyR hos 44%) och hos 33% av de imatinib - behandlade patienterna (CCyR hos 18%) före crossover.
Hos patienter som hade behandlats med imatinib 400 mg före studiestart uppnåddes MCyR hos 61% av patienterna i dasatinib- armen och hos 50% av patienterna i imatinib- armen.
[85% - 100%]) för dasatinib (CCyR 97%, 95% KI:
[92% - 100%]) och 74% (95% KI:
[49% - 100%]) för imatinib (CCyR 100%).
Andelen patienter som bibehöll MCyR i 18 månader var 90% (95% KI:
[82% - 98%]) för dasatinib (CCyR 94%, 95% KI:
[87% - 100%]) och 74% (95% KI:
[49% - 100%]) för imatinib (CCyR 100%).
Baserat på Kaplan- Meier beräkningar var andelen patienter som hade progressionsfri överlevnad (PFS) i 1 år 91% (95% KI:
[85% - 97%]) för dasatinib och 73% (95% KI:
[54% - 91%]) för imatinib.
14 Andelen patienter som hade progressionsfri överlevnad (PFS) i 2 år var 86% (95% KI:
[78% - 93%]) för dasatinib och 65% (95% KI:
[43% - 87%]) för imatinib.
Totalt 43% av patienterna i dasatinib- armen och 82% i imatinib- armen sviktade på behandlingen definierat som sjukdomsprogress eller crossover till den andra behandlingsarmen (bristande svar, intolerans mot studieläkemedlet, etc).
Frekvensen av betydande molekylärt svar (definierat som andel BCR- ABL/ kontroll- transkript > 0. 1% analyserat med RQ- PCR i perifert blod före crossover var 29% för dasatinib och 12% för imatinib.
2 - En öppen, enarmad multicenterstudie genomfördes med patienter som var resistenta eller intoleranta mot imatinib (dvs patienter som fick signifikant toxicitet under behandlingen med imatinib, vilket hindrade fortsatt behandling).
Totalt 387 patienter fick dasatinib 70 mg två gånger dagligen (288 resistenta och 99 intoleranta).
Mediantiden från diagnos till behandlingsstart var 61 månader.
Den övervägande delen av patienterna (53%) hade fått tidigare behandling med imatinib i mer än tre år.
De flesta av de resistenta patienterna (72%) hade fått > 600 mg imatinib.
Förutom imatinib hade 35% av patienterna tidigare fått cytostatika, 65% hade tidigare fått interferon och 10% hade tidigare fått stamcellstransplantation.
Trettioåtta procent av patienterna hade initialt mutationer kända för att medföra resistens mot imatinib.
Mediandurationen för behandlingen med dasatinib var 24 månader, 51% av patienterna har hittills behandlats i > 24 månader.
Effektresultaten redovisas i tabell 5.
MCyR uppnåddes hos 55% av de imatinib- restistenta patienterna och hos 82% av de imatinib- intoleranta patienterna.
Med minst 24 månaders uppföljning hade endast 21 av de 240 patienterna som uppnått MCyR progredierat och mediandurationen för MCyR hade inte uppnåtts.
Baserat på Kaplan- Meier beräkningar bibehöll 95% (95% KI:
[92% - 98%]) av patienterna MCyR i 1 år och 88% (95% KI:
[83% - 93%]) bibehöll MCyR i 2 år.
Andelen patienter som bibehöll CCyR i 1 år var 97% (95% KI:
[94% - 99%]) och andelen patienter som bibehöll CCyR i 2 år var 90% (95% KI:
[86% - 95%]).
Femtiofem procent av de imatinib- restistenta patienterna med ingen tidigare MCyR med imatinib (n= 288) uppnådde MCyR med dasatinib.
Det var 45 olika BCR- ABL- mutationer hos 38% av patienterna i denna kliniska prövning.
Fullständigt hematologiskt svar eller MCyR uppnåddes av patienter med en mängd BCR- ABL- mutationer som förknippas med imatinib- reststens förutom T315I.
Svarsfrekvensen för MCyR vid 2 år var liknande oberoende av om patienterna vid starten hade någon BCR- ABL- mutation (63%), P- loop- mutation (61%) eller ingen mutation (62%).
Hos imatinib- resistenta patienter var den beräknade frekvensen av PFS 88% (95% KI:
[84% - 92%]) vid 1 år och 75% (95% KI:
[69% - 81%]) vid 2 år.
Hos imatinib- intoleranta patienter var den beräknade frekvensen av PFS 98% (95% KI:
[95% - 100%]) vid 1 år och 94% (95% KI:
[88% - 99%]) vid 2 år.
Frekvensen av betydande molekylärt svar vid 24 månader var 45% (35% för imatinib- restistenta patienter och 74% för imatinib- intoleranta patienter).
Accelererad fas av KML:
En öppen, enarmad, multicenterstudie genomfördes med patienter som var intoleranta eller resistenta mot imatinib.
Totalt 174 patienter fick dasatinib 70 mg två gånger dagligen (161 resistenta och 13 intoleranta mot imatinib).
Mediantiden från diagnos till behandlingsstart var 82 månader.
Mediandurationen för behandling med dasatinib var 14 månader då hittills 31% av patienterna behandlats i > 24 månader.
Frekvensen av betydande molekylärt svar (bedömd för 41 patienter med CCyR) var 46% vid 24 månader.
Ytterligare effektresultat redovisas i tabell 5.
Myeloid blastkris av KML:
En öppen, enarmad, multicenterstudie genomfördes med patienter som var intoleranta eller resistenta mot imatinib.
Totalt 109 patienter fick dasatinib 70 mg två gånger dagligen (99 resistenta och 10 intoleranta mot imatinib).
Mediantiden från diagnos till behandlingsstart var 48 månader.
Mediandurationen för behandling med dasatinib var 3, 5 månader då hittills 12% av patienterna
Frekvensen av betydande molekylärt svar (bedömd för 19 patienter med CCyR) var 68% vid 24 månader.
Ytterligare effektresultat redovisas i tabell 5.
Kliniska prövningar av KML i lymfoid blastkris och Ph+ ALL:
En öppen, enarmad, multicenterstudie genomfördes hos patienter med KML i lymfoid blastkris eller Ph+ ALL, som var resistenta eller intoleranta mot tidigare imatinib- behandling.
Totalt 48 patienter med KML i lymfoid blastkris fick dasatinib 70 mg två gånger dagligen (42 resistenta och 6 intoleranta mot imatinib).
Mediantiden från diagnos till behandlingsstart var 28 månader.
Mediandurationen för behandlingen med dasatinib var 3 månader då hittills 2% av patienterna behandlats i > 24 månader.
Frekvensen av betydande molekylärt svar (alla 22 behandlade patienter med CCyR) var 50% vid 24 månader.
Därutöver fick 46 patienter med Ph+ ALL dasatinib 70 mg två gånger dagligen (44 resistenta och 2 intoleranta mot imatinib).
Mediantiden från diagnos till behandlingsstart var 18 månader.
Mediandurationen för behandlingen med dasatinib var 3 månader då hittills 7% av patienterna behandlats i > 24 månader.
Frekvensen av betydande molekylärt svar (alla 25 behandlade patienter med CCyR) var 52% vid 24 månader.
Ytterligare effektresultat redovisas i tabell 5.
(De flesta svaren kom inom 35 dagar efter den första dasatinib- administreringen hos patienter med KML i lymfoid blastkris och inom 55 dagar hos patienter med Ph+ ALL).
Kronisk fas
Accelerad fas
Myeloid blastkris
Lymfoid blastfas
Ph+ ALL
(n= 387)
(n= 174)
(n= 109)
(n= 48)
(n= 46)
MaHR (95% KI)
Ej relevant
64% (57– 72)
33% (24– 43)
35% (22– 51)
41% (27– 57)
CHR (95% KI) NEL (95% KI)
91% (88– 94) 50% (42– 58) Ej relevant 14% (10– 21)
26% (18– 35) 7% (3– 14)
29% (17– 44) 6% (1– 17)
35% (21– 50) 7% (1– 18)
Varaktighet av MaHR (%; Kaplan- Meier- beräkningar)
1 år 2 år
Ej relevant Ej relevant
79% (71- 87) 60% (50- 70)
71% (55- 87) 41% (21- 60)
29% (3- 56) 10% (0- 28)
32% (8- 56) 24% (2- 47)
Cytogenetiskt svar (%) MCyR (95% KI)
62% (57– 67)
40% (33– 48)
34% (25– 44)
46% (31– 61)
54% (39– 69)
1 år 2 år
91% (88- 94) 80% (75- 84)
64% (57- 72) 46% (38- 54)
35% (25- 45) 20% (11- 29)
14% (3- 25) 5% (0- 13)
21% (9- 34) 12% (2- 23)
Total a
97% (95- 99) 94% (91- 97)
83% (77- 89) 72% (64- 79)
48% (38- 59) 38% (27- 50)
30% (14- 47) 26% (10- 42)
35% (20- 51) 31% (16- 47)
(Major Haematologic Response = MaHR) = Fullständigt hematologiskt svar (Complete Haematologic Response = CHR) + inga tecken på leukemi (No Evidence of Leukemia = NEL) CHR + NEL CHR (kronisk KML):
Vita blodkroppar (White Blood Cells = WBC) ≤ det institutionella övre normala gränsvärdet (Upper Limit Normal range = ULN), trombocyter < 450 000/ mm3, inga blaster eller promyelocyter i perifert blod, < 5% myelocyter plus metamyelocyter i perifert blod, < 20% basofiler i perifert blod och inget extramedullärt engagemang.
Vita blodkroppar ≤ institutionellt ULN, ANC ≥ 1 000/ mm3, trombocyter ≥ 100 000/ mm3, inga blaster eller promyelocyter i perifert blod, benmärgsblaster ≤ 5%, < 5% myelocyter plus metamyelocyter i perifert blod, < 20% basofiler i perifert blod och inget extramedullärt engagemang.
NEL: samma kriteria som för CHR men ANC ≥ 500/ mm3 och < 1 000/ mm3 och/ eller trombocyter ≥ 20 000/ mm3 och ≤ 100 000/ mm3. c Cytogenetiska svarskriteria: fullständigt (0% Ph+- metafaser) eller partiellt (> 0% – 35%).
Betydande cytogenetiskt svar (Major Cytogenetic Response = MCyR) (0% – 35%) innefattar både fullständiga och partiella svar.
Utfallet hos benmärgstransplanterade patienter som behandlats med dasatinib är inte fullständigt utvärderat.
Fas III kliniska prövningar Två öppna, randomiserade studier genomfördes för att undersöka effekten av dasatinib givet en gång dagligen jämfört med dasatinib givet två gånger dagligen:
1 - I studien med KML i kronisk fas, var det primära effektmåttet MCyR hos imatinibresistenta patienter.
Det huvudsakliga sekundära effektmåttet var MCyR med avseende på total daglig dosnivå hos de imatinibresistenta patienterna.
Andra sekundära effektmått inkluderade durationen av MCyR, progressionsfri överlevnad, samt total överlevnad.
Totalt 670 patienter, varav 498 som var imatinibresistenta, randomiserades till grupper som fick behandling med dasatinib 100 mg en gång dagligen, 140 mg en gång dagligen, 50 mg två gånger dagligen, eller 70 mg två gånger dagligen.
Behandlingens medianduration var cirka 8 månader (intervall < 1– 15 månader).
Svarsfrekvenserna redovisas i tabell 6.
Effekt erhölls i samtliga dasatinibs behandlingsgrupper med dosering en gång dagligen, vilket visar att effekten var jämförbar med (ej lägre än) effekten av
17 doseringen två gånger dagligen vad gäller det primära effektmåttet (skillnad i MCyR 2, 8%; 95% konfidensintervall [- 6% - 11, 6%]).
Det huvudsakliga sekundära effektmåttet i studien visade också en jämförbar effekt (ej lägre) mellan 100 mg som total daglig dos och 140 mg som total daglig dos (skillnad i MCyR - 0, 8%; 95% konfidensintervall [- 9, 6% - 8, 0%]).
Durationerna av MCyR, progressionsfri överlevnad och total överlevnad var likvärdig i samtliga fyra behandlingsgrupper.
Medianvärdet för total överlevnad hade inte uppnåtts i någon av de fyra behandlingsgrupperna.
Tabell 6:
Effekten av SPRYCEL i Fas III dosoptimeringsstudien:
KML i kronisk fas 100 mg en gång 50 mg två gånger 140 mg en gång 70 mg två gånger dagligen dagligen dagligen dagligen n = 167 n = 168 n = 167 n = 168
Procent (%) patienter
Hematologisk svarsfrekvensa (%) CHR Cytogenetiskt svarb (%) MCyR Alla patienter (95%
90
92
86
87
KI) imatinibresistenta
59 (51- 66)
54 (46- 61)
56 (48- 63)
55 (48- 63)
patienter (n/ N)
53 (66/ 124)
47 (58/ 124)
50 (62/ 123)
51 (65/ 127)
CCyR
Alla patienter imatinibresistenta
41
42
44
45
a
patienter (n/ N)
34 (42/ 124)
35 (43/ 124)
36 (44/ 123)
39 (50/ 127)
Hematologiska svarskriterier (alla svar bekräftades efter 4 veckor):
CHR (kronisk KML):
WBC ≤ det institutionella övre normala gränsvärdet, trombocyter < 450 000/ mm3, inga blaster eller promyelocyter i perifert blod, < 5% myelocyter plus metamyelocyter i perifert blod, < 20% basofiler perifert blod, och inget extramedullärt engagemang. b Cytogenetiska svarskriterier: fullständigt (0% Ph+- metafaser) eller partiellt (> 0% – 35%).
MCyR (0% – 35%) innefattar både fullständiga och partiella svar.
2 - I studen med KML i avancerad fas och Ph+ALL, var det primära effektmåttet MaHR.
Totalt randomiserades 611 patienter till antingen dasatinib 140 mg en gång dagligen eller 70 mg två gånger dagligen.
Behandlingens medianduration var cirka 6 månader (intervall < 1- 16 månader).
Doseringen en gång dagligen gav en effekt som var jämförbar med (ej lägre än) doseringen två gånger dagligen vad gäller det primära effektmåttet (skillnad i MaHR 0, 2%; 95% konfidensintervall [- 7, 8% - 8, 1%]).
Med en uppföljningstid på 6 månader var svarsdurationen dock något mer till fördel för doseringen två gånger dagligen i alla de olika faser av avancerad sjukdom, i synnerhet faser med lymfoid transformation.
Doseringen 70 mg två gånger dagligen förblir därför den rekommenderade doseringen för imatinibresistenta patienter eller intoleranta patienter med KML i avancerad fas och Ph+ALL.
5. 2 Farmakokinetiska egenskaper
Dasatinibs farmakokinetik utvärderades hos 229 vuxna friska försökspersoner och hos 84 patienter.
Absorption:
Dasatinib absorberas snabbt hos patienter efter peroral administrering, med maximal koncentration efter 0, 5- 3 timmar.
Efter peroral administrering är ökningen i medelexponering (AUCτ) ungefärligt proportionell mot dosökningen för doser mellan 25 mg och 120 mg två gånger dagligen.
Den genomsnittliga terminala halveringstiden för dasatinib är cirka 5- 6 timmar hos patienter.
En måltid med lågt
18 fettinnehåll 30 minuter före intag av dasatinib resulterade i en ökning på 21% av dasatinibs genomsnittliga AUC.
De observerade effekterna av matintag avspeglar inte kliniskt relevanta förändringar i exponering.
Distribution:
Hos patienter har dasatinib en stor, skenbar distributionsvolym (2 505 l), vilket tyder på att läkemedlet har en omfattande distribution i det extravaskulära rummet.
Vid kliniskt relevanta koncentrationer av dasatinib var bindningen till plasmaproteiner cirka 96%, baserat på resultat från försök in vitro.
Metabolism:
Dasatinib metaboliseras i stor utsträckning hos människa; ett flertal enzymer är involverade i bildningen av metaboliterna.
Hos friska försökspersoner som fick 100 mg av [14C] - märkt dasatinib, svarade oförändrad dasatinib för 29% av den cirkulerande radioaktiviteten i plasma.
Plasmakoncentrationen och uppmätt in vitro- aktivitet indikerar att det är osannolikt att dasatinibs metaboliter skulle spela någon betydande roll i produktens iakttagna farmakologiska profil.
CYP3A4 är ett av de viktigaste enzymen för metaboliseringen av dasatinib.
Elimination:
Utsöndringen sker huvudsakligen i faeces i form av metaboliter.
Efter en peroral enkeldos av [14C] - märkt dasatinib utsöndrades cirka 89% av dosen inom 10 dagar – 4% av radioaktiviteten återfanns i urinen och 85% i faeces.
Oförändrad dasatinib svarade för 0, 1% av dosen i urinen och för 19% av dosen i faeces; övrig del av dosen var i form av metaboliter.
Nedsatt lever - och njurfunktion:
Dasatinib och dess metaboliter utsöndras minimalt via njurarna.
Exponering för dasatinib kan förväntas öka vid nedsatt leverfunktion (se avsnitt 4. 4).
5. 3 Prekliniska säkerhetsuppgifter
Dasatinibs icke- kliniska säkerhetsprofil utvärderades i en rad in vitro - och in vivo- studier med mus, råtta, apa och kanin.
De huvudsakliga toxiska effekterna uppträdde i det gastrointestinala systemet, det hematopoetiska systemet och lymfsystemet.
Gastrointestinal toxicitet var dosbegränsande hos råtta och apa, då tarmarna utgjorde ett konsekvent målorgan.
Hos råtta åtföljdes minimala till små minskningar i erytrocytparametrarna av benmärgsförändringar; och liknande förändringar inträffade med lägre incidens hos apa.
Lymfoid toxicitet hos råtta bestod av uttömning av lymfa från lymfkörtlarna, mjälten och tymus samt minskad vikt hos lymforganen.
Förändringarna i det gastrointestinala systemet, det hematopoetiska systemet och lymfsystemet var reversibla efter behandlingsstopp.
Njurförändringar hos apor som behandlades i upp till 9 månader begränsades till en ökning av njurmineralisering.
Kutan blödning iakttogs vid en akut, oral enkeldosstudie hos apa men sågs varken hos apa eller råtta i studier med upprepade doser.
Hos råtta hämmade dasatinib trombocytaggregationen in vitro och förlängde blödningstiden i ytterhuden in vivo, men framkallade inte någon spontan blödning.
Dasatinibs aktivitet in vitro i hERG - och Purkinjetrådsanalyser tyder på en potential att förlänga den kardiella ventrikulära repolariseringen (QT- intervallet).
I en enkeldosstudie in vivo hos fjärravlästa apor som var vid medvetande fanns emellertid inga förändringar i QT- intervallet eller EKG- vågorna.
Dasatinib var inte mutagen i bakteriecellsanalyser in vitro (Ames test) och var inte genotoxisk i en mikrokärntest in vivo på råtta.
Dasatinib var klastogen in vitro på ovarieceller från kinesisk hamster (CHO- celler) under delning.
I studier av embryofetal utveckling framkallade
19 dasatinib på samma sätt embryonal dödlighet med relaterade minskningar i kullarnas storlek hos råtta så väl som skelettförändringar hos både rått - och kaninfoster.
Dessa effekter uppträdde i doser som inte framkallade toxicitet hos moder- djuret, vilket indikerar att dasatinib är ett selektivt reproduktionstoxiskt ämne från implantationen till och med organogenesen.
Hos mus framkallade dasatinib dosrelaterad immunosuppression som effektivt kunde hanteras med dosminskning och/ eller en ändring i doseringsschemat.
Dasatinib hade fototoxisk potential i en in vitro fototoxicitetstest på musfibroblaster med upptag av neutralrött.
Dasatinib ansågs vara icke- fototoxisk in vivo efter en peroral enkeldos till hårlösa honmöss med upp till 3 gånger så höga exponeringar som hos människa efter administrering av rekommenderad terapeutisk dos (baserat på AUC).
Inga karcinogenicitetsstudier har utförts med dasatinib.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Laktosmonohydrat Mikrokristallin cellulosa Kroskarmellosnatrium Hydroxipropylcellulosa Magnesiumstearat
Filmdragering:
Hypromellos Titandioxid Makrogol 400
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Aluminium - / aluminiumblister (kalenderblister och endosblister) och burk av högdensitetspolyeten (HDPE) med barnsäker polypropenförslutning.
Kartong som innehåller 56 filmdragerade tabletter i 4 blisters om 14 filmdragerade tabletter var.
Kartong som innehåller 60 filmdragerade tabletter i perforerade endosblisters.
Kartong som innehåller en burk med 60 filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
20 6. 6 Särskilda anvisningar för destruktion
Tabletterna består av en tablettkärna omgiven av en filmdragering för att förhindra att vårdpersonal exponeras för den aktiva substansen.
Om tabletterna oavsiktligt skulle krossas eller gå sönder skall sjukvårdspersonal vid kassering använda engångshandskar för kemoterapiändamål för att minimera risken för hudexponering.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 363/ 004 - 56 filmdragerade tabletter (blister) EU/ 1/ 06/ 363/ 007 - 60 x 1 filmdragerade tabletter (endosblister) EU/ 1/ 06/ 363/ 001 - 60 filmdragerade tabletter (burk)
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
20 november 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
21 1.
LÄKEMEDLETS NAMN
SPRYCEL 50 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 50 mg dasatinib (som monohydrat).
Hjälpämnen: varje tablett innehåller 67, 5 mg laktosmonohydrat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett (tablett)
Vit till benvit, bikonvex, oval tablett med "BMS" präglat på den ena sidan och "528" på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
SPRYCEL är indicerat för behandling av vuxna med kronisk myeloisk leukemi (KML) i kronisk fas, accelererad fas eller blastkris, med resistens eller intolerans mot tidigare behandling inklusive imatinib mesylat.
SPRYCEL är också indicerat för behandling av vuxna med Philadelphiakromosom- positiv (Ph+) akut lymfatisk leukemi (ALL) och lymfoid blastisk KML med resistens eller intolerans mot tidigare behandling.
4. 2 Dosering och administreringssätt
Behandling ska inledas av en läkare med erfarenhet av att diagnosticera och behandla patienter med leukemi.
Den rekommenderade startdosen för KML i kronisk fas är 100 mg dasatinib en gång dagligen, givet peroralt genomgående antingen på morgonen eller på kvällen, (se avsnitt 4. 4).
Den rekommenderade startdosen för KML i accelererad fas, myeloid eller lymfoid blastkris (avancerad fas) eller Ph+ALL är 70 mg två gånger dagligen givet peroralt en tablett på morgonen och en på kvällen.
Tabletterna får inte krossas eller brytas, de måste sväljas hela.
SPRYCEL kan tas med eller utan föda.
Behandlingstid: i kliniska studier fortsatte behandlingen med SPRYCEL till sjukdomsprogression eller till dess den inte längre tolererades av patienten.
Effekten av att stoppa behandlingen efter det att ett fullständigt cytogenetiskt svar (CCyR) uppnåtts har inte undersökts.
För att erhålla den rekommenderade dosen finns SPRYCEL tillgänglig som 20 mg, 50 mg, 70 mg och 100 mg filmdragerade tabletter.
Dosökning eller dosminskning rekommenderas enligt patientens respons och tolerabilitet.
I kliniska studier på vuxna patienter med KML och Ph+ ALL tilläts doshöjning till 140 mg en gång dagligen (kronisk fas av KML) eller 100 mg två gånger dagligen (avancerad fas av KML eller Ph+ ALL) hos patienter som inte uppnådde ett hematologiskt eller cytogenetiskt svar med den rekommenderade startdosen.
Dosjustering vid biverkningar:
I kliniska studier hanterades myelosuppression genom behandlingsuppehåll, dosreduktion eller att behandlingen med studieläkemedlet avslutades.
Transfusioner med trombocyter och röda blodkroppar gjordes när det ansågs lämpligt.
Behandling med hematopoetisk tillväxtfaktor har använts hos patienter med kvarstående myelosuppression.
Riktlinjer för dosjustering summeras i tabell 1.
Tabell 1:
Dosjustering vid neutropeni och trombocytopeni
Sätt ut behandlingen till dess ANC ≥ 1, 0 x 109/ l och trombocyter ≥ 50 x 109/ l.
2 Återuppta behandlingen med den ursprungliga startdosen.
ANC- värde < 0, 5 x 109/ l KML i kronisk fas 3 Om trombocyter < 25 x 109/ l och/ eller (startdos 100 mg en gång dagligen)
och/ eller trombocyter < 50 x 109/ l
recidiv av ANC < 0, 5 x 109/ l i > 7 dagar, upprepa steg 1 och återuppta behandlingen med en minskad dos på 80 mg en gång dagligen (andra tillfället), eller avbryt behandlingen (tredje tillfället).
1
Kontrollera om cytopenin är relaterad till leukemin (benmärgsaspiration eller biopsi).
2 Om cytopenin inte är leukemirelaterad, sätt ut behandlingen till dess ANC ≥ 1, 0 x 109/ l och trombocyterna ≥ 20 x 109/ l och återuppta behandlingen KML i accelererad fas och blastkris, samt Ph+ ALL
ANC- värde < 0, 5 x 109/ l och/ eller
med den ursprungliga startdosen.
(startdos 70 mg två gånger dagligen)
trombocyter < 10 x 109/ l
3
Vid recidiv av cytopeni, upprepa steg 1 och fortsätt behandlingen med en minskad dos på 50 mg två gånger dagligen (andra tillfället) eller 40 mg två gånger dagligen (tredje tillfället).
4
Om cytopenin är relaterad till leukemin, överväg doshöjning till 100 mg två gånger dagligen.
ANC: absolute neutrophil count (absolut antal neutrofiler)
23 Icke- hematologiska biverkningar:
Om en svår icke- hematologisk biverkning utvecklas med dasatinib måste behandlingen sättas ut till dess biverkningen avklingat.
Därefter kan behandlingen, om lämpligt, återupptas med en minskad dos beroende på biverkningens initiala svårighetsgrad.
SPRYCEL rekommenderas inte till barn och ungdommar under 18 år beroende på brist på data avseende säkerhet och effekt (se avsnitt 5. 1).
Äldre: inga kliniskt relevanta åldersrelaterade farmakokinetiska skillnader har setts hos dessa patienter.
Inga specifika dosrekommendationer är nödvändiga till äldre.
Nedsatt leverfunktion: inga kliniska studier har genomförts med SPRYCEL hos patienter med måttligt till svårt nedsatt leverfunktion (studierna exkluderade patienter med ALAT och/ eller ASAT > 2, 5 gånger övre normalvärdesgränsen och/ eller totalbilirubin > 2 gånger övre normalvärdesgränsen).
Eftersom dasatinib huvudsakligen metaboliseras i levern, förväntas exponeringen för dasatinib öka om leverfunktionen är nedsatt.
SPRYCEL ska användas med försiktighet hos patienter med måttligt till gravt nedsatt leverfunktion (se avsnitt 4. 4).
Nedsatt njurfunktion: inga kliniska studier har genomförts med SPRYCEL hos patienter med nedsatt njurfunktion (studierna exkluderade patienter med serumkreatininkoncentrationer > 1, 5 gånger övre normalvärdesgränsen).
Eftersom njurclearance av dasatinib och dess metaboliter är < 4% förväntas ingen minskning av totalclearance hos patienter med njurinsufficiens.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Kliniskt relevanta interaktioner Dasatinib är substrat för och hämmare av cytokrom P450 (CYP) 3A4.
Det kan därför möjligen interagera med andra samtidigt administrerade läkemedel som primärt metaboliseras av eller modulerar aktiviteten hos CYP3A4 (se avsnitt 4. 5).
Samtidig användning av dasatinib och andra läkemedel som kraftigt hämmar CYP3A4 (t. ex. ketokonazol, itrakonazol, erytromycin, klaritromycin, ritonavir, telitromycin) kan öka exponeringen för dasatinib.
Samtidig administrering av potenta CYP3A4- hämmare rekommenderas därför inte till patienter som får dasatinib (se avsnitt 4. 5).
Samtidig användning av dasatinib och läkemedel som inducerar CYP3A4 (t. ex. dexametason, fenytoin, karbamazepin, rifampicin, fenobarbital eller naturläkemedel innehållande Hypericum perforatum (även känd som johannesört)) kan kraftigt minska exponeringen för dasatinib och därigenom öka risken för terapisvikt.
Till patienter som får dasatinib bör därför alternativa samtidiga läkemedel med mindre potential för induktion av CYP3A4 väljas (se avsnitt 4. 5).
Samtidig användning av dasatinib och ett CYP3A4- substrat kan öka exponeringen för CYP3A4 - substratet.
Försiktighet bör därför iakttas när dasatinib administreras samtidigt med CYP3A4- substrat med smalt terapeutiskt intervall, som t. ex. astemizol, terfenadin, cisaprid, pimozid, kinidin, bepridil eller ergotalkaloider (ergotamin, dihydroergotamin) (se avsnitt 4. 5).
Samtidig användning av dasatinib och en histamin- 2( H2) - antagonist (t. ex. famotidin), protonpumpshämmare (t. ex. omeprazol) eller aluminiumhydroxid/ magnesiumhydroxid kan minska exponeringen för dasatinib.
H2- antagonister och protonpumpshämmare rekommenderas därför inte och medel innehållande aluminiumhydroxid/ magnesiumhydroxid bör ges minst 2 timmar före eller 2 timmar efter administrering av dasatinib (se avsnitt 4. 5).
24 Särskilda populationer Det finns för närvarande inga tillgängliga data från kliniska prövningar med SPRYCEL hos patienter med måttligt till svårt nedsatt leverfunktion.
Försiktighet rekommenderas därför vid administrering av SPRYCEL till patienter med måttligt till svårt nedsatt leverfunktion (se avsnitt 4. 2).
Viktiga biverkningar Myelosuppression: behandling med dasatinib är förknippad med anemi, neutropeni och trombocytopeni.
Dessa biverkningar är vanligare hos patienter med KML i avancerad fas eller med Ph+ ALL än hos patienter med KML i kronisk fas.
Fullständig blodbild bör tas en gång i veckan under de första 2 månaderna, därefter en gång i månaden eller på kliniska indikationer.
Myelosuppressionen var i allmänhet reversibel och hanterades vanligtvis genom att tillfälligt avbryta behandlingen med dasatinib eller minska dosen (se avsnitt 4. 2 och 4. 8).
Vätskeretention rapporterades också oftare hos patienter som behandlades med doseringen två gånger dagligen jämfört med en gång dagligen (se avsnitt 4. 8).
Därför rekommenderas startdosen 100 mg en gång dagligen som initial dos för patienter med KML i kronisk fas.
I samtliga kliniska studier inträffade svår blödning i det centrala nervsystemet (CNS) hos < 1% av patienterna.
Åtta fall hade dödlig utgång och 5 av dem var förknippade med Common Toxicity Criteria( CTC) - grad 4 trombocytopeni.
Svår gastrointestinal blödning inträffade hos 4% av patienterna och krävde vanligtvis avbrytande av behandlingen och transfusioner.
Andra svåra blödningar inträffade hos 2% av patienterna.
De flesta blödningsrelaterade händelser var förknippade med svår trombocytopeni (se avsnitt 4. 8).
Patienter exkluderades från att delta i kliniska prövningar med SPRYCEL om de tog läkemedel som hämmar trombocytfunktionen eller antikoagulantia.
Försiktighet bör iakttas om patienter måste ta läkemedel som hämmar trombocytfunktionen eller antikoagulantia.
Dasatinib är förknippat med vätskeretention.
I samtliga kliniska studier rapporterades svår vätskeretention hos 9% av patienterna, vilket inkluderade svår pleurautgjutning och svår perikardiell utgjutning hos 6% respektive 1% av patienterna.
Svår ascites och generaliserat ödem rapporterades hos < 1% av patienterna.
Svårt icke- kardiogent lungödem rapporterades hos 1% av patienterna.
Patienter som utvecklar symtom som tyder på pleurautgjutning, som t. ex. dyspné eller torrhosta bör utvärderas med lungröntgen.
Svår pleurautgjutning kan kräva thorakocentes och syrgasbehandling.
Fall av vätskeretention hanterades på sedvanligt sätt med understödjande vårdinsatser som inkluderade diuretika eller kortvariga steroidkurer.
Medan säkerhetsprofilen för SPRYCEL i den äldre populationen var liknande den hos yngre patienter så fick patienter som var 65 år eller äldre oftare biverkningar med vätskeretention och ska därför monitoreras noggrant (se avsnitt 4. 8).
In vitro- data tyder på att dasatinib möjligen kan förlänga den kardiella ventrikulära repolariseringen (QT- intervallet) (se avsnitt 5. 3).
Hos 865 patienter med leukemi som behandlats med dasatinib i kliniska fas II- prövningar var de genomsnittliga förändringarna från utgångsvärdet för QTc - intervallet enligt Fridericia metod (QTcF) 4 - 6 msek; de övre 95% - iga konfidensintervallerna för alla genomsnittliga förändringar från utgångsvärdet var < 7 msek (se avsnitt 4. 8).
Av de 2 182 patienter som erhöll dasatinib i kliniska fas II/ III- prövningar rapporterades QTc- förlängning som en biverkning för 18 patienter.
Hos sjutton patienter (< 1%) var QTcF > 500 msek.
Dasatinib bör ges med försiktighet till patienter som har eller kan utveckla ett förlängt QTc- intervall.
Till denna kategori hör patienter med hypokalemi eller hypomagnesemi, patienter med kongenital QT- förlängning, patienter som tar antiarytmika eller andra läkemedel som leder till QT- förlängning och patienter som behandlas med kumulativt höga doser av antracyklin.
Hypokalemi eller hypomagnesemi bör korrigeras innan dasatinib administreras.
25 Patienter med okontrollerad eller betydande kardiovaskulär sjukdom var inte inkluderade i de kliniska studierna.
Laktos I en daglig dos på 100 mg innehåller detta läkemedel 135 mg laktosmonohydrat och i en daglig dos på 140 mg ingår 189 mg laktosmonohydrat.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Aktiva substanser som kan öka plasmakoncentrationen av dasatinib In vitro- studier tyder på att dasatinib är ett CYP3A4- substrat.
Samtidig användning av dasatinib och läkemedel som kraftigt hämmar CYP3A4 (t. ex. ketokonazol, itrakonazol, erytromycin, klaritromycin, ritonavir och telitromycin) kan öka exponeringen för dasatinib.
Systemisk administrering av en potent CYP3A4- hämmare rekommenderas därför inte till patienter som får dasatinib.
Vid kliniskt relevanta koncentrationer var bindningen av dasatinib till plasmaproteiner cirka 96%, baserat på resultat från försök in vitro.
Inga studier har gjorts för att utvärdera interaktioner mellan dasatinib och andra proteinbundna läkemedel.
Möjligheten till förskjutning och dess kliniska relevans är okänd.
Aktiva substanser som kan minska plasmakoncentrationen av dasatinib När dasatinib gavs efter 8 dagars daglig kvällsadministrering av 600 mg rifampicin, en potent CYP3A4- inducerare, minskade dasatinibs AUC med 82%.
Andra läkemedel som inducerar CYP3A4 - aktivitet (t. ex. dexametason, fenytoin, karbamazepin, fenobarbital och naturläkemedel innehållande Hypericum perforatum (även känd som johannesört)) kan också öka metabolismen och minska koncentrationerna av dasatinib i plasma.
Samtidig användning av potenta CYP3A4- inducerare och dasatinib rekommenderas därför inte.
För patienter hos vilka rifampicin eller andra CYP3A4 - inducerare är indicerade bör alternativa läkemedel med mindre potential för enzyminduktion användas.
Histamin- 2- antagonister och protonpumpshämmare:
Långvarig suppression av magsaftsutsöndring genom H2- antagonister eller protonpumpshämmare (t. ex. famotidin och omeprazol) minskar sannolikt exponeringen för dasatinib.
Administrering av famotidin 10 timmar före en enkeldos av SPRYCEL minskade exponeringen för dasatinib med 61% i en enkeldosstudie med friska försökspersoner.
Användning av antacida bör därför övervägas i stället för H2- antagonister eller protonpumpshämmare hos patienter som får SPRYCEL (se avsnitt 4. 4).
Antacida:
Icke- kliniska data visar att dasatinibs löslighet är pH- beroende.
Samtidig användning av aluminiumhydroxid/ magnesiumhydroxidantacida och SPRYCEL minskade AUC för en enkeldos SPRYCEL med 55% och Cmax med 58% hos friska försökspersoner.
Inga relevanta förändringar i koncentration av eller exponering för dasatinib kunde emellertid iakttas när antacida administrerades 2 timmar före en enkeldos av SPRYCEL.
Antacida bör sålunda administreras minst 2 timmar före eller 2 timmar efter administrering av SPRYCEL (se avsnitt 4. 4).
Aktiva substanser, vars plasmakoncentrationer kan förändras av dasatinib Samtidig användning av dasatinib och ett CYP3A4- substrat kan öka exponeringen för CYP3A4 - substratet.
I en studie med friska försökspersoner ökade en enkeldos på 100 mg dasatinib AUC och Cmax för simvastatin, ett känt CYP3A4- substrat, med 20 respektive 37%.
Det kan inte uteslutas att effekten blir större efter upprepade doser av dasatinib.
Därför bör CYP3A4- substrat med ett känt smalt terapeutiskt intervall (som t. ex. astemizol, terfenadin, cisaprid, pimozid, kinidin, bepridil eller ergotalkaloider (ergotamin, dihydroergotamin)) administreras med försiktighet till personer som får dasatinib (se avsnitt 4. 4).
In vitro data tyder på en potentiell risk för interaktion med CYP2C8- substrat såsom glitazoner.
26 4. 6 Graviditet och amning
Graviditet Adekvata data från behandling av gravida kvinnor med dasatinib saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
SPRYCEL skall användas under graviditet endast då det är absolut nödvändigt.
Om det används under graviditet måste patienten informeras om den potentiella risken för fostret.
Amning Data om utsöndring av dasatinib i modersmjölk hos människa eller djur är otillräckliga/ begränsade.
Fysikalisk- kemiska och tillgängliga farmakodynamiska/ toxikologiska data för dasatinib tyder på utsöndring i modersmjölk och en risk för barn som ammas kan inte uteslutas.
Amning bör upphöra under behandling med SPRYCEL.
Fertilitet Effekten av dasatinib på sperma är okänd, varför både sexuellt aktiva män och kvinnor skall använda effektiva preventivmetoder under behandling.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Patienter bör informeras om möjliga biverkningar, som t. ex. yrsel eller dimsyn under behandling med dasatinib.
Försiktighet bör därför rekommenderas vid bilkörning och användning av maskiner.
4. 8 Biverkningar
Data som redovisas nedan avspeglar exponeringen för SPRYCEL hos 2 182 patienter i kliniska prövningar (med startdos 100 mg en gång dagligen, 140 mg en gång dagligen, 50 mg två gånger dagligen respektive 70 mg två gånger dagligen).
Av de 2 182 patienter som behandlats var 25% ≥ 65 år och 5% ≥ 75 år.
Behandlingens medianduration var 11 månader (intervall 0, 03- 31 månader).
Majoriteten av de patienter som behandlats med SPRYCEL upplevde biverkningar vid något tillfälle.
De flesta biverkningarna var milda till måttliga.
Behandlingen avbröts på grund av biverkningar hos 11% av patienterna med KML i kronisk fas, hos 12% av patienterna med KML i accelererad fas, hos 15% av patienterna med KML i myeloid blastkris och hos 8% av patienterna med KML i lymfoid blastkris eller Ph+ ALL.
I fas III dosoptimeringsstudien på patienter med KML i kronisk fas, var frekvensen av behandlingsavbrott på grund av biverkningar lägre för patienter som behandlades med 100 mg en gång dagligen än hos de som behandlades med 70 mg två gånger dagligen (3% respektive 11%).
Majoriteten av imatinibintoleranta patienter med KML i kronisk fas tolererade behandling med dasatinib.
I den enarmade fas II- prövningen på patienter med KML i kronisk fas utvecklade 3 av 99 imatinibrestistenta patienter samma icke- hematologiska toxicitetsgrad, 3 eller 4, med SPRYCEL som vid tidigare behandling med imatinib.
Alla 3 patienterna fortsatte behandlingen med SPRYCEL efter dosreduktion.
De oftast rapporterade biverkningarna var vätskeretention (inklusive pleurautgjutning), diarré, huvudvärk, illamående, hudutslag, dyspné, blödning, trötthet, muskuloskeletal smärta, infektion, kräkning, hosta, buksmärta och feber (tabell 3).
Läkemedelsrelaterad febril neutropeni rapporterades hos 5% av patienterna.
Diverse biverkningar, som t. ex. pleurautgjutning, ascites, lungödem och perikardiell utgjutning med eller utan ytligt ödem kan kollektivt beskrivas som "vätskeretention".
Användning av dasatinib är förknippat med svåra fall av vätskeretention hos 9% av patienterna.
Svår pleurautgjutning och svår perikardiell utgjutning rapporterades hos 6% respektive 1% av patienterna.
Svår ascites och generaliserat ödem rapporterades hos < 1%.
En procent av patienterna fick svårt icke- kardiogent
Fall av vätskeretention hanterades på sedvanligt sätt med understödjande vårdinsatser som inkluderade diuretika eller kortvariga steroidkurer.
Medan säkerhetsprofilen för SPRYCEL i den äldre populationen var liknande den hos yngre patienter så fick patienter som var 65 år eller äldre oftare biverkningar med vätskeretention och ska därför monitoreras noggrant (se avsnitt 4. 4).
Olika typer av läkemedelsrelaterade blödningar, från petekier och epistaxis till svår gastrointestinal blödning och CNS- blödning, rapporterades hos patienter som tog SPRYCEL (se avsnitt 4. 4).
Svår CNS- blödning inträffade hos < 1% av patienterna; 8 fall hade dödlig utgång och 5 av dem var förknippade med trombocytopeni av CTC (Common Toxicity Criteria) - grad 4.
Svår gastrointestinal blödning inträffade hos 4% av patienterna och krävde i allmänhet behandlingsavbrott och transfusioner.
Annan svår blödning inträffade hos 2% av patienterna.
De flesta blödningsrelaterade händelser var förknippade med svår trombocytopeni.
Behandling med SPRYCEL är förknippad med anemi, neutropeni och trombocytopeni, som uppträder oftare hos patienter med KML i framskriden fas eller Ph+ ALL än hos patienter med KML i kronisk fas (se avsnitt 4. 4).
I fas III dosoptimeringsstudien på patienter med KML i kronisk fas (median behandlingstid cirka 8 månader) var incidensen av pleurautgjutning och hjärtsvikt/ hjärtdysfunktion lägre hos patienter som behandlades med SPRYCEL 100 mg en gång dagligen än hos de som behandlades med SPRYCEL 70 mg två gånger dagligen (tabell 2a).
Myelosuppression rapporterades även mindre ofta med doseringen 100 mg en gång dagligen (se Laboratorietestavvikelser nedan).
Tabell 2a:
Utvalda biverkningar som rapporterades i fas III dosoptimeringsstudien:
KML i kronisk fas 140 mg en gång 50 mg två gånger 70 mg två gånger 100 mg en gång dagligen dagligen dagligen dagligen n = 163 n = 166 n = 167 n = 166 Alla Grad Alla Grad Alla Grad Alla Grad grader 3/ 4 grader 3/ 4 grader 3/ 4 grader 3/ 4
terminologi Diarré
Procent (%) patienter 24 1 23 2 24 2 22
4
Vätskeretention
21 1 26 4 22 2 28
4
Ytligt ödem Pleurautgjutning
14 0 12 1 13 0 14 7 1 15 3 11 2 16
0 1
Generaliserat ödem Hjärtsvikt / Hjärtdysfunktion
2 0
0 0
2 0 1 1
1 0 1 1
1 3
0 2
Perikardiell utgjutning Lungödem Pulmonell hypertoni Blödning
1 0 0
0 0 0
3 1 0
1 0 0
1 1 0
1 0 0
1 1 1
1 1 1
Gastrointestinalblödning
1
1
1
4
2
4
2
I fas III dosoptimeringsstudien på patienter med KML i avancerad fas och Ph+ ALL, rapporterades vätskeretention (pleurautgjutning och perikardiell utgjutning) mindre ofta hos patienter som behandlades med SPRYCEL 140 mg en gång dagligen än hos de som behandlades med 70 mg två gånger dagligen (tabell 2b).
28 Tabell 2b:
Utvalda biverkningar som rapporterades i fas III dosoptimeringsstudien:
KML i avancerad fas och Ph+ALL 140 mg en gång dagligen 70 mg två gånger dagligen n = 304 n = 305 Alla grader Grad 3/ 4 Alla grader Grad 3/ 4 Procent (%) patienter
Rekommenderad terminologi Diarré
27
3
27
3
Ytligt ödem Pleurautgjutning Generaliserat ödem Hjärtsvikt / Hjärtdysfunktion Perikardiell utgjutning Lungödem Ascites Pulmonell hypertoni Blödning
12 16 1 1 1 1 0 0
< 1 4 0 0 0 1 0 0
1 6 1 1 1 1 0 < 1
Gastrointestinal blödning
7
12
6
I kliniska prövningar rekommenderades att behandling med imatinib upphörde minst 7 dagar innan behandling med SPRYCEL påbörjades.
Biverkningar:
Följande biverkningar rapporterades hos patienter som deltog i kliniska prövningar med SPRYCEL.
Dessa biverkningar presenteras efter organsystemklass och frekvens.
Frekvensen definieras som: mycket vanlig (≥ 1/ 10); vanlig (≥ 1/ 100 till < 1/ 10); mindre vanlig (≥ 1/ 1 000 till < 1/ 100); sällsynt (≥ 1/ 10 000 till < 1/ 1 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Biverkningar, med undantag för laboratorietestavvikelser, som rapporterades hos ≥ 5% av patienterna i kliniska prövningar med SPRYCEL visas i tabell 3:
Tabell 3:
Biverkningar som rapporterats hos ≥ 5% i kliniska prövningar Alla patienter (n= 2 182) Procent (%) patienter Alla grader Grad 3/ 4
Blodet och lymfsystemet Vanlig: febril neutropeni Centrala och perifera nervsystemet
5
5
25
1
neuropati) Andningsvägar bröstkorg och
6
< 1
25
6
29 Magtarmkanalen Mycket vanlig: diarré,
illamående, kräkningar, buksmärta Vanlig: gastrointestinal blödning, slemhinneinflammation (inklusive
22 13 10 8
1 1 1 4
mukosit/ stomatit),
7
0 0
1
Vanlig: klåda Muskuloskeletala systemet och
7
< 1
14
1
Vanlig: ledvärk, myalgi Metabolism och nutrition
8 8
1 < 1
Vanlig: anorexi Infektioner och infestationer
9
< 1
Mycket vanlig: infektion (inklusive bakteriell, viral, svamp, icke- specifik) Blodkärl
10
3
Mycket vanlig: blödningb Allmänna symtom och/ eller symtom
15
2
< 1
21 13 7 9 5
2 1 < 1 1 1
Dessa biverkningar är rapporterade under magtarmkanalens organklass respektive centrala och perfiera nervsystemets organklass. c Inkluderar öronsvullnad, konjunktivalt ödem, ögonödem, ögonsvullnad, ögonlocksödem, ansiktsödem, gravitationsödem, läppödem, lokaliserat ödem, makulärt ödem, genitalödem, munödem, perifert ödem, orbitalt ödem, penilt ödem, periorbitalt ödem, pittingödem, skrotumödem, ansiktssvullnad och tungödem.
Följande biverkningar rapporterades hos patienter i kliniska prövningar med SPRYCEL med en frekvens på < 5%:
Undersökningar Vanlig: viktminskning, viktökning Mindre vanlig: ökning av kreatinfosfokinas i blod
30 Hjärtat Vanlig: hjärtsvikt/ hjärtdysfunktion, perikardiell utgjutning, arytmi (inklusive takykardi), hjärtklappning Mindre vanlig: myokardinfarkt, perikardit, ventrikulär arytmi (inklusive ventrikulär takykardi) angina pectoris, kardiomegali Sällsynt: lunghjärta, myokardit, akut koronarsyndrom
Blodet och lymfsystemet Vanlig: pancytopeni Sällsynt: pure red cell aplasia
CNS- blödning, synkope, tremor, amnesi Sällsynt: cerebrovaskulär insult, transitorisk ischemisk attack, krampanfall
Ögon Vanlig: synrubbningar (inklusive synstörning, dimsyn och nedsatt synskärpa), torrögdhet Mindre vanlig: konjunktivit
Öron och balansorgan Vanlig: tinnitus Mindre vanlig: vertigo
ARDS
Magtarmkanalen Vanlig: kolit (inklusive neutropen kolit), gastrit, förstoppning, mjukvävnadssjukdom i munnen, Mindre vanlig: pankreatit, sår i övre magtarmkanalen, esofagit, ascites, anal fissur, dysfagi
Njurar och urinvägar Mindre vanlig: njursvikt, täta urinträngningar, proteinuri
Hud och subkutan vävnad Vanlig: alopeci, dermatit (inklusive eksem), akne, torr hud, urticaria, hyperhidros Mindre vanlig: akut febril neutrofil dermatos, fotosensibiliseringsreaktion, pigmentrubbning, pannikulit, hudsår, bullösa sjukdomar, nagelsjukdomar, palmo- plantar erytrodysestesisyndrom
Muskuloskeletala systemet och bindväv Vanlig: muskelinflammation, muskelsvaghet Mindre vanlig: rabdomyolys, muskuloskeletal stelhet Sällsynt: tendonit
Metabolism och nutrition Vanlig: aptitstörningar Mindre vanlig: hyperurikemi
Infektioner och infestationer Vanlig: sepsis (ibland med dödlig utgång), lunginflammation (inklusive bakteriell, viral och svamporsakad), infektion/ inflammation i övre luftvägarna, herpesvirusinfektion, enterokolit
Skador och förgiftningar och behandlingskomplikationer Vanlig: kontusion
31 Benigna och maligna neoplasier och ospecificerad (inklusive cystor och polyper) Mindre vanlig: tumörlys- syndrom (TLS)
Blodkärl Vanlig: hypertoni, blodvallning Mindre vanlig: hypotoni, tromboflebit Sällsynt: livedo reticularis
Allmänna symptom och/ eller symptom vid administreringsstället Vanlig: generaliserat ödem, frossbrytningar Mindre vanlig: sjukdomskänsla Sällsynt: temperaturintolerans
Immunsystemet Mindre vanlig: överkänslighet (inklusive erythema nodosum)
Lever och gallvägar Mindre vanlig: hepatit, kolestas, Sällsynt: kolecystit
Reproduktionsorgan och bröstkörtel Mindre vanlig: gynekomasti, oregelbunden menstruation
Psykiska störningar Vanlig: depression, sömnlöshet Mindre vanlig: ångest, förvirring, labil affekt, minskad libido
Laboratorietestavvikelser:
Hematologi:
Hos patienter med KML var förekomsten av cytopeni (trombocytopeni, neutropeni och anemi) konsekvent.
Förekomsten av cytopeni var emellertid även tydligt beroende av sjukdomsfasen.
Frekvensen av hematologiska avvikelser av grad 3 eller 4 presenteras i tabell 4.
Tabell 4:
Hematologiska laboratorieavvikelser av CTC- grad 3/ 4 i kliniska prövningar
Lymfoid
blastfas och Myeloid a
Kronisk fas (n= 1 150)
Accelererad fas (n= 502)
blastkris (n= 280)
Ph+ ALL (n= 250)
Neutropeni Trombocytopeni Anemi
46 41 19
80 81 75
78 78 45
CTC- grader: neutropeni (Grad 3 ≥ 0. 5– 1. 0 × 109/ l, Grad 4 < 0. 5 × 109/ l); trombocytopeni (Grad 3 ≥ 10– 50 × 109/ l, Grad 4 < 10 × 109/ l); anemi (hemoglobin Grad 3 ≥ 65– 80 g/ l, Grad 4 < 65 g/ l).
I fas III dosoptimeringsstudien på patienter med KML i kronisk fas, var frekvensen av neutropeni, trombocytopeni och anemi lägre för patienter som behandlades med SPRYCEL 100 mg en gång dagligen än hos de som behandlades med SPRYCEL 70 mg två gånger dagligen.
Hos patienter med svår myelosuppression skedde i allmänhet en återhämtning efter korta dosavbrott och/ eller dosminskningar.
Hos 1% av patienterna seponerades behandlingen helt.
De flesta patienterna fortsatte behandlingen utan ytterligare tecken på myelosuppression.
32 Biokemi:
Förhöjda transaminas - eller bilirubinvärden av grad 3 eller grad 4 rapporterades hos < 5% av patienterna med KML i kronisk eller accelererad fas, men förhöjda värden rapporterades med en ökad frekvens på 4 till 7% hos patienter med KML i myeloid eller lymfoid blastkris och Ph+ ALL.
Tillstånden hanterades vanligtvis med minskad dos eller behandlingsuppehåll.
Förhöjningar rapporterades hos 1 till 4% av patienterna med avancerad fas KML och Ph+ALL.
Cirka 5% av de dasatinib- behandlade patienter som hade normala utgångsnivåer upplevde övergående hypokalcemi av grad 3 eller 4 vid något tillfälle under studiens gång.
I regel fanns inget samband mellan minskat kalcium och kliniska symtom.
Patienter som utvecklade hypokalcemi av grad 3 eller grad 4 återhämtade sig ofta med perorala tillskott.
Grad 3 och 4 hypokalcemi och hypofosfatemi rapporterades hos patienter med KML i alla faser men det rapporterades med en ökad frekvens hos patienter med KML i myeloid eller lymfoid blastkris och Ph+ ALL.
Elektrokardiogram:
I 5 kliniska fas II- prövningar med leukemipatienter togs upprepade EKG på 865 patienter som fick SPRYCEL 70 mg två gånger dagligen; EKG togs i början som utgångsvärde och under behandlingens gång vid förutbestämda tidpunkter och avlästes centralt.
QT- intervallet korrigerades för hjärtfrekvensen enligt Fridericia metod.
Vid alla tidpunkter efter dosering på dag 8 var de genomsnittliga förändringarna av QTcF- intervallerna från utgångsvärdet 4- 6 msek med tillhörande (95% - iga) övre konfidensintervaller < 7 msek.
Av de 2 182 patienterna som fick SPRYCEL i kliniska prövningar rapporterades QTc- förlängning som en biverkan hos 18 patienter.
Sjutton patienter (< 1%) hade en QTcF > 500 msek (se avsnitt 4. 4).
4. 9 Överdosering
Erfarenhet av överdosering med SPRYCEL i kliniska studier är begränsad till enstaka fallbeskrivningar.
Den högsta intagna dosen som rapporterats var 280 mg dagligen i en vecka utan relaterade kliniska symtom.
Då dasatinib är förknippat med allvarlig myelosuppression (se avsnitt 4. 4), skall patienter som har intagit mer än den rekommenderade dosen övervakas noggrant för eventuell myelosuppression och ges lämplig understödjande behandling.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Proteinkinashämmare, ATC- kod:
L01XE06
Dasatinib hämmar aktiviteten av BCR- ABL- kinaset och gruppen av SRC- kinaser samt ett antal andra onkogena kinaser, inklusive c- KIT, efrin (EPH) receptorkinaser och PDGFβ- receptor.
Dasatinib är en potent, subnanomolar hämmare av BCR- ABL- kinaset med potens i koncentrationen 0, 6- 0, 8 nM.
Den binder till både inaktiva och aktiva konformationer av BCR- ABL- enzymet.
In vitro är dasatinib aktiv i leukemiska cellinjer som representerar varianter av imatinibkänslig och imatinibresistent sjukdom.
Dessa icke- kliniska studier visar att dasatinib kan övervinna imatinib - resistens som orsakats av överuttryck av BCR- ABL, mutationer i BCR- ABL: s kinasdomän, aktivering av alternativa signalbanor som involverar SRC- kinaserna (LYN, HCK) och överuttryck av en multidrogresistansgen.
Dasatinib hämmar dessutom SRC- kinaser vid subnanomolära koncentrationer.
In vivo förhindrade dasatinib, i olika experiment med musmodeller av KML, progressionen av KML i kronisk fas till blastkris och förlängde överlevnaden hos möss med patientgenererade KML- cellinjer som odlats på olika ställen, inklusive det centrala nervsystemet.
I fas I- studien observerades hematologiska och cytogenetiska svar i alla faser av KML, och Ph+ ALL, hos de första 84 patienterna som fick behandling och uppföljning i upp till 27 månader.
Svaren var varaktiga i alla faser av KML och vid Ph+ ALL.
Totalt 2 182 patienter utvärderades i kliniska prövningar; 25% av dessa var ≥ 65 år och 5% var ≥ 75 år.
Dasatinibs säkerhet och effekt hos barn har ännu inte studerats.
Fas II kliniska prövningar av KML:
Fyra enarmade, okontrollerade, öppna fas II- studier genomfördes för att undersöka dasatinibs säkerhet och effekt hos patienter med KML i kronisk fas, accelererad fas och myeloid blastkris, som antingen var resistenta eller intoleranta mot imatinib.
En randomiserad icke- jämförande studie genomfördes med patienter i kronisk fas med terapisvikt på initiell behandling med 400 eller 600 mg imatinib.
Startdosen av dasatinib var 70 mg två gånger dagligen.
Dosjustering tilläts för att förbättra effekten eller hantera toxiciteten (se avsnitt 4. 2).
Dasatinibs effekt grundar sig på de hematologiska och cytogenetiska svarsfrekvenserna.
Svarsdurationen och den beräknade överlevnadsfrekvensen ger ytterligare bevis för dasatinibs kliniska effekt.
Kronisk fas av KML:
Två kliniska prövningar genomfördes med patienter som var resistenta eller intoleranta mot imatinib; det primära effektmåttet i dessa prövningar vad gäller läkemedelseffekt var betydande cytogenetiskt svar (Major Cytogenetic Response = MCyR):
1 - En öppen, randomiserad, icke- jämförande multicenterstudie genomfördes hos patienter med terapisvikt på initial behandling med 400 eller 600 mg imatinib.
De randomiserades (2: 1) till antingen dasatinib (70 mg två gånger dagligen) eller imatinib (400 mg två gånger dagligen).
Crossover till den andra behandlingsarmen var tillåten om patienterna visade tecken på sjukdomsprogress eller intolerans som inte kunde hanteras med dosjustering.
Det primära effektmåttet var MCyR vid 12 veckor.
Resultat finns tillgängliga för 150 patienter:
101 randomiserades till dasatinib och 49 till imatinib (alla resistenta mot imatinib).
Mediantiden från diagnos till randomisering var 64 månader hos dasatinib - gruppen och 52 månader hos imatinib- gruppen.
Alla som deltog i studien hade genomgått omfattande behandling innan studiestart.
Fullständigt hematologiskt svar (Complete Haematologic Response = CHR) på imatinb hade tidigare uppnåtts hos 93% av den totala patientpopulationen.
Ett MCyR på imatinib uppnåddes hos 28% av patienterna i dasatinib- armen och 29% av patienterna i imatinib - armen före studiens början.
Behandlingens medianduration var 23 månader för dasatinib (med 44% av patienterna hittills behandlade i > 24 månader) och 3 månader för imatinib (med 10% av patienterna hittills behandlade i > 24 månader).
Nittiotre procent av patienterna i dasatinib- armen och 82% av patienterna i imatinib - armen uppnådde CHR före crossover.
Efter 3 månader erhölls MCyR oftare hos patienterna i dasatinib- armen (36%) än hos patienterna i imatinib- armen (29%).
Med längre behandling och uppföljning (median på 24 månader) uppnåddes MCyR hos 53% av de dasatinib- behandlade patienterna (CCyR hos 44%) och hos 33% av de imatinib - behandlade patienterna (CCyR hos 18%) före crossover.
Hos patienter som hade behandlats med imatinib 400 mg före studiestart uppnåddes MCyR hos 61% av patienterna i dasatinib- armen och hos 50% av patienterna i imatinib- armen.
[85% - 100%]) för dasatinib (CCyR 97%, 95% KI:
[92% - 100%]) och 74% (95% KI:
[49% - 100%]) för imatinib (CCyR 100%).
Andelen patienter som bibehöll MCyR i 18 månader var 90% (95% KI:
[82% - 98%]) för dasatinib (CCyR 94%, 95% KI:
[87% - 100%]) och 74% (95% KI:
[49% - 100%]) för imatinib (CCyR 100%).
Baserat på Kaplan- Meier beräkningar var andelen patienter som hade progressionsfri överlevnad (PFS) i 1 år 91% (95% KI:
[85% - 97%]) för dasatinib och 73% (95% KI:
[54% - 91%]) för imatinib.
34 Andelen patienter som hade progressionsfri överlevnad (PFS) i 2 år var 86% (95% KI:
[78% - 93%]) för dasatinib och 65% (95% KI:
[43% - 87%]) för imatinib.
Totalt 43% av patienterna i dasatinib- armen och 82% i imatinib- armen sviktade på behandlingen definierat som sjukdomsprogress eller crossover till den andra behandlingsarmen (bristande svar, intolerans mot studieläkemedlet, etc).
Frekvensen av betydande molekylärt svar (definierat som andel BCR- ABL/ kontroll- transkript > 0. 1% analyserat med RQ- PCR i perifert blod före crossover var 29% för dasatinib och 12% för imatinib.
2 - En öppen, enarmad multicenterstudie genomfördes med patienter som var resistenta eller intoleranta mot imatinib (dvs patienter som fick signifikant toxicitet under behandlingen med imatinib, vilket hindrade fortsatt behandling).
Totalt 387 patienter fick dasatinib 70 mg två gånger dagligen (288 resistenta och 99 intoleranta).
Mediantiden från diagnos till behandlingsstart var 61 månader.
Den övervägande delen av patienterna (53%) hade fått tidigare behandling med imatinib i mer än tre år.
De flesta av de resistenta patienterna (72%) hade fått > 600 mg imatinib.
Förutom imatinib hade 35% av patienterna tidigare fått cytostatika, 65% hade tidigare fått interferon och 10% hade tidigare fått stamcellstransplantation.
Trettioåtta procent av patienterna hade initialt mutationer kända för att medföra resistens mot imatinib.
Mediandurationen för behandlingen med dasatinib var 24 månader, 51% av patienterna har hittills behandlats i > 24 månader.
Effektresultaten redovisas i tabell 5.
MCyR uppnåddes hos 55% av de imatinib- restistenta patienterna och hos 82% av de imatinib- intoleranta patienterna.
Med minst 24 månaders uppföljning hade endast 21 av de 240 patienterna som uppnått MCyR progredierat och mediandurationen för MCyR hade inte uppnåtts.
Baserat på Kaplan- Meier beräkningar bibehöll 95% (95% KI:
[92% - 98%]) av patienterna MCyR i 1 år och 88% (95% KI:
[83% - 93%]) bibehöll MCyR i 2 år.
Andelen patienter som bibehöll CCyR i 1 år var 97% (95% KI:
[94% - 99%]) och andelen patienter som bibehöll CCyR i 2 år var 90% (95% KI:
[86% - 95%]).
Femtiofem procent av de imatinib- restistenta patienterna med ingen tidigare MCyR med imatinib (n= 288) uppnådde MCyR med dasatinib.
Det var 45 olika BCR- ABL- mutationer hos 38% av patienterna i denna kliniska prövning.
Fullständigt hematologiskt svar eller MCyR uppnåddes av patienter med en mängd BCR- ABL- mutationer som förknippas med imatinib- reststens förutom T315I.
Svarsfrekvensen för MCyR vid 2 år var liknande oberoende av om patienterna vid starten hade någon BCR- ABL- mutation (63%), P- loop- mutation (61%) eller ingen mutation (62%).
Hos imatinib- resistenta patienter var den beräknade frekvensen av PFS 88% (95% KI:
[84% - 92%]) vid 1 år och 75% (95% KI:
[69% - 81%]) vid 2 år.
Hos imatinib- intoleranta patienter var den beräknade frekvensen av PFS 98% (95% KI:
[95% - 100%]) vid 1 år och 94% (95% KI:
[88% - 99%]) vid 2 år.
Frekvensen av betydande molekylärt svar vid 24 månader var 45% (35% för imatinib- restistenta patienter och 74% för imatinib- intoleranta patienter).
Accelererad fas av KML:
En öppen, enarmad, multicenterstudie genomfördes med patienter som var intoleranta eller resistenta mot imatinib.
Totalt 174 patienter fick dasatinib 70 mg två gånger dagligen (161 resistenta och 13 intoleranta mot imatinib).
Mediantiden från diagnos till behandlingsstart var 82 månader.
Mediandurationen för behandling med dasatinib var 14 månader då hittills 31% av patienterna behandlats i > 24 månader.
Frekvensen av betydande molekylärt svar (bedömd för 41 patienter med CCyR) var 46% vid 24 månader.
Ytterligare effektresultat redovisas i tabell 5.
Myeloid blastkris av KML:
En öppen, enarmad, multicenterstudie genomfördes med patienter som var intoleranta eller resistenta mot imatinib.
Totalt 109 patienter fick dasatinib 70 mg två gånger dagligen (99 resistenta och 10 intoleranta mot imatinib).
Mediantiden från diagnos till behandlingsstart var 48 månader.
Mediandurationen för behandling med dasatinib var 3, 5 månader då hittills 12% av patienterna
Frekvensen av betydande molekylärt svar (bedömd för 19 patienter med CCyR) var 68% vid 24 månader.
Ytterligare effektresultat redovisas i tabell 5.
Kliniska prövningar av KML i lymfoid blastkris och Ph+ ALL:
En öppen, enarmad, multicenterstudie genomfördes hos patienter med KML i lymfoid blastkris eller Ph+ ALL, som var resistenta eller intoleranta mot tidigare imatinib- behandling.
Totalt 48 patienter med KML i lymfoid blastkris fick dasatinib 70 mg två gånger dagligen (42 resistenta och 6 intoleranta mot imatinib).
Mediantiden från diagnos till behandlingsstart var 28 månader.
Mediandurationen för behandlingen med dasatinib var 3 månader då hittills 2% av patienterna behandlats i > 24 månader.
Frekvensen av betydande molekylärt svar (alla 22 behandlade patienter med CCyR) var 50% vid 24 månader.
Därutöver fick 46 patienter med Ph+ ALL dasatinib 70 mg två gånger dagligen (44 resistenta och 2 intoleranta mot imatinib).
Mediantiden från diagnos till behandlingsstart var 18 månader.
Mediandurationen för behandlingen med dasatinib var 3 månader då hittills 7% av patienterna behandlats i > 24 månader.
Frekvensen av betydande molekylärt svar (alla 25 behandlade patienter med CCyR) var 52% vid 24 månader.
Ytterligare effektresultat redovisas i tabell 5.
(De flesta svaren kom inom 35 dagar efter den första dasatinib- administreringen hos patienter med KML i lymfoid blastkris och inom 55 dagar hos patienter med Ph+ ALL).
Kronisk fas
Accelerad fas
Myeloid blastkris
Lymfoid blastfas
Ph+ ALL
(n= 387)
(n= 174)
(n= 109)
(n= 48)
(n= 46)
MaHR (95% KI)
Ej relevant
64% (57– 72)
33% (24– 43)
35% (22– 51)
41% (27– 57)
CHR (95% KI) NEL (95% KI)
91% (88– 94) 50% (42– 58) Ej relevant 14% (10– 21)
26% (18– 35) 7% (3– 14)
29% (17– 44) 6% (1– 17)
35% (21– 50) 7% (1– 18)
Varaktighet av MaHR (%; Kaplan- Meier- beräkningar)
1 år 2 år
Ej relevant Ej relevant
79% (71- 87) 60% (50- 70)
71% (55- 87) 41% (21- 60)
29% (3- 56) 10% (0- 28)
32% (8- 56) 24% (2- 47)
Cytogenetiskt svar (%) MCyR (95% KI)
62% (57– 67)
40% (33– 48)
34% (25– 44)
46% (31– 61)
54% (39– 69)
1 år 2 år
91% (88- 94) 80% (75- 84)
64% (57- 72) 46% (38- 54)
35% (25- 45) 20% (11- 29)
14% (3- 25) 5% (0- 13)
21% (9- 34) 12% (2- 23)
Total a
97% (95- 99) 94% (91- 97)
83% (77- 89) 72% (64- 79)
48% (38- 59) 38% (27- 50)
30% (14- 47) 26% (10- 42)
35% (20- 51) 31% (16- 47)
(Major Haematologic Response = MaHR) = Fullständigt hematologiskt svar (Complete Haematologic Response = CHR) + inga tecken på leukemi (No Evidence of Leukemia = NEL) CHR + NEL CHR (kronisk KML):
Vita blodkroppar (White Blood Cells = WBC) ≤ det institutionella övre normala gränsvärdet (Upper Limit Normal range = ULN), trombocyter < 450 000/ mm3, inga blaster eller promyelocyter i perifert blod, < 5% myelocyter plus metamyelocyter i perifert blod, < 20% basofiler i perifert blod och inget extramedullärt engagemang.
Vita blodkroppar ≤ institutionellt ULN, ANC ≥ 1 000/ mm3, trombocyter ≥ 100 000/ mm3, inga blaster eller promyelocyter i perifert blod, benmärgsblaster ≤ 5%, < 5% myelocyter plus metamyelocyter i perifert blod, < 20% basofiler i perifert blod och inget extramedullärt engagemang.
NEL: samma kriteria som för CHR men ANC ≥ 500/ mm3 och < 1 000/ mm3 och/ eller trombocyter ≥ 20 000/ mm3 och ≤ 100 000/ mm3. c Cytogenetiska svarskriteria: fullständigt (0% Ph+- metafaser) eller partiellt (> 0% – 35%).
Betydande cytogenetiskt svar (Major Cytogenetic Response = MCyR) (0% – 35%) innefattar både fullständiga och partiella svar.
Utfallet hos benmärgstransplanterade patienter som behandlats med dasatinib är inte fullständigt utvärderat.
Fas III kliniska prövningar Två öppna, randomiserade studier genomfördes för att undersöka effekten av dasatinib givet en gång dagligen jämfört med dasatinib givet två gånger dagligen:
1 - I studien med KML i kronisk fas, var det primära effektmåttet MCyR hos imatinibresistenta patienter.
Det huvudsakliga sekundära effektmåttet var MCyR med avseende på total daglig dosnivå hos de imatinibresistenta patienterna.
Andra sekundära effektmått inkluderade durationen av MCyR, progressionsfri överlevnad, samt total överlevnad.
Totalt 670 patienter, varav 498 som var imatinibresistenta, randomiserades till grupper som fick behandling med dasatinib 100 mg en gång dagligen, 140 mg en gång dagligen, 50 mg två gånger dagligen, eller 70 mg två gånger dagligen.
Behandlingens medianduration var cirka 8 månader (intervall < 1– 15 månader).
Svarsfrekvenserna redovisas i tabell 6.
Effekt erhölls i samtliga dasatinibs behandlingsgrupper med dosering en gång dagligen, vilket visar att effekten var jämförbar med (ej lägre än) effekten av
37 doseringen två gånger dagligen vad gäller det primära effektmåttet (skillnad i MCyR 2, 8%; 95% konfidensintervall [- 6% - 11, 6%]).
Det huvudsakliga sekundära effektmåttet i studien visade också en jämförbar effekt (ej lägre) mellan 100 mg som total daglig dos och 140 mg som total daglig dos (skillnad i MCyR - 0, 8%; 95% konfidensintervall [- 9, 6% - 8, 0%]).
Durationerna av MCyR, progressionsfri överlevnad och total överlevnad var likvärdig i samtliga fyra behandlingsgrupper.
Medianvärdet för total överlevnad hade inte uppnåtts i någon av de fyra behandlingsgrupperna.
Tabell 6:
Effekten av SPRYCEL i Fas III dosoptimeringsstudien:
KML i kronisk fas 100 mg en gång 50 mg två gånger 140 mg en gång 70 mg två gånger dagligen dagligen dagligen dagligen n = 167 n = 168 n = 167 n = 168
Procent (%) patienter
Hematologisk svarsfrekvensa (%) CHR Cytogenetiskt svarb (%) MCyR Alla patienter (95%
90
92
86
87
KI) imatinibresistenta
59 (51- 66)
54 (46- 61)
56 (48- 63)
55 (48- 63)
patienter (n/ N)
53 (66/ 124)
47 (58/ 124)
50 (62/ 123)
51 (65/ 127)
CCyR
Alla patienter imatinibresistenta
41
42
44
45
a
patienter (n/ N)
34 (42/ 124)
35 (43/ 124)
36 (44/ 123)
39 (50/ 127)
Hematologiska svarskriterier (alla svar bekräftades efter 4 veckor):
CHR (kronisk KML):
WBC ≤ det institutionella övre normala gränsvärdet, trombocyter < 450 000/ mm3, inga blaster eller promyelocyter i perifert blod, < 5% myelocyter plus metamyelocyter i perifert blod, < 20% basofiler perifert blod, och inget extramedullärt engagemang. b Cytogenetiska svarskriterier: fullständigt (0% Ph+- metafaser) eller partiellt (> 0% – 35%).
MCyR (0% – 35%) innefattar både fullständiga och partiella svar.
2 - I studen med KML i avancerad fas och Ph+ALL, var det primära effektmåttet MaHR.
Totalt randomiserades 611 patienter till antingen dasatinib 140 mg en gång dagligen eller 70 mg två gånger dagligen.
Behandlingens medianduration var cirka 6 månader (intervall < 1- 16 månader).
Doseringen en gång dagligen gav en effekt som var jämförbar med (ej lägre än) doseringen två gånger dagligen vad gäller det primära effektmåttet (skillnad i MaHR 0, 2%; 95% konfidensintervall [- 7, 8% - 8, 1%]).
Med en uppföljningstid på 6 månader var svarsdurationen dock något mer till fördel för doseringen två gånger dagligen i alla de olika faser av avancerad sjukdom, i synnerhet faser med lymfoid transformation.
Doseringen 70 mg två gånger dagligen förblir därför den rekommenderade doseringen för imatinibresistenta patienter eller intoleranta patienter med KML i avancerad fas och Ph+ALL.
5. 2 Farmakokinetiska egenskaper
Dasatinibs farmakokinetik utvärderades hos 229 vuxna friska försökspersoner och hos 84 patienter.
Absorption:
Dasatinib absorberas snabbt hos patienter efter peroral administrering, med maximal koncentration efter 0, 5- 3 timmar.
Efter peroral administrering är ökningen i medelexponering (AUCτ) ungefärligt proportionell mot dosökningen för doser mellan 25 mg och 120 mg två gånger dagligen.
Den genomsnittliga terminala halveringstiden för dasatinib är cirka 5- 6 timmar hos patienter.
En måltid med lågt
38 fettinnehåll 30 minuter före intag av dasatinib resulterade i en ökning på 21% av dasatinibs genomsnittliga AUC.
De observerade effekterna av matintag avspeglar inte kliniskt relevanta förändringar i exponering.
Distribution:
Hos patienter har dasatinib en stor, skenbar distributionsvolym (2 505 l), vilket tyder på att läkemedlet har en omfattande distribution i det extravaskulära rummet.
Vid kliniskt relevanta koncentrationer av dasatinib var bindningen till plasmaproteiner cirka 96%, baserat på resultat från försök in vitro.
Metabolism:
Dasatinib metaboliseras i stor utsträckning hos människa; ett flertal enzymer är involverade i bildningen av metaboliterna.
Hos friska försökspersoner som fick 100 mg av [14C] - märkt dasatinib, svarade oförändrad dasatinib för 29% av den cirkulerande radioaktiviteten i plasma.
Plasmakoncentrationen och uppmätt in vitro- aktivitet indikerar att det är osannolikt att dasatinibs metaboliter skulle spela någon betydande roll i produktens iakttagna farmakologiska profil.
CYP3A4 är ett av de viktigaste enzymen för metaboliseringen av dasatinib.
Elimination:
Utsöndringen sker huvudsakligen i faeces i form av metaboliter.
Efter en peroral enkeldos av [14C] - märkt dasatinib utsöndrades cirka 89% av dosen inom 10 dagar – 4% av radioaktiviteten återfanns i urinen och 85% i faeces.
Oförändrad dasatinib svarade för 0, 1% av dosen i urinen och för 19% av dosen i faeces; övrig del av dosen var i form av metaboliter.
Nedsatt lever - och njurfunktion:
Dasatinib och dess metaboliter utsöndras minimalt via njurarna.
Exponering för dasatinib kan förväntas öka vid nedsatt leverfunktion (se avsnitt 4. 4).
5. 3 Prekliniska säkerhetsuppgifter
Dasatinibs icke- kliniska säkerhetsprofil utvärderades i en rad in vitro - och in vivo- studier med mus, råtta, apa och kanin.
De huvudsakliga toxiska effekterna uppträdde i det gastrointestinala systemet, det hematopoetiska systemet och lymfsystemet.
Gastrointestinal toxicitet var dosbegränsande hos råtta och apa, då tarmarna utgjorde ett konsekvent målorgan.
Hos råtta åtföljdes minimala till små minskningar i erytrocytparametrarna av benmärgsförändringar; och liknande förändringar inträffade med lägre incidens hos apa.
Lymfoid toxicitet hos råtta bestod av uttömning av lymfa från lymfkörtlarna, mjälten och tymus samt minskad vikt hos lymforganen.
Förändringarna i det gastrointestinala systemet, det hematopoetiska systemet och lymfsystemet var reversibla efter behandlingsstopp.
Njurförändringar hos apor som behandlades i upp till 9 månader begränsades till en ökning av njurmineralisering.
Kutan blödning iakttogs vid en akut, oral enkeldosstudie hos apa men sågs varken hos apa eller råtta i studier med upprepade doser.
Hos råtta hämmade dasatinib trombocytaggregationen in vitro och förlängde blödningstiden i ytterhuden in vivo, men framkallade inte någon spontan blödning.
Dasatinibs aktivitet in vitro i hERG - och Purkinjetrådsanalyser tyder på en potential att förlänga den kardiella ventrikulära repolariseringen (QT- intervallet).
I en enkeldosstudie in vivo hos fjärravlästa apor som var vid medvetande fanns emellertid inga förändringar i QT- intervallet eller EKG- vågorna.
Dasatinib var inte mutagen i bakteriecellsanalyser in vitro (Ames test) och var inte genotoxisk i en mikrokärntest in vivo på råtta.
Dasatinib var klastogen in vitro på ovarieceller från kinesisk hamster (CHO- celler) under delning.
I studier av embryofetal utveckling framkallade
39 dasatinib på samma sätt embryonal dödlighet med relaterade minskningar i kullarnas storlek hos råtta så väl som skelettförändringar hos både rått - och kaninfoster.
Dessa effekter uppträdde i doser som inte framkallade toxicitet hos moder- djuret, vilket indikerar att dasatinib är ett selektivt reproduktionstoxiskt ämne från implantationen till och med organogenesen.
Hos mus framkallade dasatinib dosrelaterad immunosuppression som effektivt kunde hanteras med dosminskning och/ eller en ändring i doseringsschemat.
Dasatinib hade fototoxisk potential i en in vitro fototoxicitetstest på musfibroblaster med upptag av neutralrött.
Dasatinib ansågs vara icke- fototoxisk in vivo efter en peroral enkeldos till hårlösa honmöss med upp till 3 gånger så höga exponeringar som hos människa efter administrering av rekommenderad terapeutisk dos (baserat på AUC).
Inga karcinogenicitetsstudier har utförts med dasatinib.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Laktosmonohydrat Mikrokristallin cellulosa Kroskarmellosnatrium Hydroxipropylcellulosa Magnesiumstearat
Filmdragering:
Hypromellos Titandioxid Makrogol 400
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Aluminium - / aluminiumblister (kalenderblister och endosblister) och burk av högdensitetspolyeten (HDPE) med barnsäker polypropenförslutning.
Kartong som innehåller 56 filmdragerade tabletter i 4 blisters om 14 filmdragerade tabletter var.
Kartong som innehåller 60 filmdragerade tabletter i perforerade endosblisters.
Kartong som innehåller en burk med 60 filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
40 6. 6 Särskilda anvisningar för destruktion
Tabletterna består av en tablettkärna omgiven av en filmdragering för att förhindra att vårdpersonal exponeras för den aktiva substansen.
Om tabletterna oavsiktligt skulle krossas eller gå sönder skall sjukvårdspersonal vid kassering använda engångshandskar för kemoterapiändamål för att minimera risken för hudexponering.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 363/ 005 - 56 filmdragerade tabletter (blister) EU/ 1/ 06/ 363/ 008 - 60 x 1 filmdragerade tabletter (endosblister) EU/ 1/ 06/ 363/ 002 - 60 filmdragerade tabletter (burk)
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
20 november 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
41 1.
LÄKEMEDLETS NAMN
SPRYCEL 70 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 70 mg dasatinib (som monohydrat).
Hjälpämnen: varje tablett innehåller 94, 5 mg laktosmonohydrat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett (tablett)
Vit till benvit, bikonvex, rund tablett med "BMS" präglat på den ena sidan och "524" på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
SPRYCEL är indicerat för behandling av vuxna med kronisk myeloisk leukemi (KML) i kronisk fas, accelererad fas eller blastkris, med resistens eller intolerans mot tidigare behandling inklusive imatinib mesylat.
SPRYCEL är också indicerat för behandling av vuxna med Philadelphiakromosom- positiv (Ph+) akut lymfatisk leukemi (ALL) och lymfoid blastisk KML med resistens eller intolerans mot tidigare behandling.
4. 2 Dosering och administreringssätt
Behandling ska inledas av en läkare med erfarenhet av att diagnosticera och behandla patienter med leukemi.
Den rekommenderade startdosen för KML i kronisk fas är 100 mg dasatinib en gång dagligen, givet peroralt genomgående antingen på morgonen eller på kvällen, (se avsnitt 4. 4).
Den rekommenderade startdosen för KML i accelererad fas, myeloid eller lymfoid blastkris (avancerad fas) eller Ph+ALL är 70 mg två gånger dagligen givet peroralt en tablett på morgonen och en på kvällen.
Tabletterna får inte krossas eller brytas, de måste sväljas hela.
SPRYCEL kan tas med eller utan föda.
Behandlingstid: i kliniska studier fortsatte behandlingen med SPRYCEL till sjukdomsprogression eller till dess den inte längre tolererades av patienten.
Effekten av att stoppa behandlingen efter det att ett fullständigt cytogenetiskt svar (CCyR) uppnåtts har inte undersökts.
För att erhålla den rekommenderade dosen finns SPRYCEL tillgänglig som 20 mg, 50 mg, 70 mg och 100 mg filmdragerade tabletter.
Dosökning eller dosminskning rekommenderas enligt patientens respons och tolerabilitet.
I kliniska studier på vuxna patienter med KML och Ph+ ALL tilläts doshöjning till 140 mg en gång dagligen (kronisk fas av KML) eller 100 mg två gånger dagligen (avancerad fas av KML eller Ph+ ALL) hos patienter som inte uppnådde ett hematologiskt eller cytogenetiskt svar med den rekommenderade startdosen.
Dosjustering vid biverkningar:
I kliniska studier hanterades myelosuppression genom behandlingsuppehåll, dosreduktion eller att behandlingen med studieläkemedlet avslutades.
Transfusioner med trombocyter och röda blodkroppar gjordes när det ansågs lämpligt.
Behandling med hematopoetisk tillväxtfaktor har använts hos patienter med kvarstående myelosuppression.
Riktlinjer för dosjustering summeras i tabell 1.
Tabell 1:
Dosjustering vid neutropeni och trombocytopeni
Sätt ut behandlingen till dess ANC ≥ 1, 0 x 109/ l och trombocyter ≥ 50 x 109/ l.
2 Återuppta behandlingen med den ursprungliga startdosen.
ANC- värde < 0, 5 x 109/ l KML i kronisk fas 3 Om trombocyter < 25 x 109/ l och/ eller (startdos 100 mg en gång dagligen)
och/ eller trombocyter < 50 x 109/ l
recidiv av ANC < 0, 5 x 109/ l i > 7 dagar, upprepa steg 1 och återuppta behandlingen med en minskad dos på 80 mg en gång dagligen (andra tillfället), eller avbryt behandlingen (tredje tillfället).
1
Kontrollera om cytopenin är relaterad till leukemin (benmärgsaspiration eller biopsi).
2 Om cytopenin inte är leukemirelaterad, sätt ut behandlingen till dess ANC ≥ 1, 0 x 109/ l och trombocyterna ≥ 20 x 109/ l och återuppta behandlingen KML i accelererad fas och blastkris, samt Ph+ ALL
ANC- värde < 0, 5 x 109/ l och/ eller
med den ursprungliga startdosen.
(startdos 70 mg två gånger dagligen)
trombocyter < 10 x 109/ l
3
Vid recidiv av cytopeni, upprepa steg 1 och fortsätt behandlingen med en minskad dos på 50 mg två gånger dagligen (andra tillfället) eller 40 mg två gånger dagligen (tredje tillfället).
4
Om cytopenin är relaterad till leukemin, överväg doshöjning till 100 mg två gånger dagligen.
ANC: absolute neutrophil count (absolut antal neutrofiler)
43 Icke- hematologiska biverkningar:
Om en svår icke- hematologisk biverkning utvecklas med dasatinib måste behandlingen sättas ut till dess biverkningen avklingat.
Därefter kan behandlingen, om lämpligt, återupptas med en minskad dos beroende på biverkningens initiala svårighetsgrad.
SPRYCEL rekommenderas inte till barn och ungdommar under 18 år beroende på brist på data avseende säkerhet och effekt (se avsnitt 5. 1).
Äldre: inga kliniskt relevanta åldersrelaterade farmakokinetiska skillnader har setts hos dessa patienter.
Inga specifika dosrekommendationer är nödvändiga till äldre.
Nedsatt leverfunktion: inga kliniska studier har genomförts med SPRYCEL hos patienter med måttligt till svårt nedsatt leverfunktion (studierna exkluderade patienter med ALAT och/ eller ASAT > 2, 5 gånger övre normalvärdesgränsen och/ eller totalbilirubin > 2 gånger övre normalvärdesgränsen).
Eftersom dasatinib huvudsakligen metaboliseras i levern, förväntas exponeringen för dasatinib öka om leverfunktionen är nedsatt.
SPRYCEL ska användas med försiktighet hos patienter med måttligt till gravt nedsatt leverfunktion (se avsnitt 4. 4).
Nedsatt njurfunktion: inga kliniska studier har genomförts med SPRYCEL hos patienter med nedsatt njurfunktion (studierna exkluderade patienter med serumkreatininkoncentrationer > 1, 5 gånger övre normalvärdesgränsen).
Eftersom njurclearance av dasatinib och dess metaboliter är < 4% förväntas ingen minskning av totalclearance hos patienter med njurinsufficiens.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Kliniskt relevanta interaktioner Dasatinib är substrat för och hämmare av cytokrom P450 (CYP) 3A4.
Det kan därför möjligen interagera med andra samtidigt administrerade läkemedel som primärt metaboliseras av eller modulerar aktiviteten hos CYP3A4 (se avsnitt 4. 5).
Samtidig användning av dasatinib och andra läkemedel som kraftigt hämmar CYP3A4 (t. ex. ketokonazol, itrakonazol, erytromycin, klaritromycin, ritonavir, telitromycin) kan öka exponeringen för dasatinib.
Samtidig administrering av potenta CYP3A4- hämmare rekommenderas därför inte till patienter som får dasatinib (se avsnitt 4. 5).
Samtidig användning av dasatinib och läkemedel som inducerar CYP3A4 (t. ex. dexametason, fenytoin, karbamazepin, rifampicin, fenobarbital eller naturläkemedel innehållande Hypericum perforatum (även känd som johannesört)) kan kraftigt minska exponeringen för dasatinib och därigenom öka risken för terapisvikt.
Till patienter som får dasatinib bör därför alternativa samtidiga läkemedel med mindre potential för induktion av CYP3A4 väljas (se avsnitt 4. 5).
Samtidig användning av dasatinib och ett CYP3A4- substrat kan öka exponeringen för CYP3A4 - substratet.
Försiktighet bör därför iakttas när dasatinib administreras samtidigt med CYP3A4- substrat med smalt terapeutiskt intervall, som t. ex. astemizol, terfenadin, cisaprid, pimozid, kinidin, bepridil eller ergotalkaloider (ergotamin, dihydroergotamin) (se avsnitt 4. 5).
Samtidig användning av dasatinib och en histamin- 2( H2) - antagonist (t. ex. famotidin), protonpumpshämmare (t. ex. omeprazol) eller aluminiumhydroxid/ magnesiumhydroxid kan minska exponeringen för dasatinib.
H2- antagonister och protonpumpshämmare rekommenderas därför inte och medel innehållande aluminiumhydroxid/ magnesiumhydroxid bör ges minst 2 timmar före eller 2 timmar efter administrering av dasatinib (se avsnitt 4. 5).
44 Särskilda populationer Det finns för närvarande inga tillgängliga data från kliniska prövningar med SPRYCEL hos patienter med måttligt till svårt nedsatt leverfunktion.
Försiktighet rekommenderas därför vid administrering av SPRYCEL till patienter med måttligt till svårt nedsatt leverfunktion (se avsnitt 4. 2).
Viktiga biverkningar Myelosuppression: behandling med dasatinib är förknippad med anemi, neutropeni och trombocytopeni.
Dessa biverkningar är vanligare hos patienter med KML i avancerad fas eller med Ph+ ALL än hos patienter med KML i kronisk fas.
Fullständig blodbild bör tas en gång i veckan under de första 2 månaderna, därefter en gång i månaden eller på kliniska indikationer.
Myelosuppressionen var i allmänhet reversibel och hanterades vanligtvis genom att tillfälligt avbryta behandlingen med dasatinib eller minska dosen (se avsnitt 4. 2 och 4. 8).
Vätskeretention rapporterades också oftare hos patienter som behandlades med doseringen två gånger dagligen jämfört med en gång dagligen (se avsnitt 4. 8).
Därför rekommenderas startdosen 100 mg en gång dagligen som initial dos för patienter med KML i kronisk fas.
I samtliga kliniska studier inträffade svår blödning i det centrala nervsystemet (CNS) hos < 1% av patienterna.
Åtta fall hade dödlig utgång och 5 av dem var förknippade med Common Toxicity Criteria( CTC) - grad 4 trombocytopeni.
Svår gastrointestinal blödning inträffade hos 4% av patienterna och krävde vanligtvis avbrytande av behandlingen och transfusioner.
Andra svåra blödningar inträffade hos 2% av patienterna.
De flesta blödningsrelaterade händelser var förknippade med svår trombocytopeni (se avsnitt 4. 8).
Patienter exkluderades från att delta i kliniska prövningar med SPRYCEL om de tog läkemedel som hämmar trombocytfunktionen eller antikoagulantia.
Försiktighet bör iakttas om patienter måste ta läkemedel som hämmar trombocytfunktionen eller antikoagulantia.
Dasatinib är förknippat med vätskeretention.
I samtliga kliniska studier rapporterades svår vätskeretention hos 9% av patienterna, vilket inkluderade svår pleurautgjutning och svår perikardiell utgjutning hos 6% respektive 1% av patienterna.
Svår ascites och generaliserat ödem rapporterades hos < 1% av patienterna.
Svårt icke- kardiogent lungödem rapporterades hos 1% av patienterna.
Patienter som utvecklar symtom som tyder på pleurautgjutning, som t. ex. dyspné eller torrhosta bör utvärderas med lungröntgen.
Svår pleurautgjutning kan kräva thorakocentes och syrgasbehandling.
Fall av vätskeretention hanterades på sedvanligt sätt med understödjande vårdinsatser som inkluderade diuretika eller kortvariga steroidkurer.
Medan säkerhetsprofilen för SPRYCEL i den äldre populationen var liknande den hos yngre patienter så fick patienter som var 65 år eller äldre oftare biverkningar med vätskeretention och ska därför monitoreras noggrant (se avsnitt 4. 8).
In vitro- data tyder på att dasatinib möjligen kan förlänga den kardiella ventrikulära repolariseringen (QT- intervallet) (se avsnitt 5. 3).
Hos 865 patienter med leukemi som behandlats med dasatinib i kliniska fas II- prövningar var de genomsnittliga förändringarna från utgångsvärdet för QTc - intervallet enligt Fridericia metod (QTcF) 4 - 6 msek; de övre 95% - iga konfidensintervallerna för alla genomsnittliga förändringar från utgångsvärdet var < 7 msek (se avsnitt 4. 8).
Av de 2 182 patienter som erhöll dasatinib i kliniska fas II/ III- prövningar rapporterades QTc- förlängning som en biverkning för 18 patienter.
Hos sjutton patienter (< 1%) var QTcF > 500 msek.
Dasatinib bör ges med försiktighet till patienter som har eller kan utveckla ett förlängt QTc- intervall.
Till denna kategori hör patienter med hypokalemi eller hypomagnesemi, patienter med kongenital QT- förlängning, patienter som tar antiarytmika eller andra läkemedel som leder till QT- förlängning och patienter som behandlas med kumulativt höga doser av antracyklin.
Hypokalemi eller hypomagnesemi bör korrigeras innan dasatinib administreras.
45 Patienter med okontrollerad eller betydande kardiovaskulär sjukdom var inte inkluderade i de kliniska studierna.
Laktos I en daglig dos på 100 mg innehåller detta läkemedel 135 mg laktosmonohydrat och i en daglig dos på 140 mg ingår 189 mg laktosmonohydrat.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Aktiva substanser som kan öka plasmakoncentrationen av dasatinib In vitro- studier tyder på att dasatinib är ett CYP3A4- substrat.
Samtidig användning av dasatinib och läkemedel som kraftigt hämmar CYP3A4 (t. ex. ketokonazol, itrakonazol, erytromycin, klaritromycin, ritonavir och telitromycin) kan öka exponeringen för dasatinib.
Systemisk administrering av en potent CYP3A4- hämmare rekommenderas därför inte till patienter som får dasatinib.
Vid kliniskt relevanta koncentrationer var bindningen av dasatinib till plasmaproteiner cirka 96%, baserat på resultat från försök in vitro.
Inga studier har gjorts för att utvärdera interaktioner mellan dasatinib och andra proteinbundna läkemedel.
Möjligheten till förskjutning och dess kliniska relevans är okänd.
Aktiva substanser som kan minska plasmakoncentrationen av dasatinib När dasatinib gavs efter 8 dagars daglig kvällsadministrering av 600 mg rifampicin, en potent CYP3A4- inducerare, minskade dasatinibs AUC med 82%.
Andra läkemedel som inducerar CYP3A4 - aktivitet (t. ex. dexametason, fenytoin, karbamazepin, fenobarbital och naturläkemedel innehållande Hypericum perforatum (även känd som johannesört)) kan också öka metabolismen och minska koncentrationerna av dasatinib i plasma.
Samtidig användning av potenta CYP3A4- inducerare och dasatinib rekommenderas därför inte.
För patienter hos vilka rifampicin eller andra CYP3A4 - inducerare är indicerade bör alternativa läkemedel med mindre potential för enzyminduktion användas.
Histamin- 2- antagonister och protonpumpshämmare:
Långvarig suppression av magsaftsutsöndring genom H2- antagonister eller protonpumpshämmare (t. ex. famotidin och omeprazol) minskar sannolikt exponeringen för dasatinib.
Administrering av famotidin 10 timmar före en enkeldos av SPRYCEL minskade exponeringen för dasatinib med 61% i en enkeldosstudie med friska försökspersoner.
Användning av antacida bör därför övervägas i stället för H2- antagonister eller protonpumpshämmare hos patienter som får SPRYCEL (se avsnitt 4. 4).
Antacida:
Icke- kliniska data visar att dasatinibs löslighet är pH- beroende.
Samtidig användning av aluminiumhydroxid/ magnesiumhydroxidantacida och SPRYCEL minskade AUC för en enkeldos SPRYCEL med 55% och Cmax med 58% hos friska försökspersoner.
Inga relevanta förändringar i koncentration av eller exponering för dasatinib kunde emellertid iakttas när antacida administrerades 2 timmar före en enkeldos av SPRYCEL.
Antacida bör sålunda administreras minst 2 timmar före eller 2 timmar efter administrering av SPRYCEL (se avsnitt 4. 4).
Aktiva substanser, vars plasmakoncentrationer kan förändras av dasatinib Samtidig användning av dasatinib och ett CYP3A4- substrat kan öka exponeringen för CYP3A4 - substratet.
I en studie med friska försökspersoner ökade en enkeldos på 100 mg dasatinib AUC och Cmax för simvastatin, ett känt CYP3A4- substrat, med 20 respektive 37%.
Det kan inte uteslutas att effekten blir större efter upprepade doser av dasatinib.
Därför bör CYP3A4- substrat med ett känt smalt terapeutiskt intervall (som t. ex. astemizol, terfenadin, cisaprid, pimozid, kinidin, bepridil eller ergotalkaloider (ergotamin, dihydroergotamin)) administreras med försiktighet till personer som får dasatinib (se avsnitt 4. 4).
In vitro data tyder på en potentiell risk för interaktion med CYP2C8- substrat såsom glitazoner.
46 4. 6 Graviditet och amning
Graviditet Adekvata data från behandling av gravida kvinnor med dasatinib saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
SPRYCEL skall användas under graviditet endast då det är absolut nödvändigt.
Om det används under graviditet måste patienten informeras om den potentiella risken för fostret.
Amning Data om utsöndring av dasatinib i modersmjölk hos människa eller djur är otillräckliga/ begränsade.
Fysikalisk- kemiska och tillgängliga farmakodynamiska/ toxikologiska data för dasatinib tyder på utsöndring i modersmjölk och en risk för barn som ammas kan inte uteslutas.
Amning bör upphöra under behandling med SPRYCEL.
Fertilitet Effekten av dasatinib på sperma är okänd, varför både sexuellt aktiva män och kvinnor skall använda effektiva preventivmetoder under behandling.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Patienter bör informeras om möjliga biverkningar, som t. ex. yrsel eller dimsyn under behandling med dasatinib.
Försiktighet bör därför rekommenderas vid bilkörning och användning av maskiner.
4. 8 Biverkningar
Data som redovisas nedan avspeglar exponeringen för SPRYCEL hos 2 182 patienter i kliniska prövningar (med startdos 100 mg en gång dagligen, 140 mg en gång dagligen, 50 mg två gånger dagligen respektive 70 mg två gånger dagligen).
Av de 2 182 patienter som behandlats var 25% ≥ 65 år och 5% ≥ 75 år.
Behandlingens medianduration var 11 månader (intervall 0, 03- 31 månader).
Majoriteten av de patienter som behandlats med SPRYCEL upplevde biverkningar vid något tillfälle.
De flesta biverkningarna var milda till måttliga.
Behandlingen avbröts på grund av biverkningar hos 11% av patienterna med KML i kronisk fas, hos 12% av patienterna med KML i accelererad fas, hos 15% av patienterna med KML i myeloid blastkris och hos 8% av patienterna med KML i lymfoid blastkris eller Ph+ ALL.
I fas III dosoptimeringsstudien på patienter med KML i kronisk fas, var frekvensen av behandlingsavbrott på grund av biverkningar lägre för patienter som behandlades med 100 mg en gång dagligen än hos de som behandlades med 70 mg två gånger dagligen (3% respektive 11%).
Majoriteten av imatinibintoleranta patienter med KML i kronisk fas tolererade behandling med dasatinib.
I den enarmade fas II- prövningen på patienter med KML i kronisk fas utvecklade 3 av 99 imatinibrestistenta patienter samma icke- hematologiska toxicitetsgrad, 3 eller 4, med SPRYCEL som vid tidigare behandling med imatinib.
Alla 3 patienterna fortsatte behandlingen med SPRYCEL efter dosreduktion.
De oftast rapporterade biverkningarna var vätskeretention (inklusive pleurautgjutning), diarré, huvudvärk, illamående, hudutslag, dyspné, blödning, trötthet, muskuloskeletal smärta, infektion, kräkning, hosta, buksmärta och feber (tabell 3).
Läkemedelsrelaterad febril neutropeni rapporterades hos 5% av patienterna.
Diverse biverkningar, som t. ex. pleurautgjutning, ascites, lungödem och perikardiell utgjutning med eller utan ytligt ödem kan kollektivt beskrivas som "vätskeretention".
Användning av dasatinib är förknippat med svåra fall av vätskeretention hos 9% av patienterna.
Svår pleurautgjutning och svår perikardiell utgjutning rapporterades hos 6% respektive 1% av patienterna.
Svår ascites och generaliserat ödem rapporterades hos < 1%.
En procent av patienterna fick svårt icke- kardiogent
Fall av vätskeretention hanterades på sedvanligt sätt med understödjande vårdinsatser som inkluderade diuretika eller kortvariga steroidkurer.
Medan säkerhetsprofilen för SPRYCEL i den äldre populationen var liknande den hos yngre patienter så fick patienter som var 65 år eller äldre oftare biverkningar med vätskeretention och ska därför monitoreras noggrant (se avsnitt 4. 4).
Olika typer av läkemedelsrelaterade blödningar, från petekier och epistaxis till svår gastrointestinal blödning och CNS- blödning, rapporterades hos patienter som tog SPRYCEL (se avsnitt 4. 4).
Svår CNS- blödning inträffade hos < 1% av patienterna; 8 fall hade dödlig utgång och 5 av dem var förknippade med trombocytopeni av CTC (Common Toxicity Criteria) - grad 4.
Svår gastrointestinal blödning inträffade hos 4% av patienterna och krävde i allmänhet behandlingsavbrott och transfusioner.
Annan svår blödning inträffade hos 2% av patienterna.
De flesta blödningsrelaterade händelser var förknippade med svår trombocytopeni.
Behandling med SPRYCEL är förknippad med anemi, neutropeni och trombocytopeni, som uppträder oftare hos patienter med KML i framskriden fas eller Ph+ ALL än hos patienter med KML i kronisk fas (se avsnitt 4. 4).
I fas III dosoptimeringsstudien på patienter med KML i kronisk fas (median behandlingstid cirka 8 månader) var incidensen av pleurautgjutning och hjärtsvikt/ hjärtdysfunktion lägre hos patienter som behandlades med SPRYCEL 100 mg en gång dagligen än hos de som behandlades med SPRYCEL 70 mg två gånger dagligen (tabell 2a).
Myelosuppression rapporterades även mindre ofta med doseringen 100 mg en gång dagligen (se Laboratorietestavvikelser nedan).
Tabell 2a:
Utvalda biverkningar som rapporterades i fas III dosoptimeringsstudien:
KML i kronisk fas 140 mg en gång 50 mg två gånger 70 mg två gånger 100 mg en gång dagligen dagligen dagligen dagligen n = 163 n = 166 n = 167 n = 166 Alla Grad Alla Grad Alla Grad Alla Grad grader 3/ 4 grader 3/ 4 grader 3/ 4 grader 3/ 4
terminologi Diarré
Procent (%) patienter 24 1 23 2 24 2 22
4
Vätskeretention
21 1 26 4 22 2 28
4
Ytligt ödem Pleurautgjutning
14 0 12 1 13 0 14 7 1 15 3 11 2 16
0 1
Generaliserat ödem Hjärtsvikt / Hjärtdysfunktion
2 0
0 0
2 0 1 1
1 0 1 1
1 3
0 2
Perikardiell utgjutning Lungödem Pulmonell hypertoni Blödning
1 0 0
0 0 0
3 1 0
1 0 0
1 1 0
1 0 0
1 1 1
1 1 1
Gastrointestinalblödning
1
1
1
4
2
4
2
I fas III dosoptimeringsstudien på patienter med KML i avancerad fas och Ph+ ALL, rapporterades vätskeretention (pleurautgjutning och perikardiell utgjutning) mindre ofta hos patienter som behandlades med SPRYCEL 140 mg en gång dagligen än hos de som behandlades med 70 mg två gånger dagligen (tabell 2b).
48 Tabell 2b:
Utvalda biverkningar som rapporterades i fas III dosoptimeringsstudien:
KML i avancerad fas och Ph+ALL 140 mg en gång dagligen 70 mg två gånger dagligen n = 304 n = 305 Alla grader Grad 3/ 4 Alla grader Grad 3/ 4 Procent (%) patienter
Rekommenderad terminologi Diarré
27
3
27
3
Ytligt ödem Pleurautgjutning Generaliserat ödem Hjärtsvikt / Hjärtdysfunktion Perikardiell utgjutning Lungödem Ascites Pulmonell hypertoni Blödning
12 16 1 1 1 1 0 0
< 1 4 0 0 0 1 0 0
1 6 1 1 1 1 0 < 1
Gastrointestinal blödning
7
12
6
I kliniska prövningar rekommenderades att behandling med imatinib upphörde minst 7 dagar innan behandling med SPRYCEL påbörjades.
Biverkningar:
Följande biverkningar rapporterades hos patienter som deltog i kliniska prövningar med SPRYCEL.
Dessa biverkningar presenteras efter organsystemklass och frekvens.
Frekvensen definieras som: mycket vanlig (≥ 1/ 10); vanlig (≥ 1/ 100 till < 1/ 10); mindre vanlig (≥ 1/ 1 000 till < 1/ 100); sällsynt (≥ 1/ 10 000 till < 1/ 1 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Biverkningar, med undantag för laboratorietestavvikelser, som rapporterades hos ≥ 5% av patienterna i kliniska prövningar med SPRYCEL visas i tabell 3:
Tabell 3:
Biverkningar som rapporterats hos ≥ 5% i kliniska prövningar Alla patienter (n= 2 182) Procent (%) patienter Alla grader Grad 3/ 4
Blodet och lymfsystemet Vanlig: febril neutropeni Centrala och perifera nervsystemet
5
5
25
1
neuropati) Andningsvägar bröstkorg och
6
< 1
25
6
49 Magtarmkanalen Mycket vanlig: diarré,
illamående, kräkningar, buksmärta Vanlig: gastrointestinal blödning, slemhinneinflammation (inklusive
22 13 10 8
1 1 1 4
mukosit/ stomatit),
7
0 0
1
Vanlig: klåda Muskuloskeletala systemet och
7
< 1
14
1
Vanlig: ledvärk, myalgi Metabolism och nutrition
8 8
1 < 1
Vanlig: anorexi Infektioner och infestationer
9
< 1
Mycket vanlig: infektion (inklusive bakteriell, viral, svamp, icke- specifik) Blodkärl
10
3
Mycket vanlig: blödningb Allmänna symtom och/ eller symtom
15
2
< 1
21 13 7 9 5
2 1 < 1 1 1
Dessa biverkningar är rapporterade under magtarmkanalens organklass respektive centrala och perfiera nervsystemets organklass. c Inkluderar öronsvullnad, konjunktivalt ödem, ögonödem, ögonsvullnad, ögonlocksödem, ansiktsödem, gravitationsödem, läppödem, lokaliserat ödem, makulärt ödem, genitalödem, munödem, perifert ödem, orbitalt ödem, penilt ödem, periorbitalt ödem, pittingödem, skrotumödem, ansiktssvullnad och tungödem.
Följande biverkningar rapporterades hos patienter i kliniska prövningar med SPRYCEL med en frekvens på < 5%:
Undersökningar Vanlig: viktminskning, viktökning Mindre vanlig: ökning av kreatinfosfokinas i blod
50 Hjärtat Vanlig: hjärtsvikt/ hjärtdysfunktion, perikardiell utgjutning, arytmi (inklusive takykardi), hjärtklappning Mindre vanlig: myokardinfarkt, perikardit, ventrikulär arytmi (inklusive ventrikulär takykardi) angina pectoris, kardiomegali Sällsynt: lunghjärta, myokardit, akut koronarsyndrom
Blodet och lymfsystemet Vanlig: pancytopeni Sällsynt: pure red cell aplasia
CNS- blödning, synkope, tremor, amnesi Sällsynt: cerebrovaskulär insult, transitorisk ischemisk attack, krampanfall
Ögon Vanlig: synrubbningar (inklusive synstörning, dimsyn och nedsatt synskärpa), torrögdhet Mindre vanlig: konjunktivit
Öron och balansorgan Vanlig: tinnitus Mindre vanlig: vertigo
ARDS
Magtarmkanalen Vanlig: kolit (inklusive neutropen kolit), gastrit, förstoppning, mjukvävnadssjukdom i munnen, Mindre vanlig: pankreatit, sår i övre magtarmkanalen, esofagit, ascites, anal fissur, dysfagi
Njurar och urinvägar Mindre vanlig: njursvikt, täta urinträngningar, proteinuri
Hud och subkutan vävnad Vanlig: alopeci, dermatit (inklusive eksem), akne, torr hud, urticaria, hyperhidros Mindre vanlig: akut febril neutrofil dermatos, fotosensibiliseringsreaktion, pigmentrubbning, pannikulit, hudsår, bullösa sjukdomar, nagelsjukdomar, palmo- plantar erytrodysestesisyndrom
Muskuloskeletala systemet och bindväv Vanlig: muskelinflammation, muskelsvaghet Mindre vanlig: rabdomyolys, muskuloskeletal stelhet Sällsynt: tendonit
Metabolism och nutrition Vanlig: aptitstörningar Mindre vanlig: hyperurikemi
Infektioner och infestationer Vanlig: sepsis (ibland med dödlig utgång), lunginflammation (inklusive bakteriell, viral och svamporsakad), infektion/ inflammation i övre luftvägarna, herpesvirusinfektion, enterokolit
Skador och förgiftningar och behandlingskomplikationer Vanlig: kontusion
51 Benigna och maligna neoplasier och ospecificerad (inklusive cystor och polyper) Mindre vanlig: tumörlys- syndrom (TLS)
Blodkärl Vanlig: hypertoni, blodvallning Mindre vanlig: hypotoni, tromboflebit Sällsynt: livedo reticularis
Allmänna symptom och/ eller symptom vid administreringsstället Vanlig: generaliserat ödem, frossbrytningar Mindre vanlig: sjukdomskänsla Sällsynt: temperaturintolerans
Immunsystemet Mindre vanlig: överkänslighet (inklusive erythema nodosum)
Lever och gallvägar Mindre vanlig: hepatit, kolestas, Sällsynt: kolecystit
Reproduktionsorgan och bröstkörtel Mindre vanlig: gynekomasti, oregelbunden menstruation
Psykiska störningar Vanlig: depression, sömnlöshet Mindre vanlig: ångest, förvirring, labil affekt, minskad libido
Laboratorietestavvikelser:
Hematologi:
Hos patienter med KML var förekomsten av cytopeni (trombocytopeni, neutropeni och anemi) konsekvent.
Förekomsten av cytopeni var emellertid även tydligt beroende av sjukdomsfasen.
Frekvensen av hematologiska avvikelser av grad 3 eller 4 presenteras i tabell 4.
Tabell 4:
Hematologiska laboratorieavvikelser av CTC- grad 3/ 4 i kliniska prövningar
Lymfoid
blastfas och Myeloid a
Kronisk fas (n= 1 150)
Accelererad fas (n= 502)
blastkris (n= 280)
Ph+ ALL (n= 250)
Neutropeni Trombocytopeni Anemi
46 41 19
80 81 75
78 78 45
CTC- grader: neutropeni (Grad 3 ≥ 0. 5– 1. 0 × 109/ l, Grad 4 < 0. 5 × 109/ l); trombocytopeni (Grad 3 ≥ 10– 50 × 109/ l, Grad 4 < 10 × 109/ l); anemi (hemoglobin Grad 3 ≥ 65– 80 g/ l, Grad 4 < 65 g/ l).
I fas III dosoptimeringsstudien på patienter med KML i kronisk fas, var frekvensen av neutropeni, trombocytopeni och anemi lägre för patienter som behandlades med SPRYCEL 100 mg en gång dagligen än hos de som behandlades med SPRYCEL 70 mg två gånger dagligen.
Hos patienter med svår myelosuppression skedde i allmänhet en återhämtning efter korta dosavbrott och/ eller dosminskningar.
Hos 1% av patienterna seponerades behandlingen helt.
De flesta patienterna fortsatte behandlingen utan ytterligare tecken på myelosuppression.
52 Biokemi:
Förhöjda transaminas - eller bilirubinvärden av grad 3 eller grad 4 rapporterades hos < 5% av patienterna med KML i kronisk eller accelererad fas, men förhöjda värden rapporterades med en ökad frekvens på 4 till 7% hos patienter med KML i myeloid eller lymfoid blastkris och Ph+ ALL.
Tillstånden hanterades vanligtvis med minskad dos eller behandlingsuppehåll.
Förhöjningar rapporterades hos 1 till 4% av patienterna med avancerad fas KML och Ph+ALL.
Cirka 5% av de dasatinib- behandlade patienter som hade normala utgångsnivåer upplevde övergående hypokalcemi av grad 3 eller 4 vid något tillfälle under studiens gång.
I regel fanns inget samband mellan minskat kalcium och kliniska symtom.
Patienter som utvecklade hypokalcemi av grad 3 eller grad 4 återhämtade sig ofta med perorala tillskott.
Grad 3 och 4 hypokalcemi och hypofosfatemi rapporterades hos patienter med KML i alla faser men det rapporterades med en ökad frekvens hos patienter med KML i myeloid eller lymfoid blastkris och Ph+ ALL.
Elektrokardiogram:
I 5 kliniska fas II- prövningar med leukemipatienter togs upprepade EKG på 865 patienter som fick SPRYCEL 70 mg två gånger dagligen; EKG togs i början som utgångsvärde och under behandlingens gång vid förutbestämda tidpunkter och avlästes centralt.
QT- intervallet korrigerades för hjärtfrekvensen enligt Fridericia metod.
Vid alla tidpunkter efter dosering på dag 8 var de genomsnittliga förändringarna av QTcF- intervallerna från utgångsvärdet 4- 6 msek med tillhörande (95% - iga) övre konfidensintervaller < 7 msek.
Av de 2 182 patienterna som fick SPRYCEL i kliniska prövningar rapporterades QTc- förlängning som en biverkan hos 18 patienter.
Sjutton patienter (< 1%) hade en QTcF > 500 msek (se avsnitt 4. 4).
4. 9 Överdosering
Erfarenhet av överdosering med SPRYCEL i kliniska studier är begränsad till enstaka fallbeskrivningar.
Den högsta intagna dosen som rapporterats var 280 mg dagligen i en vecka utan relaterade kliniska symtom.
Då dasatinib är förknippat med allvarlig myelosuppression (se avsnitt 4. 4), skall patienter som har intagit mer än den rekommenderade dosen övervakas noggrant för eventuell myelosuppression och ges lämplig understödjande behandling.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Proteinkinashämmare, ATC- kod:
L01XE06
Dasatinib hämmar aktiviteten av BCR- ABL- kinaset och gruppen av SRC- kinaser samt ett antal andra onkogena kinaser, inklusive c- KIT, efrin (EPH) receptorkinaser och PDGFβ- receptor.
Dasatinib är en potent, subnanomolar hämmare av BCR- ABL- kinaset med potens i koncentrationen 0, 6- 0, 8 nM.
Den binder till både inaktiva och aktiva konformationer av BCR- ABL- enzymet.
In vitro är dasatinib aktiv i leukemiska cellinjer som representerar varianter av imatinibkänslig och imatinibresistent sjukdom.
Dessa icke- kliniska studier visar att dasatinib kan övervinna imatinib - resistens som orsakats av överuttryck av BCR- ABL, mutationer i BCR- ABL: s kinasdomän, aktivering av alternativa signalbanor som involverar SRC- kinaserna (LYN, HCK) och överuttryck av en multidrogresistansgen.
Dasatinib hämmar dessutom SRC- kinaser vid subnanomolära koncentrationer.
In vivo förhindrade dasatinib, i olika experiment med musmodeller av KML, progressionen av KML i kronisk fas till blastkris och förlängde överlevnaden hos möss med patientgenererade KML- cellinjer som odlats på olika ställen, inklusive det centrala nervsystemet.
I fas I- studien observerades hematologiska och cytogenetiska svar i alla faser av KML, och Ph+ ALL, hos de första 84 patienterna som fick behandling och uppföljning i upp till 27 månader.
Svaren var varaktiga i alla faser av KML och vid Ph+ ALL.
Totalt 2 182 patienter utvärderades i kliniska prövningar; 25% av dessa var ≥ 65 år och 5% var ≥ 75 år.
Dasatinibs säkerhet och effekt hos barn har ännu inte studerats.
Fas II kliniska prövningar av KML:
Fyra enarmade, okontrollerade, öppna fas II- studier genomfördes för att undersöka dasatinibs säkerhet och effekt hos patienter med KML i kronisk fas, accelererad fas och myeloid blastkris, som antingen var resistenta eller intoleranta mot imatinib.
En randomiserad icke- jämförande studie genomfördes med patienter i kronisk fas med terapisvikt på initiell behandling med 400 eller 600 mg imatinib.
Startdosen av dasatinib var 70 mg två gånger dagligen.
Dosjustering tilläts för att förbättra effekten eller hantera toxiciteten (se avsnitt 4. 2).
Dasatinibs effekt grundar sig på de hematologiska och cytogenetiska svarsfrekvenserna.
Svarsdurationen och den beräknade överlevnadsfrekvensen ger ytterligare bevis för dasatinibs kliniska effekt.
Kronisk fas av KML:
Två kliniska prövningar genomfördes med patienter som var resistenta eller intoleranta mot imatinib; det primära effektmåttet i dessa prövningar vad gäller läkemedelseffekt var betydande cytogenetiskt svar (Major Cytogenetic Response = MCyR):
1 - En öppen, randomiserad, icke- jämförande multicenterstudie genomfördes hos patienter med terapisvikt på initial behandling med 400 eller 600 mg imatinib.
De randomiserades (2: 1) till antingen dasatinib (70 mg två gånger dagligen) eller imatinib (400 mg två gånger dagligen).
Crossover till den andra behandlingsarmen var tillåten om patienterna visade tecken på sjukdomsprogress eller intolerans som inte kunde hanteras med dosjustering.
Det primära effektmåttet var MCyR vid 12 veckor.
Resultat finns tillgängliga för 150 patienter:
101 randomiserades till dasatinib och 49 till imatinib (alla resistenta mot imatinib).
Mediantiden från diagnos till randomisering var 64 månader hos dasatinib - gruppen och 52 månader hos imatinib- gruppen.
Alla som deltog i studien hade genomgått omfattande behandling innan studiestart.
Fullständigt hematologiskt svar (Complete Haematologic Response = CHR) på imatinb hade tidigare uppnåtts hos 93% av den totala patientpopulationen.
Ett MCyR på imatinib uppnåddes hos 28% av patienterna i dasatinib- armen och 29% av patienterna i imatinib - armen före studiens början.
Behandlingens medianduration var 23 månader för dasatinib (med 44% av patienterna hittills behandlade i > 24 månader) och 3 månader för imatinib (med 10% av patienterna hittills behandlade i > 24 månader).
Nittiotre procent av patienterna i dasatinib- armen och 82% av patienterna i imatinib - armen uppnådde CHR före crossover.
Efter 3 månader erhölls MCyR oftare hos patienterna i dasatinib- armen (36%) än hos patienterna i imatinib- armen (29%).
Med längre behandling och uppföljning (median på 24 månader) uppnåddes MCyR hos 53% av de dasatinib- behandlade patienterna (CCyR hos 44%) och hos 33% av de imatinib - behandlade patienterna (CCyR hos 18%) före crossover.
Hos patienter som hade behandlats med imatinib 400 mg före studiestart uppnåddes MCyR hos 61% av patienterna i dasatinib- armen och hos 50% av patienterna i imatinib- armen.
[85% - 100%]) för dasatinib (CCyR 97%, 95% KI:
[92% - 100%]) och 74% (95% KI:
[49% - 100%]) för imatinib (CCyR 100%).
Andelen patienter som bibehöll MCyR i 18 månader var 90% (95% KI:
[82% - 98%]) för dasatinib (CCyR 94%, 95% KI:
[87% - 100%]) och 74% (95% KI:
[49% - 100%]) för imatinib (CCyR 100%).
Baserat på Kaplan- Meier beräkningar var andelen patienter som hade progressionsfri överlevnad (PFS) i 1 år 91% (95% KI:
[85% - 97%]) för dasatinib och 73% (95% KI:
[54% - 91%]) för imatinib.
54 Andelen patienter som hade progressionsfri överlevnad (PFS) i 2 år var 86% (95% KI:
[78% - 93%]) för dasatinib och 65% (95% KI:
[43% - 87%]) för imatinib.
Totalt 43% av patienterna i dasatinib- armen och 82% i imatinib- armen sviktade på behandlingen definierat som sjukdomsprogress eller crossover till den andra behandlingsarmen (bristande svar, intolerans mot studieläkemedlet, etc).
Frekvensen av betydande molekylärt svar (definierat som andel BCR- ABL/ kontroll- transkript > 0. 1% analyserat med RQ- PCR i perifert blod före crossover var 29% för dasatinib och 12% för imatinib.
2 - En öppen, enarmad multicenterstudie genomfördes med patienter som var resistenta eller intoleranta mot imatinib (dvs patienter som fick signifikant toxicitet under behandlingen med imatinib, vilket hindrade fortsatt behandling).
Totalt 387 patienter fick dasatinib 70 mg två gånger dagligen (288 resistenta och 99 intoleranta).
Mediantiden från diagnos till behandlingsstart var 61 månader.
Den övervägande delen av patienterna (53%) hade fått tidigare behandling med imatinib i mer än tre år.
De flesta av de resistenta patienterna (72%) hade fått > 600 mg imatinib.
Förutom imatinib hade 35% av patienterna tidigare fått cytostatika, 65% hade tidigare fått interferon och 10% hade tidigare fått stamcellstransplantation.
Trettioåtta procent av patienterna hade initialt mutationer kända för att medföra resistens mot imatinib.
Mediandurationen för behandlingen med dasatinib var 24 månader, 51% av patienterna har hittills behandlats i > 24 månader.
Effektresultaten redovisas i tabell 5.
MCyR uppnåddes hos 55% av de imatinib- restistenta patienterna och hos 82% av de imatinib- intoleranta patienterna.
Med minst 24 månaders uppföljning hade endast 21 av de 240 patienterna som uppnått MCyR progredierat och mediandurationen för MCyR hade inte uppnåtts.
Baserat på Kaplan- Meier beräkningar bibehöll 95% (95% KI:
[92% - 98%]) av patienterna MCyR i 1 år och 88% (95% KI:
[83% - 93%]) bibehöll MCyR i 2 år.
Andelen patienter som bibehöll CCyR i 1 år var 97% (95% KI:
[94% - 99%]) och andelen patienter som bibehöll CCyR i 2 år var 90% (95% KI:
[86% - 95%]).
Femtiofem procent av de imatinib- restistenta patienterna med ingen tidigare MCyR med imatinib (n= 288) uppnådde MCyR med dasatinib.
Det var 45 olika BCR- ABL- mutationer hos 38% av patienterna i denna kliniska prövning.
Fullständigt hematologiskt svar eller MCyR uppnåddes av patienter med en mängd BCR- ABL- mutationer som förknippas med imatinib- reststens förutom T315I.
Svarsfrekvensen för MCyR vid 2 år var liknande oberoende av om patienterna vid starten hade någon BCR- ABL- mutation (63%), P- loop- mutation (61%) eller ingen mutation (62%).
Hos imatinib- resistenta patienter var den beräknade frekvensen av PFS 88% (95% KI:
[84% - 92%]) vid 1 år och 75% (95% KI:
[69% - 81%]) vid 2 år.
Hos imatinib- intoleranta patienter var den beräknade frekvensen av PFS 98% (95% KI:
[95% - 100%]) vid 1 år och 94% (95% KI:
[88% - 99%]) vid 2 år.
Frekvensen av betydande molekylärt svar vid 24 månader var 45% (35% för imatinib- restistenta patienter och 74% för imatinib- intoleranta patienter).
Accelererad fas av KML:
En öppen, enarmad, multicenterstudie genomfördes med patienter som var intoleranta eller resistenta mot imatinib.
Totalt 174 patienter fick dasatinib 70 mg två gånger dagligen (161 resistenta och 13 intoleranta mot imatinib).
Mediantiden från diagnos till behandlingsstart var 82 månader.
Mediandurationen för behandling med dasatinib var 14 månader då hittills 31% av patienterna behandlats i > 24 månader.
Frekvensen av betydande molekylärt svar (bedömd för 41 patienter med CCyR) var 46% vid 24 månader.
Ytterligare effektresultat redovisas i tabell 5.
Myeloid blastkris av KML:
En öppen, enarmad, multicenterstudie genomfördes med patienter som var intoleranta eller resistenta mot imatinib.
Totalt 109 patienter fick dasatinib 70 mg två gånger dagligen (99 resistenta och 10 intoleranta mot imatinib).
Mediantiden från diagnos till behandlingsstart var 48 månader.
Mediandurationen för behandling med dasatinib var 3, 5 månader då hittills 12% av patienterna
Frekvensen av betydande molekylärt svar (bedömd för 19 patienter med CCyR) var 68% vid 24 månader.
Ytterligare effektresultat redovisas i tabell 5.
Kliniska prövningar av KML i lymfoid blastkris och Ph+ ALL:
En öppen, enarmad, multicenterstudie genomfördes hos patienter med KML i lymfoid blastkris eller Ph+ ALL, som var resistenta eller intoleranta mot tidigare imatinib- behandling.
Totalt 48 patienter med KML i lymfoid blastkris fick dasatinib 70 mg två gånger dagligen (42 resistenta och 6 intoleranta mot imatinib).
Mediantiden från diagnos till behandlingsstart var 28 månader.
Mediandurationen för behandlingen med dasatinib var 3 månader då hittills 2% av patienterna behandlats i > 24 månader.
Frekvensen av betydande molekylärt svar (alla 22 behandlade patienter med CCyR) var 50% vid 24 månader.
Därutöver fick 46 patienter med Ph+ ALL dasatinib 70 mg två gånger dagligen (44 resistenta och 2 intoleranta mot imatinib).
Mediantiden från diagnos till behandlingsstart var 18 månader.
Mediandurationen för behandlingen med dasatinib var 3 månader då hittills 7% av patienterna behandlats i > 24 månader.
Frekvensen av betydande molekylärt svar (alla 25 behandlade patienter med CCyR) var 52% vid 24 månader.
Ytterligare effektresultat redovisas i tabell 5.
(De flesta svaren kom inom 35 dagar efter den första dasatinib- administreringen hos patienter med KML i lymfoid blastkris och inom 55 dagar hos patienter med Ph+ ALL).
Kronisk fas
Accelerad fas
Myeloid blastkris
Lymfoid blastfas
Ph+ ALL
(n= 387)
(n= 174)
(n= 109)
(n= 48)
(n= 46)
MaHR (95% KI)
Ej relevant
64% (57– 72)
33% (24– 43)
35% (22– 51)
41% (27– 57)
CHR (95% KI) NEL (95% KI)
91% (88– 94) 50% (42– 58) Ej relevant 14% (10– 21)
26% (18– 35) 7% (3– 14)
29% (17– 44) 6% (1– 17)
35% (21– 50) 7% (1– 18)
Varaktighet av MaHR (%; Kaplan- Meier- beräkningar)
1 år 2 år
Ej relevant Ej relevant
79% (71- 87) 60% (50- 70)
71% (55- 87) 41% (21- 60)
29% (3- 56) 10% (0- 28)
32% (8- 56) 24% (2- 47)
Cytogenetiskt svar (%) MCyR (95% KI)
62% (57– 67)
40% (33– 48)
34% (25– 44)
46% (31– 61)
54% (39– 69)
1 år 2 år
91% (88- 94) 80% (75- 84)
64% (57- 72) 46% (38- 54)
35% (25- 45) 20% (11- 29)
14% (3- 25) 5% (0- 13)
21% (9- 34) 12% (2- 23)
Total a
97% (95- 99) 94% (91- 97)
83% (77- 89) 72% (64- 79)
48% (38- 59) 38% (27- 50)
30% (14- 47) 26% (10- 42)
35% (20- 51) 31% (16- 47)
(Major Haematologic Response = MaHR) = Fullständigt hematologiskt svar (Complete Haematologic Response = CHR) + inga tecken på leukemi (No Evidence of Leukemia = NEL) CHR + NEL CHR (kronisk KML):
Vita blodkroppar (White Blood Cells = WBC) ≤ det institutionella övre normala gränsvärdet (Upper Limit Normal range = ULN), trombocyter < 450 000/ mm3, inga blaster eller promyelocyter i perifert blod, < 5% myelocyter plus metamyelocyter i perifert blod, < 20% basofiler i perifert blod och inget extramedullärt engagemang.
Vita blodkroppar ≤ institutionellt ULN, ANC ≥ 1 000/ mm3, trombocyter ≥ 100 000/ mm3, inga blaster eller promyelocyter i perifert blod, benmärgsblaster ≤ 5%, < 5% myelocyter plus metamyelocyter i perifert blod, < 20% basofiler i perifert blod och inget extramedullärt engagemang.
NEL: samma kriteria som för CHR men ANC ≥ 500/ mm3 och < 1 000/ mm3 och/ eller trombocyter ≥ 20 000/ mm3 och ≤ 100 000/ mm3. c Cytogenetiska svarskriteria: fullständigt (0% Ph+- metafaser) eller partiellt (> 0% – 35%).
Betydande cytogenetiskt svar (Major Cytogenetic Response = MCyR) (0% – 35%) innefattar både fullständiga och partiella svar.
Utfallet hos benmärgstransplanterade patienter som behandlats med dasatinib är inte fullständigt utvärderat.
Fas III kliniska prövningar Två öppna, randomiserade studier genomfördes för att undersöka effekten av dasatinib givet en gång dagligen jämfört med dasatinib givet två gånger dagligen:
1 - I studien med KML i kronisk fas, var det primära effektmåttet MCyR hos imatinibresistenta patienter.
Det huvudsakliga sekundära effektmåttet var MCyR med avseende på total daglig dosnivå hos de imatinibresistenta patienterna.
Andra sekundära effektmått inkluderade durationen av MCyR, progressionsfri överlevnad, samt total överlevnad.
Totalt 670 patienter, varav 498 som var imatinibresistenta, randomiserades till grupper som fick behandling med dasatinib 100 mg en gång dagligen, 140 mg en gång dagligen, 50 mg två gånger dagligen, eller 70 mg två gånger dagligen.
Behandlingens medianduration var cirka 8 månader (intervall < 1– 15 månader).
Svarsfrekvenserna redovisas i tabell 6.
Effekt erhölls i samtliga dasatinibs behandlingsgrupper med dosering en gång dagligen, vilket visar att effekten var jämförbar med (ej lägre än) effekten av
57 doseringen två gånger dagligen vad gäller det primära effektmåttet (skillnad i MCyR 2, 8%; 95% konfidensintervall [- 6% - 11, 6%]).
Det huvudsakliga sekundära effektmåttet i studien visade också en jämförbar effekt (ej lägre) mellan 100 mg som total daglig dos och 140 mg som total daglig dos (skillnad i MCyR - 0, 8%; 95% konfidensintervall [- 9, 6% - 8, 0%]).
Durationerna av MCyR, progressionsfri överlevnad och total överlevnad var likvärdig i samtliga fyra behandlingsgrupper.
Medianvärdet för total överlevnad hade inte uppnåtts i någon av de fyra behandlingsgrupperna.
Tabell 6:
Effekten av SPRYCEL i Fas III dosoptimeringsstudien:
KML i kronisk fas 100 mg en gång 50 mg två gånger 140 mg en gång 70 mg två gånger dagligen dagligen dagligen dagligen n = 167 n = 168 n = 167 n = 168
Procent (%) patienter
Hematologisk svarsfrekvensa (%) CHR Cytogenetiskt svarb (%) MCyR Alla patienter (95%
90
92
86
87
KI) imatinibresistenta
59 (51- 66)
54 (46- 61)
56 (48- 63)
55 (48- 63)
patienter (n/ N)
53 (66/ 124)
47 (58/ 124)
50 (62/ 123)
51 (65/ 127)
CCyR
Alla patienter imatinibresistenta
41
42
44
45
a
patienter (n/ N)
34 (42/ 124)
35 (43/ 124)
36 (44/ 123)
39 (50/ 127)
Hematologiska svarskriterier (alla svar bekräftades efter 4 veckor):
CHR (kronisk KML):
WBC ≤ det institutionella övre normala gränsvärdet, trombocyter < 450 000/ mm3, inga blaster eller promyelocyter i perifert blod, < 5% myelocyter plus metamyelocyter i perifert blod, < 20% basofiler perifert blod, och inget extramedullärt engagemang. b Cytogenetiska svarskriterier: fullständigt (0% Ph+- metafaser) eller partiellt (> 0% – 35%).
MCyR (0% – 35%) innefattar både fullständiga och partiella svar.
2 - I studen med KML i avancerad fas och Ph+ALL, var det primära effektmåttet MaHR.
Totalt randomiserades 611 patienter till antingen dasatinib 140 mg en gång dagligen eller 70 mg två gånger dagligen.
Behandlingens medianduration var cirka 6 månader (intervall < 1- 16 månader).
Doseringen en gång dagligen gav en effekt som var jämförbar med (ej lägre än) doseringen två gånger dagligen vad gäller det primära effektmåttet (skillnad i MaHR 0, 2%; 95% konfidensintervall [- 7, 8% - 8, 1%]).
Med en uppföljningstid på 6 månader var svarsdurationen dock något mer till fördel för doseringen två gånger dagligen i alla de olika faser av avancerad sjukdom, i synnerhet faser med lymfoid transformation.
Doseringen 70 mg två gånger dagligen förblir därför den rekommenderade doseringen för imatinibresistenta patienter eller intoleranta patienter med KML i avancerad fas och Ph+ALL.
5. 2 Farmakokinetiska egenskaper
Dasatinibs farmakokinetik utvärderades hos 229 vuxna friska försökspersoner och hos 84 patienter.
Absorption:
Dasatinib absorberas snabbt hos patienter efter peroral administrering, med maximal koncentration efter 0, 5- 3 timmar.
Efter peroral administrering är ökningen i medelexponering (AUCτ) ungefärligt proportionell mot dosökningen för doser mellan 25 mg och 120 mg två gånger dagligen.
Den genomsnittliga terminala halveringstiden för dasatinib är cirka 5- 6 timmar hos patienter.
En måltid med lågt
58 fettinnehåll 30 minuter före intag av dasatinib resulterade i en ökning på 21% av dasatinibs genomsnittliga AUC.
De observerade effekterna av matintag avspeglar inte kliniskt relevanta förändringar i exponering.
Distribution:
Hos patienter har dasatinib en stor, skenbar distributionsvolym (2 505 l), vilket tyder på att läkemedlet har en omfattande distribution i det extravaskulära rummet.
Vid kliniskt relevanta koncentrationer av dasatinib var bindningen till plasmaproteiner cirka 96%, baserat på resultat från försök in vitro.
Metabolism:
Dasatinib metaboliseras i stor utsträckning hos människa; ett flertal enzymer är involverade i bildningen av metaboliterna.
Hos friska försökspersoner som fick 100 mg av [14C] - märkt dasatinib, svarade oförändrad dasatinib för 29% av den cirkulerande radioaktiviteten i plasma.
Plasmakoncentrationen och uppmätt in vitro- aktivitet indikerar att det är osannolikt att dasatinibs metaboliter skulle spela någon betydande roll i produktens iakttagna farmakologiska profil.
CYP3A4 är ett av de viktigaste enzymen för metaboliseringen av dasatinib.
Elimination:
Utsöndringen sker huvudsakligen i faeces i form av metaboliter.
Efter en peroral enkeldos av [14C] - märkt dasatinib utsöndrades cirka 89% av dosen inom 10 dagar – 4% av radioaktiviteten återfanns i urinen och 85% i faeces.
Oförändrad dasatinib svarade för 0, 1% av dosen i urinen och för 19% av dosen i faeces; övrig del av dosen var i form av metaboliter.
Nedsatt lever - och njurfunktion:
Dasatinib och dess metaboliter utsöndras minimalt via njurarna.
Exponering för dasatinib kan förväntas öka vid nedsatt leverfunktion (se avsnitt 4. 4).
5. 3 Prekliniska säkerhetsuppgifter
Dasatinibs icke- kliniska säkerhetsprofil utvärderades i en rad in vitro - och in vivo- studier med mus, råtta, apa och kanin.
De huvudsakliga toxiska effekterna uppträdde i det gastrointestinala systemet, det hematopoetiska systemet och lymfsystemet.
Gastrointestinal toxicitet var dosbegränsande hos råtta och apa, då tarmarna utgjorde ett konsekvent målorgan.
Hos råtta åtföljdes minimala till små minskningar i erytrocytparametrarna av benmärgsförändringar; och liknande förändringar inträffade med lägre incidens hos apa.
Lymfoid toxicitet hos råtta bestod av uttömning av lymfa från lymfkörtlarna, mjälten och tymus samt minskad vikt hos lymforganen.
Förändringarna i det gastrointestinala systemet, det hematopoetiska systemet och lymfsystemet var reversibla efter behandlingsstopp.
Njurförändringar hos apor som behandlades i upp till 9 månader begränsades till en ökning av njurmineralisering.
Kutan blödning iakttogs vid en akut, oral enkeldosstudie hos apa men sågs varken hos apa eller råtta i studier med upprepade doser.
Hos råtta hämmade dasatinib trombocytaggregationen in vitro och förlängde blödningstiden i ytterhuden in vivo, men framkallade inte någon spontan blödning.
Dasatinibs aktivitet in vitro i hERG - och Purkinjetrådsanalyser tyder på en potential att förlänga den kardiella ventrikulära repolariseringen (QT- intervallet).
I en enkeldosstudie in vivo hos fjärravlästa apor som var vid medvetande fanns emellertid inga förändringar i QT- intervallet eller EKG- vågorna.
Dasatinib var inte mutagen i bakteriecellsanalyser in vitro (Ames test) och var inte genotoxisk i en mikrokärntest in vivo på råtta.
Dasatinib var klastogen in vitro på ovarieceller från kinesisk hamster (CHO- celler) under delning.
I studier av embryofetal utveckling framkallade
59 dasatinib på samma sätt embryonal dödlighet med relaterade minskningar i kullarnas storlek hos råtta så väl som skelettförändringar hos både rått - och kaninfoster.
Dessa effekter uppträdde i doser som inte framkallade toxicitet hos moder- djuret, vilket indikerar att dasatinib är ett selektivt reproduktionstoxiskt ämne från implantationen till och med organogenesen.
Hos mus framkallade dasatinib dosrelaterad immunosuppression som effektivt kunde hanteras med dosminskning och/ eller en ändring i doseringsschemat.
Dasatinib hade fototoxisk potential i en in vitro fototoxicitetstest på musfibroblaster med upptag av neutralrött.
Dasatinib ansågs vara icke- fototoxisk in vivo efter en peroral enkeldos till hårlösa honmöss med upp till 3 gånger så höga exponeringar som hos människa efter administrering av rekommenderad terapeutisk dos (baserat på AUC).
Inga karcinogenicitetsstudier har utförts med dasatinib.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Laktosmonohydrat Mikrokristallin cellulosa Kroskarmellosnatrium Hydroxipropylcellulosa Magnesiumstearat
Filmdragering:
Hypromellos Titandioxid Makrogol 400
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Aluminium - / aluminiumblister (kalenderblister och endosblister) och burk av högdensitetspolyeten (HDPE) med barnsäker polypropenförslutning.
Kartong som innehåller 56 filmdragerade tabletter i 4 blisters om 14 filmdragerade tabletter var.
Kartong som innehåller 60 filmdragerade tabletter i perforerade endosblisters.
Kartong som innehåller en burk med 60 filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
60 6. 6 Särskilda anvisningar för destruktion
Tabletterna består av en tablettkärna omgiven av en filmdragering för att förhindra att vårdpersonal exponeras för den aktiva substansen.
Om tabletterna oavsiktligt skulle krossas eller gå sönder skall sjukvårdspersonal vid kassering använda engångshandskar för kemoterapiändamål för att minimera risken för hudexponering.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 363/ 006 - 56 filmdragerade tabletter (blister) EU/ 1/ 06/ 363/ 009 - 60 x 1 filmdragerade tabletter (endosblister) EU/ 1/ 06/ 363/ 003 - 60 filmdragerade tabletter (burk)
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
20 november 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
61 1.
LÄKEMEDLETS NAMN
SPRYCEL 100 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 100 mg dasatinib (som monohydrat).
Hjälpämnen: varje tablett innehåller 135, 0 mg laktosmonohydrat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett (tablett)
Vit till benvit, bikonvex, oval tablett med "BMS 100" präglat på den ena sidan och "852" på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
SPRYCEL är indicerat för behandling av vuxna med kronisk myeloisk leukemi (KML) i kronisk fas, accelererad fas eller blastkris, med resistens eller intolerans mot tidigare behandling inklusive imatinib mesylat.
SPRYCEL är också indicerat för behandling av vuxna med Philadelphiakromosom- positiv (Ph+) akut lymfatisk leukemi (ALL) och lymfoid blastisk KML med resistens eller intolerans mot tidigare behandling.
4. 2 Dosering och administreringssätt
Behandling ska inledas av en läkare med erfarenhet av att diagnosticera och behandla patienter med leukemi.
Den rekommenderade startdosen för KML i kronisk fas är 100 mg dasatinib en gång dagligen, givet peroralt genomgående antingen på morgonen eller på kvällen, (se avsnitt 4. 4).
Den rekommenderade startdosen för KML i accelererad fas, myeloid eller lymfoid blastkris (avancerad fas) eller Ph+ALL är 70 mg två gånger dagligen givet peroralt en tablett på morgonen och en på kvällen.
Tabletterna får inte krossas eller brytas, de måste sväljas hela.
SPRYCEL kan tas med eller utan föda.
Behandlingstid: i kliniska studier fortsatte behandlingen med SPRYCEL till sjukdomsprogression eller till dess den inte längre tolererades av patienten.
Effekten av att stoppa behandlingen efter det att ett fullständigt cytogenetiskt svar (CCyR) uppnåtts har inte undersökts.
För att erhålla den rekommenderade dosen finns SPRYCEL tillgänglig som 20 mg, 50 mg, 70 mg och 100 mg filmdragerade tabletter.
Dosökning eller dosminskning rekommenderas enligt patientens respons och tolerabilitet.
I kliniska studier på vuxna patienter med KML och Ph+ ALL tilläts doshöjning till 140 mg en gång dagligen (kronisk fas av KML) eller 100 mg två gånger dagligen (avancerad fas av KML eller Ph+ ALL) hos patienter som inte uppnådde ett hematologiskt eller cytogenetiskt svar med den rekommenderade startdosen.
Dosjustering vid biverkningar:
I kliniska studier hanterades myelosuppression genom behandlingsuppehåll, dosreduktion eller att behandlingen med studieläkemedlet avslutades.
Transfusioner med trombocyter och röda blodkroppar gjordes när det ansågs lämpligt.
Behandling med hematopoetisk tillväxtfaktor har använts hos patienter med kvarstående myelosuppression.
Riktlinjer för dosjustering summeras i tabell 1.
Tabell 1:
Dosjustering vid neutropeni och trombocytopeni
Sätt ut behandlingen till dess ANC ≥ 1, 0 x 109/ l och trombocyter ≥ 50 x 109/ l.
2 Återuppta behandlingen med den ursprungliga startdosen.
ANC- värde < 0, 5 x 109/ l KML i kronisk fas 3 Om trombocyter < 25 x 109/ l och/ eller (startdos 100 mg en gång dagligen)
och/ eller trombocyter < 50 x 109/ l
recidiv av ANC < 0, 5 x 109/ l i > 7 dagar, upprepa steg 1 och återuppta behandlingen med en minskad dos på 80 mg en gång dagligen (andra tillfället), eller avbryt behandlingen (tredje tillfället).
1
Kontrollera om cytopenin är relaterad till leukemin (benmärgsaspiration eller biopsi).
2 Om cytopenin inte är leukemirelaterad, sätt ut behandlingen till dess ANC ≥ 1, 0 x 109/ l och trombocyterna ≥ 20 x 109/ l och återuppta behandlingen KML i accelererad fas och blastkris, samt Ph+ ALL
ANC- värde < 0, 5 x 109/ l och/ eller
med den ursprungliga startdosen.
(startdos 70 mg två gånger dagligen)
trombocyter < 10 x 109/ l
3
Vid recidiv av cytopeni, upprepa steg 1 och fortsätt behandlingen med en minskad dos på 50 mg två gånger dagligen (andra tillfället) eller 40 mg två gånger dagligen (tredje tillfället).
4
Om cytopenin är relaterad till leukemin, överväg doshöjning till 100 mg två gånger dagligen.
ANC: absolute neutrophil count (absolut antal neutrofiler)
63 Icke- hematologiska biverkningar:
Om en svår icke- hematologisk biverkning utvecklas med dasatinib måste behandlingen sättas ut till dess biverkningen avklingat.
Därefter kan behandlingen, om lämpligt, återupptas med en minskad dos beroende på biverkningens initiala svårighetsgrad.
SPRYCEL rekommenderas inte till barn och ungdommar under 18 år beroende på brist på data avseende säkerhet och effekt (se avsnitt 5. 1).
Äldre: inga kliniskt relevanta åldersrelaterade farmakokinetiska skillnader har setts hos dessa patienter.
Inga specifika dosrekommendationer är nödvändiga till äldre.
Nedsatt leverfunktion: inga kliniska studier har genomförts med SPRYCEL hos patienter med måttligt till svårt nedsatt leverfunktion (studierna exkluderade patienter med ALAT och/ eller ASAT > 2, 5 gånger övre normalvärdesgränsen och/ eller totalbilirubin > 2 gånger övre normalvärdesgränsen).
Eftersom dasatinib huvudsakligen metaboliseras i levern, förväntas exponeringen för dasatinib öka om leverfunktionen är nedsatt.
SPRYCEL ska användas med försiktighet hos patienter med måttligt till gravt nedsatt leverfunktion (se avsnitt 4. 4).
Nedsatt njurfunktion: inga kliniska studier har genomförts med SPRYCEL hos patienter med nedsatt njurfunktion (studierna exkluderade patienter med serumkreatininkoncentrationer > 1, 5 gånger övre normalvärdesgränsen).
Eftersom njurclearance av dasatinib och dess metaboliter är < 4% förväntas ingen minskning av totalclearance hos patienter med njurinsufficiens.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Kliniskt relevanta interaktioner Dasatinib är substrat för och hämmare av cytokrom P450 (CYP) 3A4.
Det kan därför möjligen interagera med andra samtidigt administrerade läkemedel som primärt metaboliseras av eller modulerar aktiviteten hos CYP3A4 (se avsnitt 4. 5).
Samtidig användning av dasatinib och andra läkemedel som kraftigt hämmar CYP3A4 (t. ex. ketokonazol, itrakonazol, erytromycin, klaritromycin, ritonavir, telitromycin) kan öka exponeringen för dasatinib.
Samtidig administrering av potenta CYP3A4- hämmare rekommenderas därför inte till patienter som får dasatinib (se avsnitt 4. 5).
Samtidig användning av dasatinib och läkemedel som inducerar CYP3A4 (t. ex. dexametason, fenytoin, karbamazepin, rifampicin, fenobarbital eller naturläkemedel innehållande Hypericum perforatum (även känd som johannesört)) kan kraftigt minska exponeringen för dasatinib och därigenom öka risken för terapisvikt.
Till patienter som får dasatinib bör därför alternativa samtidiga läkemedel med mindre potential för induktion av CYP3A4 väljas (se avsnitt 4. 5).
Samtidig användning av dasatinib och ett CYP3A4- substrat kan öka exponeringen för CYP3A4 - substratet.
Försiktighet bör därför iakttas när dasatinib administreras samtidigt med CYP3A4- substrat med smalt terapeutiskt intervall, som t. ex. astemizol, terfenadin, cisaprid, pimozid, kinidin, bepridil eller ergotalkaloider (ergotamin, dihydroergotamin) (se avsnitt 4. 5).
Samtidig användning av dasatinib och en histamin- 2( H2) - antagonist (t. ex. famotidin), protonpumpshämmare (t. ex. omeprazol) eller aluminiumhydroxid/ magnesiumhydroxid kan minska exponeringen för dasatinib.
H2- antagonister och protonpumpshämmare rekommenderas därför inte och medel innehållande aluminiumhydroxid/ magnesiumhydroxid bör ges minst 2 timmar före eller 2 timmar efter administrering av dasatinib (se avsnitt 4. 5).
64 Särskilda populationer Det finns för närvarande inga tillgängliga data från kliniska prövningar med SPRYCEL hos patienter med måttligt till svårt nedsatt leverfunktion.
Försiktighet rekommenderas därför vid administrering av SPRYCEL till patienter med måttligt till svårt nedsatt leverfunktion (se avsnitt 4. 2).
Viktiga biverkningar Myelosuppression: behandling med dasatinib är förknippad med anemi, neutropeni och trombocytopeni.
Dessa biverkningar är vanligare hos patienter med KML i avancerad fas eller med Ph+ ALL än hos patienter med KML i kronisk fas.
Fullständig blodbild bör tas en gång i veckan under de första 2 månaderna, därefter en gång i månaden eller på kliniska indikationer.
Myelosuppressionen var i allmänhet reversibel och hanterades vanligtvis genom att tillfälligt avbryta behandlingen med dasatinib eller minska dosen (se avsnitt 4. 2 och 4. 8).
Vätskeretention rapporterades också oftare hos patienter som behandlades med doseringen två gånger dagligen jämfört med en gång dagligen (se avsnitt 4. 8).
Därför rekommenderas startdosen 100 mg en gång dagligen som initial dos för patienter med KML i kronisk fas.
I samtliga kliniska studier inträffade svår blödning i det centrala nervsystemet (CNS) hos < 1% av patienterna.
Åtta fall hade dödlig utgång och 5 av dem var förknippade med Common Toxicity Criteria( CTC) - grad 4 trombocytopeni.
Svår gastrointestinal blödning inträffade hos 4% av patienterna och krävde vanligtvis avbrytande av behandlingen och transfusioner.
Andra svåra blödningar inträffade hos 2% av patienterna.
De flesta blödningsrelaterade händelser var förknippade med svår trombocytopeni (se avsnitt 4. 8).
Patienter exkluderades från att delta i kliniska prövningar med SPRYCEL om de tog läkemedel som hämmar trombocytfunktionen eller antikoagulantia.
Försiktighet bör iakttas om patienter måste ta läkemedel som hämmar trombocytfunktionen eller antikoagulantia.
Dasatinib är förknippat med vätskeretention.
I samtliga kliniska studier rapporterades svår vätskeretention hos 9% av patienterna, vilket inkluderade svår pleurautgjutning och svår perikardiell utgjutning hos 6% respektive 1% av patienterna.
Svår ascites och generaliserat ödem rapporterades hos < 1% av patienterna.
Svårt icke- kardiogent lungödem rapporterades hos 1% av patienterna.
Patienter som utvecklar symtom som tyder på pleurautgjutning, som t. ex. dyspné eller torrhosta bör utvärderas med lungröntgen.
Svår pleurautgjutning kan kräva thorakocentes och syrgasbehandling.
Fall av vätskeretention hanterades på sedvanligt sätt med understödjande vårdinsatser som inkluderade diuretika eller kortvariga steroidkurer.
Medan säkerhetsprofilen för SPRYCEL i den äldre populationen var liknande den hos yngre patienter så fick patienter som var 65 år eller äldre oftare biverkningar med vätskeretention och ska därför monitoreras noggrant (se avsnitt 4. 8).
In vitro- data tyder på att dasatinib möjligen kan förlänga den kardiella ventrikulära repolariseringen (QT- intervallet) (se avsnitt 5. 3).
Hos 865 patienter med leukemi som behandlats med dasatinib i kliniska fas II- prövningar var de genomsnittliga förändringarna från utgångsvärdet för QTc - intervallet enligt Fridericia metod (QTcF) 4 - 6 msek; de övre 95% - iga konfidensintervallerna för alla genomsnittliga förändringar från utgångsvärdet var < 7 msek (se avsnitt 4. 8).
Av de 2 182 patienter som erhöll dasatinib i kliniska fas II/ III- prövningar rapporterades QTc- förlängning som en biverkning för 18 patienter.
Hos sjutton patienter (< 1%) var QTcF > 500 msek.
Dasatinib bör ges med försiktighet till patienter som har eller kan utveckla ett förlängt QTc- intervall.
Till denna kategori hör patienter med hypokalemi eller hypomagnesemi, patienter med kongenital QT- förlängning, patienter som tar antiarytmika eller andra läkemedel som leder till QT- förlängning och patienter som behandlas med kumulativt höga doser av antracyklin.
Hypokalemi eller hypomagnesemi bör korrigeras innan dasatinib administreras.
65 Patienter med okontrollerad eller betydande kardiovaskulär sjukdom var inte inkluderade i de kliniska studierna.
Laktos I en daglig dos på 100 mg innehåller detta läkemedel 135 mg laktosmonohydrat och i en daglig dos på 140 mg ingår 189 mg laktosmonohydrat.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Aktiva substanser som kan öka plasmakoncentrationen av dasatinib In vitro- studier tyder på att dasatinib är ett CYP3A4- substrat.
Samtidig användning av dasatinib och läkemedel som kraftigt hämmar CYP3A4 (t. ex. ketokonazol, itrakonazol, erytromycin, klaritromycin, ritonavir och telitromycin) kan öka exponeringen för dasatinib.
Systemisk administrering av en potent CYP3A4- hämmare rekommenderas därför inte till patienter som får dasatinib.
Vid kliniskt relevanta koncentrationer var bindningen av dasatinib till plasmaproteiner cirka 96%, baserat på resultat från försök in vitro.
Inga studier har gjorts för att utvärdera interaktioner mellan dasatinib och andra proteinbundna läkemedel.
Möjligheten till förskjutning och dess kliniska relevans är okänd.
Aktiva substanser som kan minska plasmakoncentrationen av dasatinib När dasatinib gavs efter 8 dagars daglig kvällsadministrering av 600 mg rifampicin, en potent CYP3A4- inducerare, minskade dasatinibs AUC med 82%.
Andra läkemedel som inducerar CYP3A4 - aktivitet (t. ex. dexametason, fenytoin, karbamazepin, fenobarbital och naturläkemedel innehållande Hypericum perforatum (även känd som johannesört)) kan också öka metabolismen och minska koncentrationerna av dasatinib i plasma.
Samtidig användning av potenta CYP3A4- inducerare och dasatinib rekommenderas därför inte.
För patienter hos vilka rifampicin eller andra CYP3A4 - inducerare är indicerade bör alternativa läkemedel med mindre potential för enzyminduktion användas.
Histamin- 2- antagonister och protonpumpshämmare:
Långvarig suppression av magsaftsutsöndring genom H2- antagonister eller protonpumpshämmare (t. ex. famotidin och omeprazol) minskar sannolikt exponeringen för dasatinib.
Administrering av famotidin 10 timmar före en enkeldos av SPRYCEL minskade exponeringen för dasatinib med 61% i en enkeldosstudie med friska försökspersoner.
Användning av antacida bör därför övervägas i stället för H2- antagonister eller protonpumpshämmare hos patienter som får SPRYCEL (se avsnitt 4. 4).
Antacida:
Icke- kliniska data visar att dasatinibs löslighet är pH- beroende.
Samtidig användning av aluminiumhydroxid/ magnesiumhydroxidantacida och SPRYCEL minskade AUC för en enkeldos SPRYCEL med 55% och Cmax med 58% hos friska försökspersoner.
Inga relevanta förändringar i koncentration av eller exponering för dasatinib kunde emellertid iakttas när antacida administrerades 2 timmar före en enkeldos av SPRYCEL.
Antacida bör sålunda administreras minst 2 timmar före eller 2 timmar efter administrering av SPRYCEL (se avsnitt 4. 4).
Aktiva substanser, vars plasmakoncentrationer kan förändras av dasatinib Samtidig användning av dasatinib och ett CYP3A4- substrat kan öka exponeringen för CYP3A4 - substratet.
I en studie med friska försökspersoner ökade en enkeldos på 100 mg dasatinib AUC och Cmax för simvastatin, ett känt CYP3A4- substrat, med 20 respektive 37%.
Det kan inte uteslutas att effekten blir större efter upprepade doser av dasatinib.
Därför bör CYP3A4- substrat med ett känt smalt terapeutiskt intervall (som t. ex. astemizol, terfenadin, cisaprid, pimozid, kinidin, bepridil eller ergotalkaloider (ergotamin, dihydroergotamin)) administreras med försiktighet till personer som får dasatinib (se avsnitt 4. 4).
In vitro data tyder på en potentiell risk för interaktion med CYP2C8- substrat såsom glitazoner.
66 4. 6 Graviditet och amning
Graviditet Adekvata data från behandling av gravida kvinnor med dasatinib saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
SPRYCEL skall användas under graviditet endast då det är absolut nödvändigt.
Om det används under graviditet måste patienten informeras om den potentiella risken för fostret.
Amning Data om utsöndring av dasatinib i modersmjölk hos människa eller djur är otillräckliga/ begränsade.
Fysikalisk- kemiska och tillgängliga farmakodynamiska/ toxikologiska data för dasatinib tyder på utsöndring i modersmjölk och en risk för barn som ammas kan inte uteslutas.
Amning bör upphöra under behandling med SPRYCEL.
Fertilitet Effekten av dasatinib på sperma är okänd, varför både sexuellt aktiva män och kvinnor skall använda effektiva preventivmetoder under behandling.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Patienter bör informeras om möjliga biverkningar, som t. ex. yrsel eller dimsyn under behandling med dasatinib.
Försiktighet bör därför rekommenderas vid bilkörning och användning av maskiner.
4. 8 Biverkningar
Data som redovisas nedan avspeglar exponeringen för SPRYCEL hos 2 182 patienter i kliniska prövningar (med startdos 100 mg en gång dagligen, 140 mg en gång dagligen, 50 mg två gånger dagligen respektive 70 mg två gånger dagligen).
Av de 2 182 patienter som behandlats var 25% ≥ 65 år och 5% ≥ 75 år.
Behandlingens medianduration var 11 månader (intervall 0, 03- 31 månader).
Majoriteten av de patienter som behandlats med SPRYCEL upplevde biverkningar vid något tillfälle.
De flesta biverkningarna var milda till måttliga.
Behandlingen avbröts på grund av biverkningar hos 11% av patienterna med KML i kronisk fas, hos 12% av patienterna med KML i accelererad fas, hos 15% av patienterna med KML i myeloid blastkris och hos 8% av patienterna med KML i lymfoid blastkris eller Ph+ ALL.
I fas III dosoptimeringsstudien på patienter med KML i kronisk fas, var frekvensen av behandlingsavbrott på grund av biverkningar lägre för patienter som behandlades med 100 mg en gång dagligen än hos de som behandlades med 70 mg två gånger dagligen (3% respektive 11%).
Majoriteten av imatinibintoleranta patienter med KML i kronisk fas tolererade behandling med dasatinib.
I den enarmade fas II- prövningen på patienter med KML i kronisk fas utvecklade 3 av 99 imatinibrestistenta patienter samma icke- hematologiska toxicitetsgrad, 3 eller 4, med SPRYCEL som vid tidigare behandling med imatinib.
Alla 3 patienterna fortsatte behandlingen med SPRYCEL efter dosreduktion.
De oftast rapporterade biverkningarna var vätskeretention (inklusive pleurautgjutning), diarré, huvudvärk, illamående, hudutslag, dyspné, blödning, trötthet, muskuloskeletal smärta, infektion, kräkning, hosta, buksmärta och feber (tabell 3).
Läkemedelsrelaterad febril neutropeni rapporterades hos 5% av patienterna.
Diverse biverkningar, som t. ex. pleurautgjutning, ascites, lungödem och perikardiell utgjutning med eller utan ytligt ödem kan kollektivt beskrivas som "vätskeretention".
Användning av dasatinib är förknippat med svåra fall av vätskeretention hos 9% av patienterna.
Svår pleurautgjutning och svår perikardiell utgjutning rapporterades hos 6% respektive 1% av patienterna.
Svår ascites och generaliserat ödem rapporterades hos < 1%.
En procent av patienterna fick svårt icke- kardiogent
Fall av vätskeretention hanterades på sedvanligt sätt med understödjande vårdinsatser som inkluderade diuretika eller kortvariga steroidkurer.
Medan säkerhetsprofilen för SPRYCEL i den äldre populationen var liknande den hos yngre patienter så fick patienter som var 65 år eller äldre oftare biverkningar med vätskeretention och ska därför monitoreras noggrant (se avsnitt 4. 4).
Olika typer av läkemedelsrelaterade blödningar, från petekier och epistaxis till svår gastrointestinal blödning och CNS- blödning, rapporterades hos patienter som tog SPRYCEL (se avsnitt 4. 4).
Svår CNS- blödning inträffade hos < 1% av patienterna; 8 fall hade dödlig utgång och 5 av dem var förknippade med trombocytopeni av CTC (Common Toxicity Criteria) - grad 4.
Svår gastrointestinal blödning inträffade hos 4% av patienterna och krävde i allmänhet behandlingsavbrott och transfusioner.
Annan svår blödning inträffade hos 2% av patienterna.
De flesta blödningsrelaterade händelser var förknippade med svår trombocytopeni.
Behandling med SPRYCEL är förknippad med anemi, neutropeni och trombocytopeni, som uppträder oftare hos patienter med KML i framskriden fas eller Ph+ ALL än hos patienter med KML i kronisk fas (se avsnitt 4. 4).
I fas III dosoptimeringsstudien på patienter med KML i kronisk fas (median behandlingstid cirka 8 månader) var incidensen av pleurautgjutning och hjärtsvikt/ hjärtdysfunktion lägre hos patienter som behandlades med SPRYCEL 100 mg en gång dagligen än hos de som behandlades med SPRYCEL 70 mg två gånger dagligen (tabell 2a).
Myelosuppression rapporterades även mindre ofta med doseringen 100 mg en gång dagligen (se Laboratorietestavvikelser nedan).
Tabell 2a:
Utvalda biverkningar som rapporterades i fas III dosoptimeringsstudien:
KML i kronisk fas 140 mg en gång 50 mg två gånger 70 mg två gånger 100 mg en gång dagligen dagligen dagligen dagligen n = 163 n = 166 n = 167 n = 166 Alla Grad Alla Grad Alla Grad Alla Grad grader 3/ 4 grader 3/ 4 grader 3/ 4 grader 3/ 4
terminologi Diarré
Procent (%) patienter 24 1 23 2 24 2 22
4
Vätskeretention
21 1 26 4 22 2 28
4
Ytligt ödem Pleurautgjutning
14 0 12 1 13 0 14 7 1 15 3 11 2 16
0 1
Generaliserat ödem Hjärtsvikt / Hjärtdysfunktion
2 0
0 0
2 0 1 1
1 0 1 1
1 3
0 2
Perikardiell utgjutning Lungödem Pulmonell hypertoni Blödning
1 0 0
0 0 0
3 1 0
1 0 0
1 1 0
1 0 0
1 1 1
1 1 1
Gastrointestinalblödning
1
1
1
4
2
4
2
I fas III dosoptimeringsstudien på patienter med KML i avancerad fas och Ph+ ALL, rapporterades vätskeretention (pleurautgjutning och perikardiell utgjutning) mindre ofta hos patienter som behandlades med SPRYCEL 140 mg en gång dagligen än hos de som behandlades med 70 mg två gånger dagligen (tabell 2b).
68 Tabell 2b:
Utvalda biverkningar som rapporterades i fas III dosoptimeringsstudien:
KML i avancerad fas och Ph+ALL 140 mg en gång dagligen 70 mg två gånger dagligen n = 304 n = 305 Alla grader Grad 3/ 4 Alla grader Grad 3/ 4 Procent (%) patienter
Rekommenderad terminologi Diarré
27
3
27
3
Ytligt ödem Pleurautgjutning Generaliserat ödem Hjärtsvikt / Hjärtdysfunktion Perikardiell utgjutning Lungödem Ascites Pulmonell hypertoni Blödning
12 16 1 1 1 1 0 0
< 1 4 0 0 0 1 0 0
1 6 1 1 1 1 0 < 1
Gastrointestinal blödning
7
12
6
I kliniska prövningar rekommenderades att behandling med imatinib upphörde minst 7 dagar innan behandling med SPRYCEL påbörjades.
Biverkningar:
Följande biverkningar rapporterades hos patienter som deltog i kliniska prövningar med SPRYCEL.
Dessa biverkningar presenteras efter organsystemklass och frekvens.
Frekvensen definieras som: mycket vanlig (≥ 1/ 10); vanlig (≥ 1/ 100 till < 1/ 10); mindre vanlig (≥ 1/ 1 000 till < 1/ 100); sällsynt (≥ 1/ 10 000 till < 1/ 1 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Biverkningar, med undantag för laboratorietestavvikelser, som rapporterades hos ≥ 5% av patienterna i kliniska prövningar med SPRYCEL visas i tabell 3:
Tabell 3:
Biverkningar som rapporterats hos ≥ 5% i kliniska prövningar Alla patienter (n= 2 182) Procent (%) patienter Alla grader Grad 3/ 4
Blodet och lymfsystemet Vanlig: febril neutropeni Centrala och perifera nervsystemet
5
5
25
1
neuropati) Andningsvägar bröstkorg och
6
< 1
25
6
69 Magtarmkanalen Mycket vanlig: diarré,
illamående, kräkningar, buksmärta Vanlig: gastrointestinal blödning, slemhinneinflammation (inklusive
22 13 10 8
1 1 1 4
mukosit/ stomatit),
7
0 0
1
Vanlig: klåda Muskuloskeletala systemet och
7
< 1
14
1
Vanlig: ledvärk, myalgi Metabolism och nutrition
8 8
1 < 1
Vanlig: anorexi Infektioner och infestationer
9
< 1
Mycket vanlig: infektion (inklusive bakteriell, viral, svamp, icke- specifik) Blodkärl
10
3
Mycket vanlig: blödningb Allmänna symtom och/ eller symtom
15
2
< 1
21 13 7 9 5
2 1 < 1 1 1
Dessa biverkningar är rapporterade under magtarmkanalens organklass respektive centrala och perfiera nervsystemets organklass. c Inkluderar öronsvullnad, konjunktivalt ödem, ögonödem, ögonsvullnad, ögonlocksödem, ansiktsödem, gravitationsödem, läppödem, lokaliserat ödem, makulärt ödem, genitalödem, munödem, perifert ödem, orbitalt ödem, penilt ödem, periorbitalt ödem, pittingödem, skrotumödem, ansiktssvullnad och tungödem.
Följande biverkningar rapporterades hos patienter i kliniska prövningar med SPRYCEL med en frekvens på < 5%:
Undersökningar Vanlig: viktminskning, viktökning Mindre vanlig: ökning av kreatinfosfokinas i blod
70 Hjärtat Vanlig: hjärtsvikt/ hjärtdysfunktion, perikardiell utgjutning, arytmi (inklusive takykardi), hjärtklappning Mindre vanlig: myokardinfarkt, perikardit, ventrikulär arytmi (inklusive ventrikulär takykardi) angina pectoris, kardiomegali Sällsynt: lunghjärta, myokardit, akut koronarsyndrom
Blodet och lymfsystemet Vanlig: pancytopeni Sällsynt: pure red cell aplasia
CNS- blödning, synkope, tremor, amnesi Sällsynt: cerebrovaskulär insult, transitorisk ischemisk attack, krampanfall
Ögon Vanlig: synrubbningar (inklusive synstörning, dimsyn och nedsatt synskärpa), torrögdhet Mindre vanlig: konjunktivit
Öron och balansorgan Vanlig: tinnitus Mindre vanlig: vertigo
ARDS
Magtarmkanalen Vanlig: kolit (inklusive neutropen kolit), gastrit, förstoppning, mjukvävnadssjukdom i munnen, Mindre vanlig: pankreatit, sår i övre magtarmkanalen, esofagit, ascites, anal fissur, dysfagi
Njurar och urinvägar Mindre vanlig: njursvikt, täta urinträngningar, proteinuri
Hud och subkutan vävnad Vanlig: alopeci, dermatit (inklusive eksem), akne, torr hud, urticaria, hyperhidros Mindre vanlig: akut febril neutrofil dermatos, fotosensibiliseringsreaktion, pigmentrubbning, pannikulit, hudsår, bullösa sjukdomar, nagelsjukdomar, palmo- plantar erytrodysestesisyndrom
Muskuloskeletala systemet och bindväv Vanlig: muskelinflammation, muskelsvaghet Mindre vanlig: rabdomyolys, muskuloskeletal stelhet Sällsynt: tendonit
Metabolism och nutrition Vanlig: aptitstörningar Mindre vanlig: hyperurikemi
Infektioner och infestationer Vanlig: sepsis (ibland med dödlig utgång), lunginflammation (inklusive bakteriell, viral och svamporsakad), infektion/ inflammation i övre luftvägarna, herpesvirusinfektion, enterokolit
Skador och förgiftningar och behandlingskomplikationer Vanlig: kontusion
71 Benigna och maligna neoplasier och ospecificerad (inklusive cystor och polyper) Mindre vanlig: tumörlys- syndrom (TLS)
Blodkärl Vanlig: hypertoni, blodvallning Mindre vanlig: hypotoni, tromboflebit Sällsynt: livedo reticularis
Allmänna symptom och/ eller symptom vid administreringsstället Vanlig: generaliserat ödem, frossbrytningar Mindre vanlig: sjukdomskänsla Sällsynt: temperaturintolerans
Immunsystemet Mindre vanlig: överkänslighet (inklusive erythema nodosum)
Lever och gallvägar Mindre vanlig: hepatit, kolestas, Sällsynt: kolecystit
Reproduktionsorgan och bröstkörtel Mindre vanlig: gynekomasti, oregelbunden menstruation
Psykiska störningar Vanlig: depression, sömnlöshet Mindre vanlig: ångest, förvirring, labil affekt, minskad libido
Laboratorietestavvikelser:
Hematologi:
Hos patienter med KML var förekomsten av cytopeni (trombocytopeni, neutropeni och anemi) konsekvent.
Förekomsten av cytopeni var emellertid även tydligt beroende av sjukdomsfasen.
Frekvensen av hematologiska avvikelser av grad 3 eller 4 presenteras i tabell 4.
Tabell 4:
Hematologiska laboratorieavvikelser av CTC- grad 3/ 4 i kliniska prövningar
Lymfoid
blastfas och Myeloid a
Kronisk fas (n= 1 150)
Accelererad fas (n= 502)
blastkris (n= 280)
Ph+ ALL (n= 250)
Neutropeni Trombocytopeni Anemi
46 41 19
80 81 75
78 78 45
CTC- grader: neutropeni (Grad 3 ≥ 0. 5– 1. 0 × 109/ l, Grad 4 < 0. 5 × 109/ l); trombocytopeni (Grad 3 ≥ 10– 50 × 109/ l, Grad 4 < 10 × 109/ l); anemi (hemoglobin Grad 3 ≥ 65– 80 g/ l, Grad 4 < 65 g/ l).
I fas III dosoptimeringsstudien på patienter med KML i kronisk fas, var frekvensen av neutropeni, trombocytopeni och anemi lägre för patienter som behandlades med SPRYCEL 100 mg en gång dagligen än hos de som behandlades med SPRYCEL 70 mg två gånger dagligen.
Hos patienter med svår myelosuppression skedde i allmänhet en återhämtning efter korta dosavbrott och/ eller dosminskningar.
Hos 1% av patienterna seponerades behandlingen helt.
De flesta patienterna fortsatte behandlingen utan ytterligare tecken på myelosuppression.
72 Biokemi:
Förhöjda transaminas - eller bilirubinvärden av grad 3 eller grad 4 rapporterades hos < 5% av patienterna med KML i kronisk eller accelererad fas, men förhöjda värden rapporterades med en ökad frekvens på 4 till 7% hos patienter med KML i myeloid eller lymfoid blastkris och Ph+ ALL.
Tillstånden hanterades vanligtvis med minskad dos eller behandlingsuppehåll.
Förhöjningar rapporterades hos 1 till 4% av patienterna med avancerad fas KML och Ph+ALL.
Cirka 5% av de dasatinib- behandlade patienter som hade normala utgångsnivåer upplevde övergående hypokalcemi av grad 3 eller 4 vid något tillfälle under studiens gång.
I regel fanns inget samband mellan minskat kalcium och kliniska symtom.
Patienter som utvecklade hypokalcemi av grad 3 eller grad 4 återhämtade sig ofta med perorala tillskott.
Grad 3 och 4 hypokalcemi och hypofosfatemi rapporterades hos patienter med KML i alla faser men det rapporterades med en ökad frekvens hos patienter med KML i myeloid eller lymfoid blastkris och Ph+ ALL.
Elektrokardiogram:
I 5 kliniska fas II- prövningar med leukemipatienter togs upprepade EKG på 865 patienter som fick SPRYCEL 70 mg två gånger dagligen; EKG togs i början som utgångsvärde och under behandlingens gång vid förutbestämda tidpunkter och avlästes centralt.
QT- intervallet korrigerades för hjärtfrekvensen enligt Fridericia metod.
Vid alla tidpunkter efter dosering på dag 8 var de genomsnittliga förändringarna av QTcF- intervallerna från utgångsvärdet 4- 6 msek med tillhörande (95% - iga) övre konfidensintervaller < 7 msek.
Av de 2 182 patienterna som fick SPRYCEL i kliniska prövningar rapporterades QTc- förlängning som en biverkan hos 18 patienter.
Sjutton patienter (< 1%) hade en QTcF > 500 msek (se avsnitt 4. 4).
4. 9 Överdosering
Erfarenhet av överdosering med SPRYCEL i kliniska studier är begränsad till enstaka fallbeskrivningar.
Den högsta intagna dosen som rapporterats var 280 mg dagligen i en vecka utan relaterade kliniska symtom.
Då dasatinib är förknippat med allvarlig myelosuppression (se avsnitt 4. 4), skall patienter som har intagit mer än den rekommenderade dosen övervakas noggrant för eventuell myelosuppression och ges lämplig understödjande behandling.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Proteinkinashämmare, ATC- kod:
L01XE06
Dasatinib hämmar aktiviteten av BCR- ABL- kinaset och gruppen av SRC- kinaser samt ett antal andra onkogena kinaser, inklusive c- KIT, efrin (EPH) receptorkinaser och PDGFβ- receptor.
Dasatinib är en potent, subnanomolar hämmare av BCR- ABL- kinaset med potens i koncentrationen 0, 6- 0, 8 nM.
Den binder till både inaktiva och aktiva konformationer av BCR- ABL- enzymet.
In vitro är dasatinib aktiv i leukemiska cellinjer som representerar varianter av imatinibkänslig och imatinibresistent sjukdom.
Dessa icke- kliniska studier visar att dasatinib kan övervinna imatinib - resistens som orsakats av överuttryck av BCR- ABL, mutationer i BCR- ABL: s kinasdomän, aktivering av alternativa signalbanor som involverar SRC- kinaserna (LYN, HCK) och överuttryck av en multidrogresistansgen.
Dasatinib hämmar dessutom SRC- kinaser vid subnanomolära koncentrationer.
In vivo förhindrade dasatinib, i olika experiment med musmodeller av KML, progressionen av KML i kronisk fas till blastkris och förlängde överlevnaden hos möss med patientgenererade KML- cellinjer som odlats på olika ställen, inklusive det centrala nervsystemet.
I fas I- studien observerades hematologiska och cytogenetiska svar i alla faser av KML, och Ph+ ALL, hos de första 84 patienterna som fick behandling och uppföljning i upp till 27 månader.
Svaren var varaktiga i alla faser av KML och vid Ph+ ALL.
Totalt 2 182 patienter utvärderades i kliniska prövningar; 25% av dessa var ≥ 65 år och 5% var ≥ 75 år.
Dasatinibs säkerhet och effekt hos barn har ännu inte studerats.
Fas II kliniska prövningar av KML:
Fyra enarmade, okontrollerade, öppna fas II- studier genomfördes för att undersöka dasatinibs säkerhet och effekt hos patienter med KML i kronisk fas, accelererad fas och myeloid blastkris, som antingen var resistenta eller intoleranta mot imatinib.
En randomiserad icke- jämförande studie genomfördes med patienter i kronisk fas med terapisvikt på initiell behandling med 400 eller 600 mg imatinib.
Startdosen av dasatinib var 70 mg två gånger dagligen.
Dosjustering tilläts för att förbättra effekten eller hantera toxiciteten (se avsnitt 4. 2).
Dasatinibs effekt grundar sig på de hematologiska och cytogenetiska svarsfrekvenserna.
Svarsdurationen och den beräknade överlevnadsfrekvensen ger ytterligare bevis för dasatinibs kliniska effekt.
Kronisk fas av KML:
Två kliniska prövningar genomfördes med patienter som var resistenta eller intoleranta mot imatinib; det primära effektmåttet i dessa prövningar vad gäller läkemedelseffekt var betydande cytogenetiskt svar (Major Cytogenetic Response = MCyR):
1 - En öppen, randomiserad, icke- jämförande multicenterstudie genomfördes hos patienter med terapisvikt på initial behandling med 400 eller 600 mg imatinib.
De randomiserades (2: 1) till antingen dasatinib (70 mg två gånger dagligen) eller imatinib (400 mg två gånger dagligen).
Crossover till den andra behandlingsarmen var tillåten om patienterna visade tecken på sjukdomsprogress eller intolerans som inte kunde hanteras med dosjustering.
Det primära effektmåttet var MCyR vid 12 veckor.
Resultat finns tillgängliga för 150 patienter:
101 randomiserades till dasatinib och 49 till imatinib (alla resistenta mot imatinib).
Mediantiden från diagnos till randomisering var 64 månader hos dasatinib - gruppen och 52 månader hos imatinib- gruppen.
Alla som deltog i studien hade genomgått omfattande behandling innan studiestart.
Fullständigt hematologiskt svar (Complete Haematologic Response = CHR) på imatinb hade tidigare uppnåtts hos 93% av den totala patientpopulationen.
Ett MCyR på imatinib uppnåddes hos 28% av patienterna i dasatinib- armen och 29% av patienterna i imatinib - armen före studiens början.
Behandlingens medianduration var 23 månader för dasatinib (med 44% av patienterna hittills behandlade i > 24 månader) och 3 månader för imatinib (med 10% av patienterna hittills behandlade i > 24 månader).
Nittiotre procent av patienterna i dasatinib- armen och 82% av patienterna i imatinib - armen uppnådde CHR före crossover.
Efter 3 månader erhölls MCyR oftare hos patienterna i dasatinib- armen (36%) än hos patienterna i imatinib- armen (29%).
Med längre behandling och uppföljning (median på 24 månader) uppnåddes MCyR hos 53% av de dasatinib- behandlade patienterna (CCyR hos 44%) och hos 33% av de imatinib - behandlade patienterna (CCyR hos 18%) före crossover.
Hos patienter som hade behandlats med imatinib 400 mg före studiestart uppnåddes MCyR hos 61% av patienterna i dasatinib- armen och hos 50% av patienterna i imatinib- armen.
[85% - 100%]) för dasatinib (CCyR 97%, 95% KI:
[92% - 100%]) och 74% (95% KI:
[49% - 100%]) för imatinib (CCyR 100%).
Andelen patienter som bibehöll MCyR i 18 månader var 90% (95% KI:
[82% - 98%]) för dasatinib (CCyR 94%, 95% KI:
[87% - 100%]) och 74% (95% KI:
[49% - 100%]) för imatinib (CCyR 100%).
Baserat på Kaplan- Meier beräkningar var andelen patienter som hade progressionsfri överlevnad (PFS) i 1 år 91% (95% KI:
[85% - 97%]) för dasatinib och 73% (95% KI:
[54% - 91%]) för imatinib.
74 Andelen patienter som hade progressionsfri överlevnad (PFS) i 2 år var 86% (95% KI:
[78% - 93%]) för dasatinib och 65% (95% KI:
[43% - 87%]) för imatinib.
Totalt 43% av patienterna i dasatinib- armen och 82% i imatinib- armen sviktade på behandlingen definierat som sjukdomsprogress eller crossover till den andra behandlingsarmen (bristande svar, intolerans mot studieläkemedlet, etc).
Frekvensen av betydande molekylärt svar (definierat som andel BCR- ABL/ kontroll- transkript > 0. 1% analyserat med RQ- PCR i perifert blod före crossover var 29% för dasatinib och 12% för imatinib.
2 - En öppen, enarmad multicenterstudie genomfördes med patienter som var resistenta eller intoleranta mot imatinib (dvs patienter som fick signifikant toxicitet under behandlingen med imatinib, vilket hindrade fortsatt behandling).
Totalt 387 patienter fick dasatinib 70 mg två gånger dagligen (288 resistenta och 99 intoleranta).
Mediantiden från diagnos till behandlingsstart var 61 månader.
Den övervägande delen av patienterna (53%) hade fått tidigare behandling med imatinib i mer än tre år.
De flesta av de resistenta patienterna (72%) hade fått > 600 mg imatinib.
Förutom imatinib hade 35% av patienterna tidigare fått cytostatika, 65% hade tidigare fått interferon och 10% hade tidigare fått stamcellstransplantation.
Trettioåtta procent av patienterna hade initialt mutationer kända för att medföra resistens mot imatinib.
Mediandurationen för behandlingen med dasatinib var 24 månader, 51% av patienterna har hittills behandlats i > 24 månader.
Effektresultaten redovisas i tabell 5.
MCyR uppnåddes hos 55% av de imatinib- restistenta patienterna och hos 82% av de imatinib- intoleranta patienterna.
Med minst 24 månaders uppföljning hade endast 21 av de 240 patienterna som uppnått MCyR progredierat och mediandurationen för MCyR hade inte uppnåtts.
Baserat på Kaplan- Meier beräkningar bibehöll 95% (95% KI:
[92% - 98%]) av patienterna MCyR i 1 år och 88% (95% KI:
[83% - 93%]) bibehöll MCyR i 2 år.
Andelen patienter som bibehöll CCyR i 1 år var 97% (95% KI:
[94% - 99%]) och andelen patienter som bibehöll CCyR i 2 år var 90% (95% KI:
[86% - 95%]).
Femtiofem procent av de imatinib- restistenta patienterna med ingen tidigare MCyR med imatinib (n= 288) uppnådde MCyR med dasatinib.
Det var 45 olika BCR- ABL- mutationer hos 38% av patienterna i denna kliniska prövning.
Fullständigt hematologiskt svar eller MCyR uppnåddes av patienter med en mängd BCR- ABL- mutationer som förknippas med imatinib- reststens förutom T315I.
Svarsfrekvensen för MCyR vid 2 år var liknande oberoende av om patienterna vid starten hade någon BCR- ABL- mutation (63%), P- loop- mutation (61%) eller ingen mutation (62%).
Hos imatinib- resistenta patienter var den beräknade frekvensen av PFS 88% (95% KI:
[84% - 92%]) vid 1 år och 75% (95% KI:
[69% - 81%]) vid 2 år.
Hos imatinib- intoleranta patienter var den beräknade frekvensen av PFS 98% (95% KI:
[95% - 100%]) vid 1 år och 94% (95% KI:
[88% - 99%]) vid 2 år.
Frekvensen av betydande molekylärt svar vid 24 månader var 45% (35% för imatinib- restistenta patienter och 74% för imatinib- intoleranta patienter).
Accelererad fas av KML:
En öppen, enarmad, multicenterstudie genomfördes med patienter som var intoleranta eller resistenta mot imatinib.
Totalt 174 patienter fick dasatinib 70 mg två gånger dagligen (161 resistenta och 13 intoleranta mot imatinib).
Mediantiden från diagnos till behandlingsstart var 82 månader.
Mediandurationen för behandling med dasatinib var 14 månader då hittills 31% av patienterna behandlats i > 24 månader.
Frekvensen av betydande molekylärt svar (bedömd för 41 patienter med CCyR) var 46% vid 24 månader.
Ytterligare effektresultat redovisas i tabell 5.
Myeloid blastkris av KML:
En öppen, enarmad, multicenterstudie genomfördes med patienter som var intoleranta eller resistenta mot imatinib.
Totalt 109 patienter fick dasatinib 70 mg två gånger dagligen (99 resistenta och 10 intoleranta mot imatinib).
Mediantiden från diagnos till behandlingsstart var 48 månader.
Mediandurationen för behandling med dasatinib var 3, 5 månader då hittills 12% av patienterna
Frekvensen av betydande molekylärt svar (bedömd för 19 patienter med CCyR) var 68% vid 24 månader.
Ytterligare effektresultat redovisas i tabell 5.
Kliniska prövningar av KML i lymfoid blastkris och Ph+ ALL:
En öppen, enarmad, multicenterstudie genomfördes hos patienter med KML i lymfoid blastkris eller Ph+ ALL, som var resistenta eller intoleranta mot tidigare imatinib- behandling.
Totalt 48 patienter med KML i lymfoid blastkris fick dasatinib 70 mg två gånger dagligen (42 resistenta och 6 intoleranta mot imatinib).
Mediantiden från diagnos till behandlingsstart var 28 månader.
Mediandurationen för behandlingen med dasatinib var 3 månader då hittills 2% av patienterna behandlats i > 24 månader.
Frekvensen av betydande molekylärt svar (alla 22 behandlade patienter med CCyR) var 50% vid 24 månader.
Därutöver fick 46 patienter med Ph+ ALL dasatinib 70 mg två gånger dagligen (44 resistenta och 2 intoleranta mot imatinib).
Mediantiden från diagnos till behandlingsstart var 18 månader.
Mediandurationen för behandlingen med dasatinib var 3 månader då hittills 7% av patienterna behandlats i > 24 månader.
Frekvensen av betydande molekylärt svar (alla 25 behandlade patienter med CCyR) var 52% vid 24 månader.
Ytterligare effektresultat redovisas i tabell 5.
(De flesta svaren kom inom 35 dagar efter den första dasatinib- administreringen hos patienter med KML i lymfoid blastkris och inom 55 dagar hos patienter med Ph+ ALL).
Kronisk fas
Accelerad fas
Myeloid blastkris
Lymfoid blastfas
Ph+ ALL
(n= 387)
(n= 174)
(n= 109)
(n= 48)
(n= 46)
MaHR (95% KI)
Ej relevant
64% (57– 72)
33% (24– 43)
35% (22– 51)
41% (27– 57)
CHR (95% KI) NEL (95% KI)
91% (88– 94) 50% (42– 58) Ej relevant 14% (10– 21)
26% (18– 35) 7% (3– 14)
29% (17– 44) 6% (1– 17)
35% (21– 50) 7% (1– 18)
Varaktighet av MaHR (%; Kaplan- Meier- beräkningar)
1 år 2 år
Ej relevant Ej relevant
79% (71- 87) 60% (50- 70)
71% (55- 87) 41% (21- 60)
29% (3- 56) 10% (0- 28)
32% (8- 56) 24% (2- 47)
Cytogenetiskt svar (%) MCyR (95% KI)
62% (57– 67)
40% (33– 48)
34% (25– 44)
46% (31– 61)
54% (39– 69)
1 år 2 år
91% (88- 94) 80% (75- 84)
64% (57- 72) 46% (38- 54)
35% (25- 45) 20% (11- 29)
14% (3- 25) 5% (0- 13)
21% (9- 34) 12% (2- 23)
Total a
97% (95- 99) 94% (91- 97)
83% (77- 89) 72% (64- 79)
48% (38- 59) 38% (27- 50)
30% (14- 47) 26% (10- 42)
35% (20- 51) 31% (16- 47)
(Major Haematologic Response = MaHR) = Fullständigt hematologiskt svar (Complete Haematologic Response = CHR) + inga tecken på leukemi (No Evidence of Leukemia = NEL) CHR + NEL CHR (kronisk KML):
Vita blodkroppar (White Blood Cells = WBC) ≤ det institutionella övre normala gränsvärdet (Upper Limit Normal range = ULN), trombocyter < 450 000/ mm3, inga blaster eller promyelocyter i perifert blod, < 5% myelocyter plus metamyelocyter i perifert blod, < 20% basofiler i perifert blod och inget extramedullärt engagemang.
Vita blodkroppar ≤ institutionellt ULN, ANC ≥ 1 000/ mm3, trombocyter ≥ 100 000/ mm3, inga blaster eller promyelocyter i perifert blod, benmärgsblaster ≤ 5%, < 5% myelocyter plus metamyelocyter i perifert blod, < 20% basofiler i perifert blod och inget extramedullärt engagemang.
NEL: samma kriteria som för CHR men ANC ≥ 500/ mm3 och < 1 000/ mm3 och/ eller trombocyter ≥ 20 000/ mm3 och ≤ 100 000/ mm3. c Cytogenetiska svarskriteria: fullständigt (0% Ph+- metafaser) eller partiellt (> 0% – 35%).
Betydande cytogenetiskt svar (Major Cytogenetic Response = MCyR) (0% – 35%) innefattar både fullständiga och partiella svar.
Utfallet hos benmärgstransplanterade patienter som behandlats med dasatinib är inte fullständigt utvärderat.
Fas III kliniska prövningar Två öppna, randomiserade studier genomfördes för att undersöka effekten av dasatinib givet en gång dagligen jämfört med dasatinib givet två gånger dagligen:
1 - I studien med KML i kronisk fas, var det primära effektmåttet MCyR hos imatinibresistenta patienter.
Det huvudsakliga sekundära effektmåttet var MCyR med avseende på total daglig dosnivå hos de imatinibresistenta patienterna.
Andra sekundära effektmått inkluderade durationen av MCyR, progressionsfri överlevnad, samt total överlevnad.
Totalt 670 patienter, varav 498 som var imatinibresistenta, randomiserades till grupper som fick behandling med dasatinib 100 mg en gång dagligen, 140 mg en gång dagligen, 50 mg två gånger dagligen, eller 70 mg två gånger dagligen.
Behandlingens medianduration var cirka 8 månader (intervall < 1– 15 månader).
Svarsfrekvenserna redovisas i tabell 6.
Effekt erhölls i samtliga dasatinibs behandlingsgrupper med dosering en gång dagligen, vilket visar att effekten var jämförbar med (ej lägre än) effekten av
77 doseringen två gånger dagligen vad gäller det primära effektmåttet (skillnad i MCyR 2, 8%; 95% konfidensintervall [- 6% - 11, 6%]).
Det huvudsakliga sekundära effektmåttet i studien visade också en jämförbar effekt (ej lägre) mellan 100 mg som total daglig dos och 140 mg som total daglig dos (skillnad i MCyR - 0, 8%; 95% konfidensintervall [- 9, 6% - 8, 0%]).
Durationerna av MCyR, progressionsfri överlevnad och total överlevnad var likvärdig i samtliga fyra behandlingsgrupper.
Medianvärdet för total överlevnad hade inte uppnåtts i någon av de fyra behandlingsgrupperna.
Tabell 6:
Effekten av SPRYCEL i Fas III dosoptimeringsstudien:
KML i kronisk fas 100 mg en gång 50 mg två gånger 140 mg en gång 70 mg två gånger dagligen dagligen dagligen dagligen n = 167 n = 168 n = 167 n = 168
Procent (%) patienter
Hematologisk svarsfrekvensa (%) CHR Cytogenetiskt svarb (%) MCyR Alla patienter (95%
90
92
86
87
KI) imatinibresistenta
59 (51- 66)
54 (46- 61)
56 (48- 63)
55 (48- 63)
patienter (n/ N)
53 (66/ 124)
47 (58/ 124)
50 (62/ 123)
51 (65/ 127)
CCyR
Alla patienter imatinibresistenta
41
42
44
45
a
patienter (n/ N)
34 (42/ 124)
35 (43/ 124)
36 (44/ 123)
39 (50/ 127)
Hematologiska svarskriterier (alla svar bekräftades efter 4 veckor):
CHR (kronisk KML):
WBC ≤ det institutionella övre normala gränsvärdet, trombocyter < 450 000/ mm3, inga blaster eller promyelocyter i perifert blod, < 5% myelocyter plus metamyelocyter i perifert blod, < 20% basofiler perifert blod, och inget extramedullärt engagemang. b Cytogenetiska svarskriterier: fullständigt (0% Ph+- metafaser) eller partiellt (> 0% – 35%).
MCyR (0% – 35%) innefattar både fullständiga och partiella svar.
2 - I studen med KML i avancerad fas och Ph+ALL, var det primära effektmåttet MaHR.
Totalt randomiserades 611 patienter till antingen dasatinib 140 mg en gång dagligen eller 70 mg två gånger dagligen.
Behandlingens medianduration var cirka 6 månader (intervall < 1- 16 månader).
Doseringen en gång dagligen gav en effekt som var jämförbar med (ej lägre än) doseringen två gånger dagligen vad gäller det primära effektmåttet (skillnad i MaHR 0, 2%; 95% konfidensintervall [- 7, 8% - 8, 1%]).
Med en uppföljningstid på 6 månader var svarsdurationen dock något mer till fördel för doseringen två gånger dagligen i alla de olika faser av avancerad sjukdom, i synnerhet faser med lymfoid transformation.
Doseringen 70 mg två gånger dagligen förblir därför den rekommenderade doseringen för imatinibresistenta patienter eller intoleranta patienter med KML i avancerad fas och Ph+ALL.
5. 2 Farmakokinetiska egenskaper
Dasatinibs farmakokinetik utvärderades hos 229 vuxna friska försökspersoner och hos 84 patienter.
Absorption:
Dasatinib absorberas snabbt hos patienter efter peroral administrering, med maximal koncentration efter 0, 5- 3 timmar.
Efter peroral administrering är ökningen i medelexponering (AUCτ) ungefärligt proportionell mot dosökningen för doser mellan 25 mg och 120 mg två gånger dagligen.
Den genomsnittliga terminala halveringstiden för dasatinib är cirka 5- 6 timmar hos patienter.
En måltid med lågt
78 fettinnehåll 30 minuter före intag av dasatinib resulterade i en ökning på 21% av dasatinibs genomsnittliga AUC.
De observerade effekterna av matintag avspeglar inte kliniskt relevanta förändringar i exponering.
Distribution:
Hos patienter har dasatinib en stor, skenbar distributionsvolym (2 505 l), vilket tyder på att läkemedlet har en omfattande distribution i det extravaskulära rummet.
Vid kliniskt relevanta koncentrationer av dasatinib var bindningen till plasmaproteiner cirka 96%, baserat på resultat från försök in vitro.
Metabolism:
Dasatinib metaboliseras i stor utsträckning hos människa; ett flertal enzymer är involverade i bildningen av metaboliterna.
Hos friska försökspersoner som fick 100 mg av [14C] - märkt dasatinib, svarade oförändrad dasatinib för 29% av den cirkulerande radioaktiviteten i plasma.
Plasmakoncentrationen och uppmätt in vitro- aktivitet indikerar att det är osannolikt att dasatinibs metaboliter skulle spela någon betydande roll i produktens iakttagna farmakologiska profil.
CYP3A4 är ett av de viktigaste enzymen för metaboliseringen av dasatinib.
Elimination:
Utsöndringen sker huvudsakligen i faeces i form av metaboliter.
Efter en peroral enkeldos av [14C] - märkt dasatinib utsöndrades cirka 89% av dosen inom 10 dagar – 4% av radioaktiviteten återfanns i urinen och 85% i faeces.
Oförändrad dasatinib svarade för 0, 1% av dosen i urinen och för 19% av dosen i faeces; övrig del av dosen var i form av metaboliter.
Nedsatt lever - och njurfunktion:
Dasatinib och dess metaboliter utsöndras minimalt via njurarna.
Exponering för dasatinib kan förväntas öka vid nedsatt leverfunktion (se avsnitt 4. 4).
5. 3 Prekliniska säkerhetsuppgifter
Dasatinibs icke- kliniska säkerhetsprofil utvärderades i en rad in vitro - och in vivo- studier med mus, råtta, apa och kanin.
De huvudsakliga toxiska effekterna uppträdde i det gastrointestinala systemet, det hematopoetiska systemet och lymfsystemet.
Gastrointestinal toxicitet var dosbegränsande hos råtta och apa, då tarmarna utgjorde ett konsekvent målorgan.
Hos råtta åtföljdes minimala till små minskningar i erytrocytparametrarna av benmärgsförändringar; och liknande förändringar inträffade med lägre incidens hos apa.
Lymfoid toxicitet hos råtta bestod av uttömning av lymfa från lymfkörtlarna, mjälten och tymus samt minskad vikt hos lymforganen.
Förändringarna i det gastrointestinala systemet, det hematopoetiska systemet och lymfsystemet var reversibla efter behandlingsstopp.
Njurförändringar hos apor som behandlades i upp till 9 månader begränsades till en ökning av njurmineralisering.
Kutan blödning iakttogs vid en akut, oral enkeldosstudie hos apa men sågs varken hos apa eller råtta i studier med upprepade doser.
Hos råtta hämmade dasatinib trombocytaggregationen in vitro och förlängde blödningstiden i ytterhuden in vivo, men framkallade inte någon spontan blödning.
Dasatinibs aktivitet in vitro i hERG - och Purkinjetrådsanalyser tyder på en potential att förlänga den kardiella ventrikulära repolariseringen (QT- intervallet).
I en enkeldosstudie in vivo hos fjärravlästa apor som var vid medvetande fanns emellertid inga förändringar i QT- intervallet eller EKG- vågorna.
Dasatinib var inte mutagen i bakteriecellsanalyser in vitro (Ames test) och var inte genotoxisk i en mikrokärntest in vivo på råtta.
Dasatinib var klastogen in vitro på ovarieceller från kinesisk hamster (CHO- celler) under delning.
I studier av embryofetal utveckling framkallade
79 dasatinib på samma sätt embryonal dödlighet med relaterade minskningar i kullarnas storlek hos råtta så väl som skelettförändringar hos både rått - och kaninfoster.
Dessa effekter uppträdde i doser som inte framkallade toxicitet hos moder- djuret, vilket indikerar att dasatinib är ett selektivt reproduktionstoxiskt ämne från implantationen till och med organogenesen.
Hos mus framkallade dasatinib dosrelaterad immunosuppression som effektivt kunde hanteras med dosminskning och/ eller en ändring i doseringsschemat.
Dasatinib hade fototoxisk potential i en in vitro fototoxicitetstest på musfibroblaster med upptag av neutralrött.
Dasatinib ansågs vara icke- fototoxisk in vivo efter en peroral enkeldos till hårlösa honmöss med upp till 3 gånger så höga exponeringar som hos människa efter administrering av rekommenderad terapeutisk dos (baserat på AUC).
Inga karcinogenicitetsstudier har utförts med dasatinib.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Laktosmonohydrat Mikrokristallin cellulosa Kroskarmellosnatrium Hydroxipropylcellulosa Magnesiumstearat
Filmdragering:
Hypromellos Titandioxid Makrogol 400
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Aluminium - / aluminiumblister (endosblister) och burk av högdensitetspolyeten (HDPE) med barnsäker polypropenförslutning.
Kartong som innehåller 30 filmdragerade tabletter i perforerade endosblisters.
Kartong som innehåller en burk med 30 filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Om tabletterna oavsiktligt skulle krossas eller gå sönder skall
80 sjukvårdspersonal vid kassering använda engångshandskar för kemoterapiändamål för att minimera risken för hudexponering.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 363/ 011 - 30 x 1 filmdragerade tabletter (endosblister) EU/ 1/ 06/ 363/ 010 - 30 filmdragerade tabletter (burk)
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
20 november 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
81 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
82 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Bristol- Myers Squibb Rue du Docteur André Gilles 28230 Epernon Frankrike
Bristol- Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italien
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta tillverknings satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Farmakovigilanssystem
Innehavaren av godkännandet för försäljning måste försäkra sig om att ett framakovigilanssystem, enligt bekrivningen i version 2. 5 i Modul 1. 8. 1 i ansökan om marknadsföringstillstånd, finns på plats och fungerar innan och under den tid produkten är på marknaden.
Riskhanteringsplan
Innehavaren av godkännandet för försäljning förbinder sig att utföra studier och ytterligare farmakovigilansaktiviteter specificerade i farmakovigilansplanen, enligt överenskommelsen i version 4. 0 av riskhanteringsplanen (RMP) i Modul 1. 8. 2 i ansökan om marknadsföringstillstånd, och alla efterföljande uppdateringar av RMPn som överenskommits med CHMP.
Enligt CHMP- riktlinjen för system gällande riskhantering av läkemedel till människa ska den uppdaterade RMPn skickas in samband med nästkommande periodiska säkerhetsrapport (PSUR).
Dessutom ska en uppdaterad RMP skickas in: när ny information inkommit som kan påverka den gällande säkerhetsspecifikationen, farmakovigilansplanen eller de riskminimerande aktiviteterna inom 60 dagar efter att en viktig (farmakoviglans - eller riskminimerings -) milstolpe har uppnåtts på begäran av EMEA
83 BILAGA III
MÄRKNING OCH BIPACKSEDEL
84 A.
MÄRKNING
85 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
TEXT PÅ YTTERKARTONG OCH BURKENS ETIKETT TEXT PÅ YTTERKARTONG FÖR BLISTER
1.
LÄKEMEDLETS NAMN
SPRYCEL 20 mg filmdragerade tabletter Dasatinib
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 20 mg dasatinib (som monohydrat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Se bipacksedel för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
56 filmdragerade tabletter 60 x 1 filmdragerade tabletter 60 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
86 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 363/ 004 - 56 filmdragerade tabletter (blister) EU/ 1/ 06/ 363/ 007 - 60 x 1 filmdragerade tabletter (endosblister) EU/ 1/ 06/ 363/ 001 - 60 filmdragerade tabletter (burk)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Ytterkartong:
SPRYCEL 20 mg
87 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
TEXT PÅ BLISTER
1.
LÄKEMEDLETS NAMN
SPRYCEL 20 mg tabletter Dasatinib
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
Måndag Tisdag Onsdag Torsdag Fredag Lördag Söndag
88 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
TEXT PÅ YTTERKARTONG OCH BURKENS ETIKETT TEXT PÅ YTTERKARTONG FÖR BLISTER
1.
LÄKEMEDLETS NAMN
SPRYCEL 50 mg filmdragerade tabletter Dasatinib
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 50 mg dasatinib (som monohydrat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Se bipacksedel för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
56 filmdragerade tabletter 60 x 1 filmdragerade tabletter 60 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
89 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 363/ 005 - 56 filmdragerade tabletter (blister) EU/ 1/ 06/ 363/ 008 - 60 x 1 filmdragerade tabletter (endosblister) EU/ 1/ 06/ 363/ 002 - 60 filmdragerade tabletter (burk)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Ytterkartong:
SPRYCEL 50 mg
90 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
TEXT PÅ BLISTER
1.
LÄKEMEDLETS NAMN
SPRYCEL 50 mg tabletter Dasatinib
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
Måndag Tisdag Onsdag Torsdag Fredag Lördag Söndag
91 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
TEXT PÅ YTTERKARTONG OCH BURKENS ETIKETT TEXT PÅ YTTERKARTONG FÖR BLISTER
1.
LÄKEMEDLETS NAMN
SPRYCEL 70 mg filmdragerade tabletter Dasatinib
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 70 mg dasatinib (som monohydrat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Se bipacksedel för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
56 filmdragerade tabletter 60 x 1 filmdragerade tabletter 60 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
92 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 363/ 006 - 56 filmdragerade tabletter (blister) EU/ 1/ 06/ 363/ 009 - 60 x 1 filmdragerade tabletter (endosblister) EU/ 1/ 06/ 363/ 003 - 60 filmdragerade tabletter (burk)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Ytterkartong:
SPRYCEL 70 mg
93 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
TEXT PÅ BLISTER
1.
LÄKEMEDLETS NAMN
SPRYCEL 70 mg tabletter Dasatinib
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
Måndag Tisdag Onsdag Torsdag Fredag Lördag Söndag
94 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
TEXT PÅ YTTERKARTONG OCH BURKENS ETIKETT TEXT PÅ YTTERKARTONG FÖR BLISTER
1.
LÄKEMEDLETS NAMN
SPRYCEL 100 mg filmdragerade tabletter Dasatinib
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 100 mg dasatinib (som monohydrat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Se bipacksedel för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 x 1 filmdragerade tabletter 30 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
95 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 363/ 011 - 30 x 1 filmdragerade tabletter (endosblister) EU/ 1/ 06/ 363/ 010 - 30 filmdragerade tabletter (burk)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Ytterkartong:
SPRYCEL 100 mg
96 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
TEXT PÅ BLISTER
1.
LÄKEMEDLETS NAMN
SPRYCEL 100 mg tabletter Dasatinib
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
97 B.
BIPACKSEDEL
98 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
SPRYCEL 20 mg, filmdragerade tabletter SPRYCEL 50 mg, filmdragerade tabletter SPRYCEL 70 mg, filmdragerade tabletter SPRYCEL 100 mg, filmdragerade tabletter
Dasatinib
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna information, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad SPRYCEL är och vad det används för 2.
Innan du tar SPRYCEL 3.
Hur du tar SPRYCEL 4.
Eventuella biverkningar 5.
Hur SPRYCEL ska förvaras 6.
Övriga upplysningar
1.
VAD SPRYCEL ÄR OCH VAD DET ANVÄNDS FÖR
SPRYCEL är en leukemibehandling för vuxna med kronisk myeloisk leukemi (KML) som inte har nytta av behandling med imatinib.
Leukemi är en cancersjukdom i de vita blodkropparna.
De vita blodkropparna hjälper i vanliga fall kroppen att bekämpa infektioner.
Kronisk myeloisk leukemi är en form av leukemi där de vita blodkroppar som kallas granulocyter börjar bildas okontrollerat.
SPRYCEL hämmar tillväxten av dessa leukemiska celler.
SPRYCEL är också en behandling för vuxna med Philadelphia- positiv (Ph+) akut lymfatisk leukemi (ALL), och lymfoid blastisk KML som inte svarat på tidigare behandling.
ALL är en form av leukemi där de vita blodkroppar som kallas lymfocyter bildas för fort och lever för länge.
SPRYCEL hämmar tillväxten av dessa leukemiska celler.
Fråga din läkare om du undrar hur SPRYCEL verkar eller varför detta läkemedel har skrivits ut till dig.
2.
INNAN DU TAR SPRYCEL
SPRYCEL kommer bara att ordineras till dig av läkare med erfarenhet av läkemedel för behandling av leukemi.
Ta inte SPRYCEL om du är allergisk (överkänslig) mot dasatinib eller mot något av övriga innehållsämnen i SPRYCEL.
Om du tror att du kan vara allergisk, fråga din läkare om råd.
Var särskilt försiktig med SPRYCEL om du behandlas med läkemedel som är blodförtunnande eller förhindrar blodproppar (Se Användning av andra läkemedel) om du har en lever - eller hjärtsjukdom, eller om du haft en sådan
Det kan vara tecken på vätskeansamling i lungorna eller bröstkorgen (vilket kan inträffa oftare för patienter som är 65 år eller äldre).
Om något av detta stämmer in på dig, tala om det för din läkare.
Du kommer att kontrolleras regelbundet av din läkare för att avgöra om SPRYCEL har önskad effekt.
Du kommer också att regelbundet lämna blodprov när du tar SPRYCEL.
SPRYCEL och barn och ungdomar SPRYCEL rekommenderas inte för patienter under 18 år.
Erfarenheten av behandling med SPRYCEL i denna åldersgrupp är begränsad.
SPRYCEL och äldre patienter SPRYCEL kan användas av patienter äldre än 65 år med samma dosering som för övriga vuxna.
Användning av andra läkemedel SPRYCEL bearbetas huvudsakligen i levern.
Vissa läkemedel kan påverka effekten av SPRYCEL när de används samtidigt.
Följande läkemedel ska inte användas samtidigt med SPRYCEL: ketokonazol, itrakonazol – dessa är läkemedel mot svampsjukdomar erytromycin, klaritromycin, telitromycin – dessa är antibiotika ritonavir – detta är ett läkemedel mot virussjukdomar dexametason - detta är en kortikosteroid fenytoin, karbamazepin, fenobarbital – dessa är för behandling av epilepsi rifampicin – detta är för behandling av tuberkulos famotidin, omeprazol – dessa är läkemedel som hämmar magsyraproduktion Johannesört - ett receptfritt naturläkemedel som används för behandling av depression och andra tillstånd (även känt som Hypericum perforatum)
Läkemedel som neutraliserar magsyra (antacida som t ex aluminiumhydroxid/ magnesiumhydroxid) kan tas minst 2 timmar före eller 2 timmar efter intag av SPRYCEL.
Tala om för läkare om du tar läkemedel som är blodförtunnande eller förhindrar blodproppar.
Tala om för läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Om du är gravid eller tror att du kan vara gravid, tala omedelbart om det för din läkare.
SPRYCEL ska inte användas under graviditet om det inte är absolut nödvändigt.
Din läkare kommer att diskutera eventuella risker med att ta SPRYCEL under graviditet.
Både kvinnor och män kommer att rekommenderas att använda effektiv preventivmetod under behandling med SPRYCEL.
Berätta för din läkare om du ammar.
Amningen bör avbrytas om du behandlas med SPRYCEL.
Körförmåga och användning av maskiner Om du får biverkningar som yrsel och dimsyn, var särskilt försiktig vid bilkörning eller användning av maskiner.
Det är inte känt om SPRYCEL påverkar förmågan att köra fordon eller använda maskiner.
Viktig information om något innehållsämne i SPRYCEL SPRYCEL innehåller laktos.
Om du inte tål vissa sockerarter bör du kontakta din läkare innan du tar denna medicin.
100 3.
HUR DU TAR SPRYCEL
Ta alltid SPRYCEL enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
SPRYCEL ordineras till vuxna.
Den rekommenderade startdosen för patienter med KML i kronisk fas är 100 mg en gång dagligen, att tas vid samma tidpunkt varje dag.
Den rekommenderade startdosen för patienter med KML i accelererad fas eller blastkris eller Ph+ALL är 70 mg två gånger dagligen. en tablett på morgonen en tablett på kvällen
Behandlingen kan även tillfälligt avbrytas.
För högre eller lägre dosering kan det bli nödvändigt att kombinera tabletter av olika styrka.
Tabletterna kan vara förpackade i kalenderförpackningar.
Dessa är blisterförpackningar som visar veckodagarna.
Pilar visar vilken tablett som du ska ta härnäst enligt ditt behandlingsschema.
Om du har ordinerats att ta tabletten en gång dagligen, ta den vid samma tidpunkt varje dag.
Om du har ordinerats doseringen två gånger dagligen hjälper detta dig att komma ihåg att ta en tablett på morgonen och en på kvällen varje dag.
Detta är viktigt för att behandlingen ska ha effekt.
Hur du tar SPRYCEL Tabletterna måste sväljas hela utan att krossas.
De kan tas med eller utan mat.
Särskilda instruktioner vid hantering av SPRYCEL Om det osannolika inträffar att tabletterna går sönder rekommenderas andra personer än patienten att använda handskar vid hanteringen av SPRYCEL.
Hur länge man ska ta SPRYCEL Ta SPRYCEL varje dag tills din läkare säger åt dig att sluta.
Se till att du tar SPRYCEL så länge som det ordinerats.
Om du har tagit för stor mängd av SPRYCEL Kontakta din läkare omedelbart om du av misstag tagit för många tabletter.
Du kan behöva medicinsk vård.
Om du har glömt att ta SPRYCEL Ta inte dubbel dos för att kompensera för glömd dos.
Ta nästa dos som vanligt enligt ordinationen.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan SPRYCEL orsaka biverkningar, men alla användare behöver inte få dem.
Meddela omedelbart din läkare om du märker något av följande: om du har bröstsmärta, svårigheter att andas, hosta, svimningsanfall om du får oväntade blödningar eller blåmärken utan att ha skadat dig om du märker blod i uppkastningar, avföring eller urin, eller om avföringen är svartfärgad om du får tecken på infektion, t ex feber eller svår frossa Allt detta kan vara tecken på allvarliga biverkningar.
101 Frekvenserna definieras som följer:
Mycket vanlig:
Vanlig:
Mindre vanlig:
Sällsynt:
Mycket sällsynt:
Okänd frekvens:
inträffar hos fler än 1 av 10 personer inträffar hos 1 till 10 av 100 personer inträffar hos 1 till 10 av 1000 personer inträffar hos 1 till 10 av 10 000 personer inträffar hos färre än 1 av 10 000 personer frekvensen kan inte beräknas från tillgängliga data
Mycket vanliga biverkningar Infektioner (inklusive infektioner orsakade av bakterier, virus och svampar) Hjärta och lungor: andfåddhet, hosta Problem med matsmältning: diarré, illamående, kräkningar Hud, hår, ögon, allmänna symptom: hudutslag, feber, svullnader kring händer och fötter, huvudvärk, trötthet eller svaghet, blödningar Smärta: muskelvärk, ont i magen Tester kan visa: lågt antal blodplättar, lågt antal vita blodkroppar (neutropeni), blodbrist, vätska runt lungorna.
Vanliga biverkningar Infektioner: lunginflammation, herpesvirusinfektion, övre luftvägsinfektion, allvarlig infektion i blodet eller vävnader (inklusive de med dödlig utgång) Hjärta och lungor: hjärtklappning, blodvallning, yrsel, hjärtsvikt, störd hjärtfunktion, högt blodtryck Matsmältningsbesvär: aptitstörningar, smakstörningar, väderspänning eller utspänd buk, inflammation i tjocktarmen, förstoppning, halsbränna, munsår, viktökning, viktminskning, magsäcksinflammation Hud, hår, ögon, allmänt: stickningar i huden, klåda, torr hud, akne, inflammation i huden, bestående oljud i öronen, håravfall, överdriven svettning, synproblem (inklusive dimsyn och synförändring), ögontorrhet, hematom (underhudsblödning), depression, sömnlöshet, blåmärken, anorexi (aptitlöshet), sömnighet, generaliserat ödem Smärta: ledvärk, muskelinflammation, muskelsvaghet, smärtor i bröstkorgen, värk runt händer och fötter, frossa Tester kan visa: vätska runt hjärtat, vätska i lungorna, oregelbunden hjärtrytm, febril neutropeni, minskning av samtliga blodvärden, blödning i magtarmkanalen.
Din läkare kommer att undersöka om du har några av dessa biverkningar under din behandling.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR SPRYCEL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten, blistret eller kartongen efter "EXP" eller "Utg. dat".
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
102 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är dasatinib.
Varje filmdragerad tablett innehåller 20 mg, 50 mg, 70 mg eller 100 mg dasatinib (som monohydrat).
Övriga innehållsämnen är:
Tablettkärna: laktosmonohydrat, mikrokristallin cellulosa, kroskarmellosnatrium, hydroxipropylcellulosa, magnesiumstearat Filmdragering: hypromellos, titandioxid, makrogol 400
Läkemedlets utseende och förpackningsstorlekar SPRYCEL 20 mg: den filmdragerade tabletten är vit till gulvit, bikonvex, rund och märkt med “ BMS ” på ena sidan och ” 527 ” på den andra sidan.
SPRYCEL 50 mg: den filmdragerade tabletten är vit till gulvit, bikonvex, oval och märkt med “ BMS ” på ena sidan och ” 528 ” på den andra sidan.
SPRYCEL 70 mg: den filmdragerade tabletten är vit till gulvit, bikonvex, rund och märkt med “ BMS ” på ena sidan och ” 524 ” på den andra sidan.
SPRYCEL 100 mg: den filmdragerade tabletten är vit till gulvit, bikonvex, oval och märkt med “ BMS 100 ” på ena sidan och ” 852 ” på den andra sidan.
SPRYCEL 20 mg, 50 mg eller 70 mg filmdragerade tabletter finns i kartonger som innehåller 56 filmdragerade tabletter i 4 blister om 14 filmdragerade tabletter var, och i kartonger som innehåller 60 filmdragerade tabletter i perforerade endosblister.
De finns också i burk med barnsäker förslutning innehållande 60 filmdragerade tabletter.
Varje kartong innehåller en burk.
SPRYCEL 100 mg filmdragerade tabletter finns i kartonger som innehåller 30 filmdragerade tabletter i perforerade endosblister.
De finns också i burk med barnsäker förslutning innehållande 30 filmdragerade tabletter.
Varje kartong innehåller en burk.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Storbritannien
Tillverkare Bristol- Myers Squibb Rue du Docteur André Gilles 28230 Epernon Frankrike
Bristol- Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italien
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
103 Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
104 Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /, liksom länkar till andra hemsidor rörande sällsynta sjukdomar och behandlingar.
105
European Medicines Agency
EMEA/ H/ C/ 511
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
STALEVO
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Stalevo?
Stalevo är ett läkemedel som innehåller tre aktiva substanser: levodopa, karbidopa och entakapon.
Det finns som bruna ovala tabletter innehållande levodopa och karbidopa i fyra olika doser (50 mg levodopa och 12, 5 mg karbidopa, 100 mg levodopa och 25 mg karbidopa, 150 mg levodopa och 37, 5 mg karbidopa respektive 200 mg levodopa och 50 mg karbidopa).
Samtliga tabletter innehåller samma dos entakapon (200 mg).
Vad används Stalevo för?
Stalevo används för att behandla patienter med Parkinsons sjukdom, en progressiv sjukdom i hjärnan som orsakar skakningar, långsamma rörelser och muskelstelhet.
Stalevo ges till patienter som behandlas med en kombination av levodopa och en hämmare av dopadekarboxylas (två standardbehandlingar mot Parkinsons sjukdom) men som har ” fluktuationer ” i slutet av perioden mellan två doser av medicineringen som inte kan behandlas med enbart en standardkombination.
Med fluktuationer avses att effekten av läkemedlen avtar och symtomen återkommer.
Fluktuationerna är kopplade till en minskning av effekten av levodopa, då patienten får plötsliga svängningar mellan att vara i ” on ” - läge och kunna röra sig och att vara i ” off ” - läge och ha problem med att röra sig.
Läkemedlet är receptbelagt.
Hur används Stalevo?
Varje Stalevotablett innehåller en hel dos levodopa, i fyra styrkor, med motsvarande mängder karbidopa och entakapon för att förbättra effekten.
Vilken styrka av Stalevo en patient ska ta baseras på den mängd levodopa patienten behöver för att kontrollera symtomen.
Fullständig information om hur patienter går över till Stalevo och hur dosen justeras under behandlingens gång finns i produktresumén (ingår också i EPAR).
Maximal daglig dos av Stalevo är 10 tabletter, med undantag för tabletterna med 200 mg levodopa och 50 mg kardidopa där den maximala dagliga dosen är 7 tabletter.
Stalevotabletterna ska tas hela, med eller utan föda.
De ska användas med försiktighet av patienter med lindriga till måttliga leverproblem eller med svåra njurproblem.
De ska inte ges till patienter med svåra leverproblem.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. kontrollera sina rörelser lika bra som normalt.
Alla aktiva substanser i Stalevo verkar genom att återställa nivåerna av dopamin i de delar av hjärnan som kontrollerar rörelse och koordination.
Levodopa omvandlas till dopamin i hjärnan.
Både karbidopa och entakapon blockerar några av de enzymer som medverkar vid nedbrytningen av levodopa i kroppen: karbidopa blockerar enzymet dopadekarboxylas och entakapon blockerar enzymet katekol- O- metyltransferas (COMT).
Det leder till att levodopa förblir aktivt längre.
Det i sin tur hjälper till att förbättra tecknen och symtomen på Parkinsons sjukdom, som stelhet och långsamma rörelser.
Entakapon är godkänt i Europeiska unionen (EU) som Comtess/ Comtan sedan 1998.
Användningen av olika kombinationer av levodopa och karbidopa är väletablerad och dessa kombinationer har använts sedan mitten av 1970- talet.
Att ha samtliga tre substanser i samma tablett kan minska det antal tabletter patienterna måste ta och hjälpa dem att följa behandlingen.
Hur har Stalevos effekt undersökts?
Eftersom Stalevo baseras på ett annat läkemedel som redan godkänts i EU, har företaget använt vissa data från Comtess/ Comtan till stöd för användningen av Stalevo.
Företaget har även lagt fram data från publicerad litteratur om levodopa och karbidopa.
Företaget har genomfört bioekvivalensstudier för att visa att intag av Stalevo ger samma nivåer i blodet av levodopa, karbidopa och entakapon som intag av de aktiva substanserna som separata tabletter innehållande entakapon och kombinationstabletter innehållande både levodopa och karbidopa.
Vilken nytta har Stalevo visat vid studierna?
Studierna visade att Stalevo är bioekvivalent med de separata tabletterna.
Vilka är riskerna med Stalevo?
De vanligaste biverkningarna är dyskinesi (okontrollerbara rörelser), illamående, ofarlig missfärgning av urinen och mentala förändringar, bland annat symtom på paranoia och psykos (förändrad verklighetskänsla), depression (möjligen med självmordstankar) och problem med minnet och tankeförmågan.
Förteckningen över samtliga biverkningar som rapporterats för Stalevo finns i bipacksedeln.
Stalevo ska inte ges till personer som kan vara överkänsliga (allergiska) mot levodopa, karbidopa, entakapon eller något annat innehållsämne.
Stalevo ska inte ges till patienter med • allvarlig leversjukdom, • trångvinkelglaukom (ökat tryck i ögat), • feokromocytom (en tumör i binjuren), • tidigare förekomst av neuroleptiskt malignt syndrom (en farlig nervsjukdom som vanligtvis orsakas av antipsykotiska läkemedel) eller rabdomyolys (nedbrytning av muskelfibrer).
Stalevo ska inte användas tillsammans med andra läkemedel som tillhör gruppen ” monoaminoxidashämmare ” (en typ av antidepressiva läkemedel).
Fullständig information finns i produktresumén (ingår också i EPAR).
Varför har Stalevo godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Stalevo är större än riskerna vid behandling av patienter med Parkinsons sjukdom och motoriska end- of- dose- fluktuationer som inte stabiliserats vid behandling med levodopa och en dopadekarboxylashämmare.
Kommittén rekommenderade att Stalevo skulle godkännas för försäljning.
Mer information om Stalevo:
Den 17 oktober 2003 beviljade Europeiska kommissionen ett godkännande för försäljning av Stalevo som gäller i hela Europeiska unionen.
Innehavaren av godkännandet för försäljning är Orion Corporation.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 04- 2008.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpacknings - storlek
EU/ 1/ 03/ 260/ 001
Stalevo Stalevo
50 mg / 12, 5 mg/ 200 mg
Filmdragerad tablett
Oral användning
Flaska (HDPE)
10 tabletter
EU/ 1/ 03/ 260/ 002
Stalevo
50 mg / 12, 5 mg/ 200 mg
Filmdragerad tablett
Oral användning
Flaska (HDPE)
30 tabletter
EU/ 1/ 03/ 260/ 003
Stalevo
50 mg / 12, 5 mg/ 200 mg
Filmdragerad tablett
Oral användning
Flaska (HDPE)
100 tabletter
EU/ 1/ 03/ 260/ 004
Stalevo
50 mg / 12, 5 mg/ 200 mg
Filmdragerad tablett
Oral användning
Flaska (HDPE)
250 tabletter
EU/ 1/ 03/ 260/ 005
Stalevo
100 mg/ 25 mg/ 200 mg
Filmdragerad tablett
Oral användning
Flaska (HDPE)
10 tabletter
EU/ 1/ 03/ 260/ 006
Stalevo
100 mg/ 25 mg/ 200 mg
Filmdragerad tablett
Oral användning
Flaska (HDPE)
30 tabletter
EU/ 1/ 03/ 260/ 007
Stalevo
100 mg/ 25 mg/ 200 mg
Filmdragerad tablett
Oral användning
Flaska (HDPE)
100 tabletter
EU/ 1/ 03/ 260/ 008
Stalevo
100 mg/ 25 mg/ 200 mg
Filmdragerad tablett
Oral användning
Flaska (HDPE)
250 tabletter
EU/ 1/ 03/ 260/ 009
Stalevo
150 mg/ 37. 5 mg/ 200 mg
Filmdragerad tablett
Oral användning
Flaska (HDPE)
10 tabletter
EU/ 1/ 03/ 260/ 010
Stalevo
150 mg/ 37. 5 mg/ 200 mg
Filmdragerad tablett
Oral användning
Flaska (HDPE)
30 tabletter
EU/ 1/ 03/ 260/ 011
Stalevo
150 mg/ 37. 5 mg/ 200 mg
Filmdragerad tablett
Oral användning
Flaska (HDPE)
100 tabletter
EU/ 1/ 03/ 260/ 012 EU/ 1/ 03/ 260/ 013
Stalevo
150 mg/ 37. 5 mg/ 200 mg 50 mg / 12, 5 mg/ 200 mg
Filmdragerad tablett Filmdragerad tablett
Oral användning Oral användning
Flaska (HDPE) Flaska (HDPE)
250 tabletter 175 tabletter
EU/ 1/ 03/ 260/ 014
Stalevo
100 mg/ 25 mg/ 200 mg
Filmdragerad tablett
Oral användning
Flaska (HDPE)
175 tabletter
EU/ 1/ 03/ 260/ 015
Stalevo
150 mg/ 37. 5 mg/ 200 mg
Filmdragerad tablett
Oral användning
Flaska (HDPE)
175 tabletter
EU/ 1/ 03/ 260/ 016
Stalevo
50 mg / 12, 5 mg/ 200 mg
Filmdragerad tablett
Oral användning
Flaska (HDPE)
130 tabletter
EU/ 1/ 03/ 260/ 017
Stalevo
100 mg/ 25 mg/ 200 mg
Filmdragerad tablett
Oral användning
Flaska (HDPE)
130 tabletter
EU/ 1/ 03/ 260/ 018
Stalevo
150 mg/ 37. 5 mg/ 200 mg
Filmdragerad tablett
Oral användning
Flaska (HDPE)
130 tabletter
EU/ 1/ 03/ 260/ 019
Stalevo
200 mg / 50 mg / 200 mg
Filmdragerad tablett
Oral användning
Flaska (HDPE)
10 tabletter
EU/ 1/ 03/ 260/ 020
Stalevo
200 mg / 50 mg / 200 mg
Filmdragerad tablett
Oral användning
Flaska (HDPE)
30 tabletter
1/ 2 EU/ 1/ 03/ 260/ 021
Stalevo
200 mg / 50 mg / 200 mg
Filmdragerad tablett
Oral användning
Flaska (HDPE)
100 tabletter
EU/ 1/ 03/ 260/ 022
Stalevo
200 mg / 50 mg / 200 mg
Filmdragerad tablett
Oral användning
Flaska (HDPE)
130 tabletter
EU/ 1/ 03/ 260/ 023
Stalevo
200 mg / 50 mg / 200 mg
Filmdragerad tablett
Oral användning
Flaska (HDPE)
175 tabletter
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Stalevo 50 mg/ 12, 5 mg/ 200 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 50 mg levodopa, 12, 5 mg karbidopa och 200 mg entakapon.
Varje tablett innehåller 1, 2 mg sackaros.
För fullständig förteckning av hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Brun - eller gråröda runda konvexa filmdragerade tabletter utan skåra märkta med ” LCE 50 ” på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Stalevo är indicerat för behandling av vuxna patienter med Parkinsons sjukdom och motoriska end- of - dose- fluktuationer, som inte stabiliserats med levodopa/ dopadekarboxylas (DDC) - hämmare.
4. 2 Dosering och administreringssätt
Varje tablett ska ges oralt med eller utan föda (se avsnitt 5. 2).
En tablett innehåller en behandlingsdos och ska sväljas hel.
Den optimala dagsdosen måste bestämmas individuellt och efter noggrann titrering av levodopadosen för varje enskild patient.
Den dagliga dosen bör företrädesvis optimeras genom att använda en av fyra tillgängliga tablettstyrkor (50 mg/ 12, 5 mg/ 200 mg, 100 mg/ 25 mg/ 200 mg, 150 mg/ 37, 5 mg/ 200 mg eller 200 mg/ 50 mg/ 200 mg levodopa/ karbidopa/ entakapon).
Patienten bör instrueras att ta endast en Stalevo- tablett vid varje doseringstillfälle.
Patienter som får mindre än 70- 100 mg karbidopa per dag kan oftare uppleva illamående och kräkningar.
Erfarenheten av dygnsdoser över 200 mg karbidopa är begränsad, och den maximala rekommenderade dosen av entakapon är 2000 mg per dag och därför är den maximala dygnsdosen 10 tabletter för Stalevo - styrkorna 50 mg/ 12, 5 mg/ 200 mg, 100 mg/ 25 mg/ 200 mg och 150 mg/ 37, 5 mg/ 200 mg.
Tio tabletter Stalevo 150 mg/ 37, 5 mg/ 200 mg motsvarar 375 mg karbidopa om dagen.
För att motsvara denna dagliga karbidopados är den maximala rekommenderade dosen för Stalevo 200 mg/ 50 mg/ 200 mg 7 tabletter om dagen.
Vanligen ska Stalevo användas för behandling av patienter som behandlas med motsvarande doser av standardberedningar av levodopa/ DDC- hämmare och entakapon.
Hur man överför patienter som står på levopdopa/ DDC- hämmare (karbidopa eller benserazid) - preparat och entakapontabletter till Stalevo- behandling.
a.
En patient som till exempel tar en tablett 50 mg/ 12, 5 mg levodopa/ karbidopa och en tablett entakapon
2 200 mg fyra gånger dagligen kan ta en tablett 50 mg/ 12, 5 mg/ 200 mg Stalevo fyra gånger dagligen istället för de vanliga levodopa/ karbidopa - och entakapondoserna.
b.
Vid start av Stalevo- behandling till patienter som redan behandlas med entakapon och levodopa/ karbidopa i doser som inte motsvarar Stalevo 50 mg/ 12, 5 mg/ 200 mg, (eller 100 mg/ 25 mg/ 200 mg, 150 mg/ 37, 5 mg/ 200 mg eller 200 mg/ 50 mg/ 200 mg) tabletter, bör doseringen med Stalevo titreras noggrant för optimal klinisk respons.
Vid behandlingsstart bör Stalevo justeras till att så nära som möjligt motsvara den dagliga dos levodopa som redan brukas.
c.
Vid start av Stalevo- behandling till patienter som redan behandlas med entakapon och levodopa/ benserazid i standardberedning, ska behandling med levodopa/ benserazid stoppas kvällen före och behandling med Stalevo startas morgonen efter.
Börja med en dosering av Stalevo som antingen tillför samma mängd av levodopa eller något (5- 10%) mer.
Hur man överför patienter som inte står på entakapon till Stalevo- behandling
Vid Parkinsons sjukdom och motoriska end- of- dose- fluktuationer som inte är stabiliserade under pågående behandling med standardberedning av levodopa/ DDC- hämmare kan start av Stalevo - behandling med motsvarande levodopadoser som vid pågående behandling övervägas.
En direkt överföring från levodopa/ DDC- hämmare till Stalevo rekommenderas dock inte för patienter som har dyskinesier eller vars dagliga levodopados är över 800 mg.
Hos sådana patienter är det lämpligt att påbörja behandling med entakapon separat (entakapontabletter) och justera levodopadosen vid behov, innan man går över till Stalevo- behandling.
Entakapon förstärker effekten av levodopa.
Det kan därför vara nödvändigt att reducera levodopadosen med 10- 30% de första dagarna eller veckorna efter behandlingsstart med Stalevo, speciellt till patienter med dyskinesi.
Den dagliga dosen av levodopa kan reduceras genom att öka doseringsintervallet och/ eller genom att reducera levodopamängden per dos, beroende på patientens kliniska tillstånd.
Justering av dosen under behandling
Vid ökat behov av levodopa, ska en ökning av doseringsfrekvensen och/ eller användning av en annan styrka av Stalevo övervägas, inom dosrekommendationerna.
När lägre levodopados behövs, ska den totala dagliga dosen av Stalevo reduceras antingen genom att reducera doseringsfrekvensen genom att öka tiden mellan doserna, eller genom att reducera Stalevo - styrkan vid något doseringstillfälle.
Om annan levodopaprodukt används samtidigt med Stalevo tabletter, bör den maximala doseringsrekommendationen följas.
Att avbryta Stalevo- behandling:
Om behandling med Stalevo (levodopa/ karbidopa/ entakapon) avbryts och patienten överförs till behandling med levodopa/ DDC- hämmare utan entakapon, är det nödvändigt att justera doseringen av andra läkemedel mot Parkinsons sjukdom, speciellt levodopa, för att uppnå tillräcklig kontroll av parkinsonsymtom.
Barn och ungdom:
Stalevo rekommenderas inte till barn under 18 år på grund av brist på data avseende säkerhet och effekt.
Äldre:
Det krävs ingen dosjustering av Stalevo hos äldre patienter.
Nedsatt leverfunktion:
Stalevo- behandling till patienter med milt till måttligt nedsatt leverfunktion bör ske med försiktighet.
Dosreducering kan vara nödvändig (se avsnitt 5. 2).
Vid svårt nedsatt leverfunktion, se avsnitt 4. 3.
3 Nedsatt njurfunktion:
Nedsatt njurfunktion påverkar inte entakapons farmakokinetik.
Behandling med Stalevo bör därför ske med försiktighet till patienter med svår njurfunktionsnedsättning inklusive de patienter som får dialysbehandling (se avsnitt 5. 2).
4. 3 Kontraindikationer
- Överkänslighet mot de aktiva innehållsämnena eller mot något hjälpämne.
- Svår leverfunktionsnedsättning.
- Trångvinkelglaukom.
- Feokromocytom.
- Samtidigt bruk av Stalevo och icke- selektiva monoaminoxidas (MAO- A och MAO- B) -
hämmare (t. ex. fenelzin, tranylcypromin).
- Samtidigt bruk av en selektiv MAO- A- hämmare och en selektiv MAO- B- hämmare (se avsnitt
4. 5).
- Tidigare förekomst av neuroleptiskt malignt syndrom (NMS) och/ eller icke traumatisk
4. 4 Varningar och försiktighet
- Stalevo rekommenderas inte för behandling av läkemedelsinducerade extrapyramidala
reaktioner.
- Stalevo bör administreras med försiktighet till patienter med allvarlig kardiovaskulär sjukdom,
lungsjukdom, bronkialastma, njursjukdomar eller endokrina sjukdomar, tidigare magsår eller kramper.
- Hos patienter med tidigare hjärtinfarkt som har kvarstående nodal förmaksarytmi eller
ventrikelarytmi, bör hjärtfunktionen monitoreras framför allt under initial dosjustering.
- Alla patienter som behandlas med Stalevo bör övervakas noga med hänsyn till utveckling av
mentala förändringar, depressioner med självmordstendenser eller annat allvarligt asocialt beteende.
Patienter med tidigare eller aktuella psykoser bör behandlas med försiktighet.
- Samtidig administrering av antipsykotiska läkemedel med dopaminreceptorblockerande
egenskaper, speciellt D2- receptorantagonister, bör ske med försiktighet, och patienten bör observeras noga avseende avtagande antiparkinsoneffekt eller förvärrade parkinsonsymtom.
- Patienter med kroniskt vidvinkelglaukom kan behandlas med Stalevo, under förutsättning att
försiktighet iakttas och att det intraokulära trycket är välkontrollerat och att patienten övervakas noga med hänsyn till förändringar i det intraokulära trycket.
- Stalevo kan inducera ortostatisk hypotension.
Stalevo bör därför ges med försiktighet till
patienter som använder andra läkemedel som kan ge ortostatisk hypotension.
- Entakapon tillsammans med levodopa har associerats med somnolens och plötsligt uppträdande
sömnattacker hos patienter med Parkinsons sjukdom och försiktighet ska därför iakttas vid bilkörning eller användning av maskiner (se avsnitt 4. 7).
- I kliniska prövningar var dopaminerga biverkningar, t. ex. dyskinesi, vanligare bland patienter
som fick entakapon och dopaminagonister (såsom bromokriptin), selegilin eller amantadin, jämfört med de som erhöll placebo med denna kombination.
Doseringen av andra läkemedel för behandling av Parkinsons sjukdom kan behöva justeras när Stalevo- behandling inleds hos en patient som inte behandlas med entakapon.
- Rabdomyolys, sekundärt efter svåra dyskinesier eller neuroleptiskt malignt syndrom (NMS) har
vid enstaka tillfällen observerats hos patienter med Parkinsons sjukdom.
Därför bör abrupt dosreducering eller utsättning av levodopa övervakas noga, särskilt hos patienter som också använder neuroleptika.
NMS, inklusive rabdomyolys och hypertermi kännetecknas av motoriska symtom (rigiditet, myokloni, tremor), förändringar av mental status (t. ex. agitation, förvirring, koma), hypertermi, autonom dysfunktion (takykardi, instabilt blodtryck) och förhöjt serumkreatininfosfokinas.
I individuella fall förekommer endast en del av dessa symtom och/ eller fynd.
Tidig diagnos är viktig för lämplig behandling av NMS.
Ett syndrom som liknar NMS inkluderande rigiditet, förhöjd kroppstemperatur, mentala förändringar och förhöjt serumkreatininfosfokinas har rapporterats vid abrupt utsättning av läkemedel för behandling av Parkinsons sjukdom.
Varken NMS eller rabdomyolys har rapporterats i samband med
Sedan marknadsintroduktionen av entakapon har enskilda fall av NMS rapporterats, speciellt efter abrupt reducering eller utsättning av entakapon och andra samtida dopaminerga läkemedel.
Då det anses motiverat, bör byte från Stalevo till levodopa och DDC- hämmare utan entakapon, eller annan dopaminerg behandling, ske långsamt och en höjning av levodopadosen kan bli nödvändig.
- Vid behov av generell anestesi kan behandlingen med Stalevo fortsätta så länge patienten får
inta vätska och läkemedel peroralt.
Om behandlingen måste stoppas tillfälligt, kan Stalevo - behandlingen återupptas med samma dagliga dos som tidigare så snart perorala läkemedel kan tas.
- Periodisk utvärdering av leverfunktion, blodbildning, kardiovaskulära funktioner och
njurfunktion rekommenderas vid längre tids behandling med Stalevo.
- För patienter med diarré rekommenderas uppföljning av vikt för att undvika en potentiellt
kraftig viktminskning.
- Spelmani, ökad libido och översexualitet har rapporterats hos patienter med Parkinsons sjukdom
vid behandling med dopaminagonister och annan dopaminerg behandling såsom Stalevo.
- För patienter som upplever progressiv anorexi, asteni och viktminskning inom en relativt kort
tid bör det övervägas att utföra en medicinsk utvärdering inklusive undersökning av leverfunktionen.
- Stalevo innehåller sackaros, varför patienter med sällsynta ärftliga problem med
fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltasbrist inte bör använda detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Andra läkemedel för behandling av Parkinsons sjukdom:
Hittills finns inga indikationer på interaktioner som skulle kunna hindra samtidig användning av standardläkemedel vid behandling av Parkinsons sjukdom och Stalevo.
Höga doser av entakapon kan påverka absorptionen av karbidopa.
Inga interaktioner har dock observerats vid den rekommenderade doseringen (200 mg entakapon upp till 10 gånger dagligen).
Inga interaktioner observerades mellan entakapon och selegilin vid studier med upprepad tillförsel till parkinsonpatienter som behandlades med levodopa/ DDC- hämmare.
När Stalevo används med selegilin bör den dagliga selegilindosen inte överskrida 10 mg.
Försiktighet bör iakttas när följande läkemedel administreras samtidigt med levodopabehandling.
Antihypertensiva:
Symtomatisk postural hypotoni kan inträffa när patienter som redan behandlas med antihypertensiva läkemedel får levodopa som tillägg.
Dosjustering av det antihypertensiva läkemedlet kan behövas.
Antidepressiva:
Reaktioner såsom hypertoni och dyskinesi har i sällsynta fall rapporterats vid samtidig användning av tricykliskt antidepressiva läkemedel och levodopa/ karbidopa.
I enkeldosstudier med friska frivilliga iakttogs inga farmakodynamiska interaktioner mellan entakapon och imipramin eller mellan entakapon och moklobemid.
Ett signifikant antal patienter med Parkinsons sjukdom har behandlats med kombinationen levodopa, karbidopa och entakapon tillsammans med åtskilliga aktiva läkemedel, inkluderande MAO- A- hämmare, tricykliskt antidepressiva, noradrenalinåterupptagshämmare såsom desipramin, maprotilin och venlafaxin och läkemedel som metaboliseras av katekol- O- metyltransferas (COMT) (t. ex. föreningar med katekolstruktur, paroxetin).
Inga farmakodynamiska interaktioner har observerats.
Försiktighet bör emellertid iakttas när dessa läkemedel används samtidigt med Stalevo (se avsnitt 4. 3 och avsnitt 4. 4).
Andra aktiva substanser:
Dopaminreceptorantagonister (t. ex. vissa antipsykotika och antiemetika), fenytoin och papaverin kan reducera den terapeutiska effekten av levodopa.
Patienter som tar dessa läkemedel tillsammans med Stalevo bör observeras noga beträffande förlust av terapeutiskt svar.
På grund av entakapons affinitet till cytokrom P450 2C9 in vitro (se avsnitt 5. 2), kan Stalevo eventuellt påverka läkemedel vars metabolism är beroende av detta isoenzym, såsom S- warfarin.
5 medan AUC för R- warfarin ökade i genomsnitt med 18% (konfidensintervall 90 11- 26%).
INR- värdena ökade i genomsnitt med 13% (konfidensintervall90 6- 19%).
Kontroll av INR rekommenderas därför då behandling med Stalevo inleds hos patienter som får warfarin.
Andra former av interaktioner:
Då levodopa konkurrerar med vissa aminosyror kan absorptionen av Stalevo försämras hos patienter med högproteindiet.
Levodopa och entakapon kan kelatbinda järn i magtarmkanalen.
Därför bör Stalevo och järnpreparat tas med minst 2- 3 timmars mellanrum (se avsnitt 4. 8).
In vitro- data:
Entakapon binds till humanalbumins bindningsställe II, som även binder flera andra läkemedel, såsom diazepam och ibuprofen.
Enligt in vitro- studier förväntas ingen signifikant undanträngning ske vid terapeutiska koncentrationer av dessa läkemedel.
Följaktligen finns det idag inga indikationer på sådana interaktioner.
4. 6 Graviditet och amning
Det finns inga adekvata data från användning av levodopa/ karbidopa/ entakapon- kombinationen till gravida kvinnor.
Djurstudier på de enskilda föreningarna har visat reproduktionstoxicitet (se avsnitt 5. 3).
Potentiell risk för människa är okänd.
Stalevo bör inte ges under graviditet om inte fördelarna för modern överväger eventuella risker för fostret.
Levodopa utsöndras i bröstmjölk hos människa.
Det har visats att laktationen hämmas under levodopabehandling.
Karbidopa och entakapon utsöndrades i mjölk hos djur, men det är inte känt om de utsöndras i bröstmjölk hos människa.
Säkerheten beträffande levodopa, karbidopa eller entakapon är inte känd hos barn.
Amning bör undvikas vid behandling med Stalevo.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Stalevo kan ha påtaglig effekt på förmågan att framföra fordon och använda maskiner.
Levodopa, karbidopa och entakapon kan tillsammans orsaka yrsel och symtomatisk ortostatism.
Försiktighet bör iakttas vid bilkörning eller användning av maskiner.
Patienter som behandlas med Stalevo och uppvisar somnolens och/ eller plötsligt inträdande sömnepisoder ska instrueras att avstå från bilkörning eller deltagande i aktiviteter där nedsatt uppmärksamhet kan utsätta dem själva eller andra för risk för allvarlig skada eller död (t. ex. användning av maskiner) tills sådana återkommande episoder har upphört (se avsnitt 4. 4).
4. 8 Biverkningar
Följande avsnitt beskriver de biverkningar som är rapporterade för levodopa/ karbidopa och för entakapon i kombination med levodopa/ DDC- hämmare.
Levodopa/ karbidopa
Biverkningar p. g. a. central neurofarmakologisk dopaminerg aktivitet är vanliga.
Dessa reaktioner kan i regel minskas genom dosreduktion av levodopa.
De vanligaste biverkningarna är dyskinesier inkluderande koreatiska, dystona och andra ofrivilliga rörelser.
Muskelryckningar och blefarospasm kan tas som tidiga tecken för att överväga dosreduktion av levodopa.
Illamående, som också är relaterat till förstärkt central dopaminerg aktivitet, är en vanlig biverkning av levodopa/ karbidopa.
Andra biverkningar i samband med levodopa/ karbidopa- behandling är mentala förändringar, såsom paranoida föreställningar och psykotiska episoder, depression, med eller utan utveckling av självmordstendenser, och kognitiv dysfunktion.
Tillägg av entakapon till levodopa/ DDC - hämmarebehandling (karbidopa eller benserazid), d. v. s. start av Stalevo- behandling till en patient som inte tidigare behandlats med entakapon, kan förstärka någon av dessa mentala förändringar.
6 Mindre vanliga biverkningar av levodopa/ karbidopa- behandling är oregelbunden hjärtrytm och/ eller palpitationer, ortostatiska hypotensiva episoder, bradykinetiska episoder (” on- off ” - fenomenet), anorexia, kräkningar, yrsel och somnolens.
Sällsynta biverkningar av levodopa/ karbidopa är gastrointestinal blödning, utveckling av duodenalsår, hypertoni, flebit, leukopeni, hemolytisk och icke- hemolytisk anemi, trombocytopeni, agranulocytos, bröstsmärta, dyspné och parestesi.
Krampanfall har förekommit i enstaka fall vid behandling med levodopa/ karbidopa, ett orsakssamband med levodopa/ karbidopa- behandling har emellertid inte fastställts.
Detta är vanligen reversibelt vid sänkt dos eller utsättning.
Andra biverkningar som rapporterats med levodopa och som därför också kan vara potentiella biverkningar med Stalevo, inkluderar:
Centrala och perifera nervsystemet:
Ataxi, domningar, ökad darrhänthet, muskelryckningar, muskelkramp, trismus, aktivering av latent Horners syndrom.
Fall och gångrubbningar är också potentiellt oönskade effekter.
Ögon:
Dubbelseende, dimsyn, dilaterade pupiller, okulogyriska kriser.
Magtarmkanalen:
Muntorrhet, bitter smak, sialorré, dysfagi, bruxism, hicka, buksmärta och obehag, förstoppning, diarré, flatulens, brännande känsla på tungan.
Njurar och urinvägar:
Urinretention, urininkontinens, mörkfärgad urin, priapism.
Hud och subkutan vävnad:
Rodnad, ökad svettning, mörkfärgad svett, hudutslag, håravfall.
Metabolism och nutrition:
Viktökning eller viktminskning, ödem.
Psykiska störningar:
Förvirring, sömnlöshet, mardrömmar, hallucinationer, vanföreställningar, agitation, ångest, eufori.
Övriga:
Svaghet, matthet, trötthet, huvudvärk, heshet, olust, blodvallning, retningskänsla, bisarra andningsmönster, neuroleptiskt malignt syndrom, malignt melanom.
Entakapon
De vanligaste biverkningarna orsakade av entakapon är relaterade till ökad dopaminerg aktivitet och uppträder vanligtvis vid behandlingens början.
Reducerad dos av levodopa minskar dessa reaktioners svårighetsgrad och frekvens.
Den andra större gruppen av biverkningar är gastrointestinala symtom såsom illamående, kräkningar, buksmärta, förstoppning och diarré.
Urinen kan missfärgas rödbrun av entakapon, men detta är ofarligt.
Följande biverkningar, listade nedan i tabell 1, har sammanställts dels från kliniska studier med entakapon, dels efter marknadsintroduktionen av entakapon i kombination med levodopa/ DDC - hämmare.
Tabell 1.
Biverkningar
Centrala och perifera nervsystemet Mycket vanliga:
Vanliga:
Dyskinesi, förvärrad parkinsonism Yrsel, dystoni, hyperkinesi
Vanliga:
Mycket sällsynta:
Ingen känd frekvens:
Illamående Diarré, buksmärta, muntorrhet, förstoppning, kräkningar Anorexi Kolit
Njurar och urinvägar
Mycket vanliga:
Missfärgning av urin
Hud och subkutan vävnad Sällsynta:
Mycket sällsynta:
Ingen känd frekvens:
Erytematöst eller makulopapulöst hudutslag Urtikaria Missfärgning av hud, hår, skägg och naglar
Allmänna symtom och/ eller symtom vid administreringsstället Vanliga:
Mindre vanliga:
Trötthet, ökad svettning, fall Viktminskning
Ingen känd frekvens:
Onormala fynd vid leverfunktionstest Hepatit huvudsakligen med kolestatiska drag (se avsnitt 4. 4)
Psykiska störningar
Vanliga:
Sömnlöshet, hallucinationer, förvirring, mardrömmar, agitation
* Biverkningarna är
ordnade under frekvensrubriker, de mest frekventa först, enligt följande indelning:
mycket vanliga (1/ 10); vanliga (1/ 100, < 1/ 10); mindre vanliga (1/ 1 000, < 1/ 100); sällsynta (1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan ej bedömas från tillgängliga data), eftersom ingen välgrundad bedömning har kunnat beräknas i kliniska eller epidemiologiska studier.
Entakapon tillsammans med levodopa har associerats med enskilda fall av svår somnolens dagtid och plötsligt inträdande sömnepisoder.
Enskilda fall av NMS har rapporterats efter abrupt reducering eller utsättning av entakapon och annan dopaminerg behandling.
Enskilda fall av rabdomyolys har rapporterats.
Laboratorietester:
Följande onormala laboratorievärden har rapporterats med levodopa/ karbidopa- behandling och bör därför beaktas då patienter behandlas med Stalevo:
Vanligtvis är nivåerna av urea, kreatinin och urinsyra i blod lägre under administrering av levodopa/ karbidopa än med levodopa ensamt.
Övergående ändringar inkluderar förhöjda blodnivåer av urea, AST (SGOT), ALT (SGPT), LDH, bilirubin och alkaliskt fosfatas.
Reducerade nivåer av hemoglobin, hematokrit, förhöjda nivåer av serumglukos och vita blodkroppar, bakterier och blod i urinen har rapporterats.
Positivt Coombs test har rapporterats, både för levodopa/ karbidopa och för levodopa ensamt, men hemolytisk anemi är extremt sällsynt.
Levodopa/ karbidopa kan förorsaka falskt positiva resultat när teststickor används för kontroll av ketoner i urinen, denna reaktion ändras inte när man kokar urinprovet.
Användning av glukosoxidasmetoder kan ge falskt negativa resultat för glykosuri.
8 4. 9 Överdosering
Data efter marknadsintroduktionen inkluderar enstaka fall av överdosering där den högsta rapporterade dagsdosen levodopa och entakapon har varit minst 10 000 mg respektive 40 000 mg.
Akuta symtom och tecken i dessa fall inkluderade agitation, förvirring, koma, bradykardi, ventrikulär takykardi, Cheyne- Stokes andning, missfärgning av hud, tunga och konjunktiva samt missfärgad urin.
Behandling av akut överdosering med Stalevo är densamma som för akut överdos med levodopa.
Pyridoxin kan emellertid inte motverka effekterna av Stalevo.
Sjukhusvård förordas och generella åtgärder ska utföras med omedelbar ventrikeltömning och upprepad kolbehandling en tid.
Detta kan framför allt öka eliminationen av entakapon genom att reducera dess upptag/ återupptag från magtarmkanalen.
Tillräcklig respiratorisk, cirkulatorisk och renal funktion bör övervakas noga och lämpliga stödåtgärder ges.
EKG- övervakning bör ske och patienten bör följas noggrant för eventuell utveckling av arytmi.
Behandling med antiarytmiläkemedel bör ges vid behov.
Möjligheten att patienten har tagit ytterligare andra läkemedel förutom Stalevo bör beaktas.
Värdet av dialysbehandling vid överdosering är inte känt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
ATC- kod:
N04B A03
Enligt nuvarande kunskap är symtomen vid Parkinsons sjukdom relaterade till brist på dopamin i corpus striatum.
Dopamin passerar inte blod- hjärnbarriären.
Levodopa, som är prodrug till dopamin, passerar blod- hjärnbarriären och lindrar sjukdomssymtomen.
Då levodopa till största delen metaboliseras perifert når därför bara en liten del av den givna dosen det centrala nervsystemet när levodopa ges utan metaboliska enzymhämmare.
Karbidopa och benserazid är perifera DDC- hämmare, vilka reducerar den perifera metabolismen av levodopa till dopamin och följaktligen blir mer levodopa tillgängligt för hjärnan.
När dekarboxyleringen av levodopa reduceras av den samtidiga administreringen av DDC- hämmare, kan en lägre dos av levodopa ges och frekvensen av biverkningar som t. ex. illamående reduceras.
COMT katalyserar omvandlingen av levodopa till 3- O- metyldopa (3- OMD), en potentiellt skadlig metabolit av levodopa.
Entakapon är en reversibel, specifik och huvudsakligen perifert verkande COMT- hämmare som är framtagen för samtidig administrering med levodopapreparat.
Entakapon reducerar clearance av levodopa från blodet och detta leder till en ökning av ytan under kurvan (AUC) i den farmakokinetiska profilen för levodopa.
Därigenom förstärks och förlängs det kliniska svaret av varje levodopados.
Den terapeutiska effekten av Stalevo är visad i två dubbelblinda fas III- studier där 376 patienter med Parkinsons sjukdom och motoriska end- of- dose- fluktuationer behandlades antingen med entakapon eller placebo till varje dos av levodopa/ DDC- hämmare.
Patienterna noterade i dagböcker daglig ” on - tid ” med eller utan entakapon.
I den första studien ökade entakapon genomsnittlig daglig ” on- tid ” med 1 timme och 20 minuter (konfidensintervall95% 45 minuter, 1 timme 56 minuter) från baslinjen.
Detta motsvarade en 8, 3% - ig ökning i andelen daglig ” on- tid ”.
Motsvarande reduktion i daglig ” off- tid ” var 24% i entakapongruppen och 0% i placebogruppen.
I den andra studien, ökade den genomsnittliga andelen ” on- tid ” med 4, 5% (konfidensintervall95% 0, 93%, 7, 97%) från baslinjen.
Detta kan överföras till en genomsnittlig ökning av 35 minuter i daglig ” on- tid ”.
Motsvarande daglig ” off- tid ” reducerades med 18% med entakapon och med 5% med placebo.
Eftersom effekterna av Stalevo- tabletter är ekvivalent med entakapon 200 mg tabletter administrerade samtidigt med kommersiellt tillgängliga standardformulerade karbidopa/ levodopa- preparat i motsvarande doser, kan dessa resultat också användas för att beskriva effekten av Stalevo.
9 5. 2 Farmakokinetiska egenskaper
Allmänna egenskaper hos den aktiva substansen
Absorption/ Distribution:
Det föreligger påtagliga inter - och intraindividuella variationer i absorption av levodopa, karbidopa och entakapon.
Både levodopa och entakapon absorberas och elimineras snabbt.
Karbidopa absorberas och elimineras något långsammare jämfört med levodopa.
Biotillgängligheten för levodopa är 15- 33%, för karbidopa 40- 70% och för entakapon 35% efter en 200 mg peroral dos, när de ges var för sig utan de två andra substanserna.
Måltider rika på stora neutrala aminosyror kan fördröja och reducera absorptionen av levodopa.
Föda påverkar inte absorptionen av entakapon signifikant.
För karbidopa finns inga tillgängliga data.
Levodopa är bara i liten grad, cirka 10- 30%, bundet till plasmaproteiner, karbidopa är bundet cirka 36%, medan entakapon i hög grad är bundet till plasmaproteiner (cirka 98%), främst albumin.
Vid terapeutiska koncentrationer tränger inte entakapon bort andra höggradigt proteinbundna läkemedel (t. ex. warfarin, salicylsyra, fenylbutazon eller diazepam) från bindningsställena.
Entakapon trängs heller inte i någon signifikant grad bort av något av dessa läkemedel vid terapeutiska eller högre koncentrationer.
Metabolism och elimination:
Levodopa metaboliseras i hög grad till olika metaboliter, där dekarboxylering med dopadekarboxylas (DDC) och O- metylering med katekol- O- metyltransferas (COMT) är de viktigaste metaboliseringsvägarna.
Karbidopa metaboliseras till två huvudmetaboliter vilka utsöndras i urinen som glukuronider och okonjugerade föreningar.
Oförändrad karbidopa utgör 30% av den totala utsöndringen i urinen.
Entakapon metaboliseras nästan fullständigt före utsöndring via urinen (10- 20%) och via galla/ faeces (80- 90%).
Huvudmetabolismvägen är glukuronidering av entakapon och dess aktiva metabolit, cis - isomeren, som utgör cirka 5% av totala plasmamängden.
Totala clearance för levodopa ligger i området 0, 55– 1, 38 l/ kg/ tim och för entakapon i området 0, 70 l/ kg/ tim.
Halveringstiden för eliminering (t1/ 2) är 0, 6– 1, 3 timmar för levodopa, 2- 3 timmar för karbidopa och 0, 4– 0, 7 timmar för entakapon, när de ges var för sig.
P. g. a. korta eliminationshalveringstider, uppstår ingen verklig ackumulering av levodopa eller entakapon vid upprepad administrering.
Data från in vitro- studier med humana levermikrosomberedningar indikerar att entakapon hämmar cytokrom P450 2C9 (IC50~4 M).
Entakapon visade låg eller ingen hämning av andra typer av P450 - isoenzymer (CYP1A2, CYP2A6, CYP2D6, CYP2E1, CYP3A och CYP2C19) se avsnitt 4. 5.
Egenskaper hos patienter
Äldre:
Absorptionen av levodopa, när det administreras utan karbidopa och entakapon, är större och eliminationen långsammare hos äldre än yngre individer.
Emellertid är absorptionen av levodopa lika för äldre och yngre när levodopa kombineras med karbidopa, men AUC är fortfarande 1, 5 gånger större hos de äldre p. g. a. reducerad DDC- aktivitet och lägre clearance vid åldrandet.
Det är ingen signifikant skillnad i AUC för karbidopa eller entakapon mellan yngre (45– 64 år) och äldre individer (65– 75 år).
Kön:
Levodopas biotillgänglighet är signifikant högre hos kvinnor än hos män.
I farmakokinetiska studier med Stalevo var levodopas biotillgänglighet högre för kvinnor än för män, huvudsakligen beroende på skillnaden i kroppsvikt, medan det inte var några könsskillnader för karbidopa och entakapon.
10 Nedsatt leverfunktion:
Entakapons metabolism är långsammare hos patienter med milt till måttligt nedsatt leverfunktion (Child- Pugh klass A och B), vilket medför förhöjd plasmakoncentration av entakapon i både absorptions - och elimineringsfaserna (se avsnitt 4. 2 och 4. 3).
Inga särskilda farmakokinetiska studier finns rapporterade för karbidopa och levodopa beträffande patienter med nedsatt leverfunktion, men det är tillrådligt att Stalevo bör ges med försiktighet till patienter med milt eller måttligt nedsatt leverfunktion.
Nedsatt njurfunkton:
Nedsatt njurfunktion påverkar inte entakapons farmakokinetik.
Inga särskilda farmakokinetiska studier finns rapporterade för levodopa och karbidopa hos patienter med nedsatt njurfunktion.
Ett längre doseringsintervall med Stalevo bör emellertid övervägas för patienter som genomgår dialysbehandling (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Prekliniska studier på levodopa, karbidopa och entakapon testade ensamma eller i kombination tyder inte på några särskilda risker för människa, baserat på gängse studier avseende säkerhetsfarmakologi, allmäntoxiska effekter vid upprepad dosering, genotoxicitet och karcinogenicitet.
I toxicitetsstudier med upprepad dosering av entakapon har anemi observerats, förmodligen beroende på entakapons förmåga att kelatbinda järn.
Beträffande reproduktionstoxicitet av entakapon har minskad fostervikt och en något fördröjd skelettutveckling observerats hos kaniner vid systemexponering inom det terapeutiska intervallet.
Både levodopa och kombinationen karbidopa och levodopa har orsakat visceral - och skelettdeformationer hos kaniner.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Kroskarmellosnatrium Magnesiumstearat Majsstärkelse Mannitol (E421) Povidon (E1201)
Filmdragering:
Glycerol (85 procent) (E422) Hypromellos Magesiumstearat Polysorbat 80 Röd järnoxid (E172) Sackaros Titandioxid (E171) Gul järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
11 6. 5 Förpackningstyp och innehåll
HDPE- burk med barnsäkert PP- lock.
Förpackningsstorlekar:
10, 30, 100, 130, 175 och 250 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Orion Corporation Orionintie 1 FI- 02200 Espoo Finland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 260/ 001- 004 EU/ 1/ 03/ 260/ 013 EU/ 1/ 03/ 260/ 016
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
17 oktober 2003 Datum för förnyat godkännande:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida: http: // emea. europa. eu
12 1.
LÄKEMEDLETS NAMN
Stalevo 100 mg/ 25 mg/ 200 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 100 mg levodopa, 25 mg karbidopa och 200 mg entakapon.
Varje tablett innehåller 1, 6 mg sackaros.
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Bruna - eller gråröda ovala filmdragerade tabletter utan skåra märkta med ” LCE 100 ” på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Stalevo är indicerat för behandling av vuxna patienter med Parkinsons sjukdom och motoriska end- of - dose- fluktuationer, som inte stabiliserats med levodopa/ dopadekarboxylas (DDC) - hämmare.
4. 2 Dosering och administreringssätt
Varje tablett ska ges oralt med eller utan föda (se avsnitt 5. 2).
En tablett innehåller en behandlingsdos och ska sväljas hel.
Den optimala dagsdosen måste bestämmas individuellt och efter noggrann titrering av levodopadosen för varje enskild patient.
Den dagliga dosen bör företrädesvis optimeras genom att använda en av fyra tillgängliga tablettstyrkor (50 mg/ 12, 5 mg/ 200 mg, 100 mg/ 25 mg/ 200 mg, 150 mg/ 37, 5 mg/ 200 mg eller 200 mg/ 50 mg/ 200 mg levodopa/ karbidopa/ entakapon).
Patienten bör instrueras att ta endast en Stalevo- tablett vid varje doseringstillfälle.
Patienter som får mindre än 70- 100 mg karbidopa per dag kan oftare uppleva illamående och kräkningar.
Erfarenheten av dygnsdoser över 200 mg karbidopa är begränsad, och den maximala rekommenderade dosen av entakapon är 2000 mg per dag och därför är den maximala dygnsdosen 10 tabletter för Stalevo - styrkorna 50 mg/ 12, 5 mg/ 200 mg, 100 mg/ 25 mg/ 200 mg och 150 mg/ 37, 5 mg/ 200 mg.
Tio tabletter Stalevo 150 mg/ 37, 5 mg/ 200 mg motsvarar 375 mg karbidopa om dagen.
För att motsvara denna dagliga karbidopados är den maximala rekommenderade dosen för Stalevo 200 mg/ 50 mg/ 200 mg 7 tabletter om dagen.
Vanligen ska Stalevo användas för behandling av patienter som behandlas med motsvarande doser av standardberedningar av levodopa/ DDC- hämmare och entakapon.
Hur man överför patienter som står på levopdopa/ DDC- hämmare (karbidopa eller benserazid) - preparat och entakapontabletter till Stalevo- behandling.
a.
En patient som till exempel tar en tablett 100 mg/ 25 mg levodopa/ karbidopa och en tablett entakapon
13 200 mg fyra gånger dagligen kan ta en tablett 100 mg/ 25 mg/ 200 mg Stalevo fyra gånger dagligen istället för de vanliga levodopa/ karbidopa - och entakapondoserna.
b.
Vid start av Stalevo- behandling till patienter som redan behandlas med entakapon och levodopa/ karbidopa i doser som inte motsvarar Stalevo 100 mg/ 25 mg/ 200 mg (eller 50 mg/ 12, 5 mg/ 200 mg, 150 mg/ 37, 5 mg/ 200 mg eller 200 mg/ 50 mg/ 200 mg) tabletter, bör doseringen med Stalevo titreras noggrant för optimal klinisk respons.
Vid behandlingsstart bör Stalevo justeras till att så nära som möjligt motsvara den dagliga dos levodopa som redan brukas.
c.
Vid start av Stalevo- behandling till patienter som redan behandlas med entakapon och levodopa/ benserazid i standardberedning, ska behandling med levodopa/ benserazid stoppas kvällen före och behandling med Stalevo startas morgonen efter.
Börja med en dosering av Stalevo som antingen tillför samma mängd av levodopa eller något (5- 10%) mer.
Hur man överför patienter som inte står på entakapon till Stalevo- behandling
Vid Parkinsons sjukdom och motoriska end- of- dose- fluktuationer som inte är stabiliserade under pågående behandling med standardberedning av levodopa/ DDC- hämmare kan start av Stalevo - behandling med motsvarande levodopadoser som vid pågående behandling övervägas.
En direkt överföring från levodopa/ DDC- hämmare till Stalevo rekommenderas dock inte för patienter som har dyskinesier eller vars dagliga levodopados är över 800 mg.
Hos sådana patienter är det lämpligt att påbörja behandling med entakapon separat (entakapontabletter) och justera levodopadosen vid behov, innan man går över till Stalevo- behandling.
Entakapon förstärker effekten av levodopa.
Det kan därför vara nödvändigt att reducera levodopadosen med 10- 30% de första dagarna eller veckorna efter behandlingsstart med Stalevo, speciellt till patienter med dyskinesi.
Den dagliga dosen av levodopa kan reduceras genom att öka doseringsintervallet och/ eller genom att reducera levodopamängden per dos, beroende på patientens kliniska tillstånd.
Justering av dosen under behandling
Vid ökat behov av levodopa, ska en ökning av doseringsfrekvensen och/ eller användning av en annan styrka av Stalevo övervägas, inom dosrekommendationerna.
När lägre levodopados behövs, ska den totala dagliga dosen av Stalevo reduceras antingen genom att reducera doseringsfrekvensen genom att öka tiden mellan doserna, eller genom att reducera Stalevo - styrkan vid något doseringstillfälle.
Om annan levodopaprodukt används samtidigt med Stalevo tabletter, bör den maximala doseringsrekommendationen följas.
Att avbryta Stalevo- behandling:
Om behandling med Stalevo (levodopa/ karbidopa/ entakapon) avbryts och patienten överförs till behandling med levodopa/ DDC- hämmare utan entakapon, är det nödvändigt att justera doseringen av andra läkemedel mot Parkinsons sjukdom, speciellt levodopa, för att uppnå tillräcklig kontroll av parkinsonsymtom.
Barn och ungdom Stalevo rekommenderas inte till barn under 18 år på grund av brist på data avseende säkerhet och effekt.
Äldre:
Det krävs ingen dosjustering av Stalevo hos äldre patienter.
Nedsatt leverfunktion:
Stalevo- behandling till patienter med milt till måttligt nedsatt leverfunktion bör ske med försiktighet.
Dosreducering kan vara nödvändig (se avsnitt 5. 2).
Vid svårt nedsatt leverfunktion se avsnitt 4. 3.
14 Nedsatt njurfunktion:
Nedsatt njurfunktion påverkar inte entakapons farmakokinetik.
Behandling med Stalevo bör därför ske med försiktighet till patienter med svår njurfunktionsnedsättning inklusive de patienter som får dialysbehandling (se avsnitt 5. 2).
4. 3 Kontraindikationer
- Överkänslighet mot de aktiva innehållsämnena eller mot något hjälpämne.
- Svår leverfunktionsnedsättning.
- Trångvinkelglaukom.
- Feokromocytom.
- Samtidigt bruk av Stalevo och icke- selektiva monoaminoxidas (MAO- A och MAO- B) -
hämmare (t. ex. fenelzin, tranylcypromin).
- Samtidigt bruk av en selektiv MAO- A- hämmare och en selektiv MAO- B- hämmare (se avsnitt
4. 5).
- Tidigare förekomst av neuroleptiskt malignt syndrom (NMS) och/ eller icke traumatisk
4. 4 Varningar och försiktighet
- Stalevo rekommenderas inte för behandling av läkemedelsinducerade extrapyramidala
reaktioner.
- Stalevo bör administreras med försiktighet till patienter med allvarlig kardiovaskulär sjukdom,
lungsjukdom, bronkialastma, njursjukdomar eller endokrina sjukdomar, tidigare magsår eller kramper.
- Hos patienter med tidigare hjärtinfarkt som har kvarstående nodal förmaksarytmi eller
ventrikelarytmi, bör hjärtfunktionen monitoreras framför allt under initial dosjustering.
- Alla patienter som behandlas med Stalevo bör övervakas noga med hänsyn till utveckling av
mentala förändringar, depressioner med självmordstendenser eller annat allvarligt asocialt beteende.
Patienter med tidigare eller aktuella psykoser bör behandlas med försiktighet.
- Samtidig administrering av antipsykotiska läkemedel med dopaminreceptorblockerande
egenskaper, speciellt D2- receptorantagonister, bör ske med försiktighet, och patienten bör observeras noga avseende avtagande antiparkinsoneffekt eller förvärrade parkinsonsymtom.
- Patienter med kroniskt vidvinkelglaukom kan behandlas med Stalevo, under förutsättning att
försiktighet iakttas och att det intraokulära trycket är välkontrollerat och att patienten övervakas noga med hänsyn till förändringar i det intraokulära trycket.
- Stalevo kan inducera ortostatisk hypotension.
Stalevo bör därför ges med försiktighet till
patienter som använder andra läkemedel som kan ge ortostatisk hypotension.
- Entakapon tillsammans med levodopa har associerats med somnolens och plötsligt uppträdande
sömnattacker hos patienter med Parkinsons sjukdom och försiktighet ska därför iakttas vid bilkörning eller användning av maskiner (se avsnitt 4. 7).
- I kliniska prövningar var dopaminerga biverkningar, t. ex. dyskinesi, vanligare bland patienter
som fick entakapon och dopaminagonister (såsom bromokriptin), selegilin eller amantadin, jämfört med de som erhöll placebo med denna kombination.
Doseringen av andra läkemedel för behandling av Parkinsons sjukdom kan behöva justeras när Stalevo- behandling inleds hos en patient som inte behandlas med entakapon.
- Rabdomyolys, sekundärt efter svåra dyskinesier eller neuroleptiskt malignt syndrom (NMS) har
vid enstaka tillfällen observerats hos patienter med Parkinsons sjukdom.
Därför bör abrupt dosreducering eller utsättning av levodopa övervakas noga, särskilt hos patienter som också använder neuroleptika.
NMS, inklusive rabdomyolys och hypertermi kännetecknas av motoriska symtom (rigiditet, myokloni, tremor), förändringar av mental status (t. ex. agitation, förvirring, koma), hypertermi, autonom dysfunktion (takykardi, instabilt blodtryck) och förhöjt serumkreatininfosfokinas.
I individuella fall förekommer endast en del av dessa symtom och/ eller fynd.
Tidig diagnos är viktig för lämplig behandling av NMS.
Ett syndrom som liknar NMS inkluderande rigiditet, förhöjd kroppstemperatur, mentala förändringar och förhöjt serumkreatininfosfokinas har rapporterats vid abrupt utsättning av läkemedel för behandling av Parkinsons sjukdom.
Varken NMS eller rabdomyolys har rapporterats i samband med
Sedan marknadsintroduktionen av entakapon har enskilda fall av NMS rapporterats, speciellt efter abrupt reducering eller utsättning av entakapon och andra samtida dopaminerga läkemedel.
Då det anses motiverat, bör byte från Stalevo till levodopa och DDC- hämmare utan entakapon, eller annan dopaminerg behandling, ske långsamt och en höjning av levodopadosen kan bli nödvändig.
- Vid behov av generell anestesi kan behandlingen med Stalevo fortsätta så länge patienten får
inta vätska och läkemedel peroralt.
Om behandlingen måste stoppas tillfälligt, kan Stalevo - behandlingen återupptas med samma dagliga dos som tidigare så snart perorala läkemedel kan tas.
- Periodisk utvärdering av leverfunktion, blodbildning, kardiovaskulära funktioner och
njurfunktion rekommenderas vid längre tids behandling med Stalevo.
- För patienter med diarré rekommenderas uppföljning av vikt för att undvika en potentiellt
kraftig viktminskning.
- Spelmani, ökad libido och översexualitet har rapporterats hos patienter med Parkinsons sjukdom
vid behandling med dopaminagonister och annan dopaminerg behandling såsom Stalevo.
- För patienter som upplever progressiv anorexi, asteni och viktminskning inom en relativt kort
tid bör det övervägas att utföra en medicinsk utvärdering inklusive undersökning av leverfunktionen.
- Stalevo innehåller sackaros, varför patienter med sällsynta ärftliga problem med
fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltasbrist inte bör använda detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Andra läkemedel för behandling av Parkinsons sjukdom:
Hittills finns inga indikationer på interaktioner som skulle kunna hindra samtidig användning av standardläkemedel vid behandling av Parkinsons sjukdom och Stalevo.
Höga doser av entakapon kan påverka absorptionen av karbidopa.
Inga interaktioner har dock observerats vid den rekommenderade doseringen (200 mg entakapon upp till 10 gånger dagligen).
Inga interaktioner observerades mellan entakapon och selegilin vid studier med upprepad tillförsel till parkinsonpatienter som behandlades med levodopa/ DDC- hämmare.
När Stalevo används med selegilin bör den dagliga selegilindosen inte överskrida 10 mg.
Försiktighet bör iakttas när följande läkemedel administreras samtidigt med levodopabehandling.
Antihypertensiva:
Symtomatisk postural hypotoni kan inträffa när patienter som redan behandlas med antihypertensiva läkemedel får levodopa som tillägg.
Dosjustering av det antihypertensiva läkemedlet kan behövas.
Antidepressiva:
Reaktioner såsom hypertoni och dyskinesi har i sällsynta fall rapporterats vid samtidig användning av tricykliskt antidepressiva läkemedel och levodopa/ karbidopa.
I enkeldosstudier med friska frivilliga iakttogs inga farmakodynamiska interaktioner mellan entakapon och imipramin eller mellan entakapon och moklobemid.
Ett signifikant antal patienter med Parkinsons sjukdom har behandlats med kombinationen levodopa, karbidopa och entakapon tillsammans med åtskilliga aktiva läkemedel, inkluderande MAO- A- hämmare, tricykliskt antidepressiva, noradrenalinåterupptagshämmare såsom desipramin, maprotilin och venlafaxin och läkemedel som metaboliseras av katekol- O- metyltransferas (COMT) (t. ex. föreningar med katekolstruktur, paroxetin).
Inga farmakodynamiska interaktioner har observerats.
Försiktighet bör emellertid iakttas när dessa läkemedel används samtidigt med Stalevo (se avsnitt 4. 3 och avsnitt 4. 4).
Andra aktiva substanser:
Dopaminreceptorantagonister (t. ex. vissa antipsykotika och antiemetika), fenytoin och papaverin kan reducera den terapeutiska effekten av levodopa.
Patienter som tar dessa läkemedel tillsammans med Stalevo bör observeras noga beträffande förlust av terapeutiskt svar.
I en interaktionsstudie med friska frivilliga, förändrade dock entakapon inte plasmanivåerna av S- warfarin,
16 medan AUC för R- warfarin ökade i genomsnitt med 18% (konfidensintervall 90 11- 26%).
INR- värdena ökade i genomsnitt med 13% (konfidensintervall90 6- 19%).
Kontroll av INR rekommenderas därför då behandling med Stalevo inleds hos patienter som får warfarin.
Andra former av interaktioner:
Då levodopa konkurrerar med vissa aminosyror kan absorptionen av Stalevo försämras hos patienter med högproteindiet.
Levodopa och entakapon kan kelatbinda järn i magtarmkanalen.
Därför bör Stalevo och järnpreparat tas med minst 2- 3 timmars mellanrum (se avsnitt 4. 8).
In vitro- data:
Entakapon binds till humanalbumins bindningsställe II, som även binder flera andra läkemedel, såsom diazepam och ibuprofen.
Enligt in vitro- studier förväntas ingen signifikant undanträngning ske vid terapeutiska koncentrationer av dessa läkemedel.
Följaktligen finns det idag inga indikationer på sådana interaktioner.
4. 6 Graviditet och amning
Det finns inga adekvata data från användning av levodopa/ karbidopa/ entakapon- kombinationen till gravida kvinnor.
Djurstudier på de enskilda föreningarna har visat reproduktionstoxicitet (se avsnitt 5. 3).
Potentiell risk för människa är okänd.
Stalevo bör inte ges under graviditet om inte fördelarna för modern överväger eventuella risker för fostret.
Levodopa utsöndras i bröstmjölk hos människa.
Det har visats att laktationen hämmas under levodopabehandling.
Karbidopa och entakapon utsöndrades i mjölk hos djur, men det är inte känt om de utsöndras i bröstmjölk hos människa.
Säkerheten beträffande levodopa, karbidopa eller entakapon är inte känd hos barn.
Amning bör undvikas vid behandling med Stalevo.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Stalevo kan ha påtaglig effekt på förmågan att framföra fordon och använda maskiner.
Levodopa, karbidopa och entakapon kan tillsammans orsaka yrsel och symtomatisk ortostatism.
Försiktighet bör iakttas vid bilkörning eller användning av maskiner.
Patienter som behandlas med Stalevo och uppvisar somnolens och/ eller plötsligt inträdande sömnepisoder ska instrueras att avstå från bilkörning eller deltagande i aktiviteter där nedsatt uppmärksamhet kan utsätta dem själva eller andra för risk för allvarlig skada eller död (t. ex. användning av maskiner) tills sådana återkommande episoder har upphört (se avsnitt 4. 4).
4. 8 Biverkningar
Följande avsnitt beskriver de biverkningar som är rapporterade för levodopa/ karbidopa och för entakapon i kombination med levodopa/ DDC- hämmare.
Levodopa/ karbidopa
Biverkningar p. g. a. central neurofarmakologisk dopaminerg aktivitet är vanliga.
Dessa reaktioner kan i regel minskas genom dosreduktion av levodopa.
De vanligaste biverkningarna är dyskinesier inkluderande koreatiska, dystona och andra ofrivilliga rörelser.
Muskelryckningar och blefarospasm kan tas som tidiga tecken för att överväga dosreduktion av levodopa.
Illamående, som också är relaterat till förstärkt central dopaminerg aktivitet, är en vanlig biverkning av levodopa/ karbidopa.
Andra biverkningar i samband med levodopa/ karbidopa- behandling är mentala förändringar, såsom paranoida föreställningar och psykotiska episoder, depression, med eller utan utveckling av självmordstendenser, och kognitiv dysfunktion.
Tillägg av entakapon till levodopa/ DDC - hämmarebehandling (karbidopa eller benserazid), d. v. s. start av Stalevo- behandling till en patient som inte tidigare behandlats med entakapon, kan förstärka någon av dessa mentala förändringar.
17 Mindre vanliga biverkningar av levodopa/ karbidopa- behandling är oregelbunden hjärtrytm och/ eller palpitationer, ortostatiska hypotensiva episoder, bradykinetiska episoder (” on- off ” - fenomenet), anorexia, kräkningar, yrsel och somnolens.
Sällsynta biverkningar av levodopa/ karbidopa är gastrointestinal blödning, utveckling av duodenalsår, hypertoni, flebit, leukopeni, hemolytisk och icke- hemolytisk anemi, trombocytopeni, agranulocytos, bröstsmärta, dyspné och parestesi.
Krampanfall har förekommit i enstaka fall vid behandling med levodopa/ karbidopa, ett orsakssamband med levodopa/ karbidopa- behandling har emellertid inte fastställts.
Detta är vanligen reversibelt vid sänkt dos eller utsättning.
Andra biverkningar som rapporterats med levodopa och som därför också kan vara potentiella biverkningar med Stalevo, inkluderar:
Centrala och perifera nervsystemet:
Ataxi, domningar, ökad darrhänthet, muskelryckningar, muskelkramp, trismus, aktivering av latent Horners syndrom.
Fall och gångrubbningar är också potentiellt oönskade effekter.
Ögon:
Dubbelseende, dimsyn, dilaterade pupiller, okulogyriska kriser.
Magtarmkanalen:
Muntorrhet, bitter smak, sialorré, dysfagi, bruxism, hicka, buksmärta och obehag, förstoppning, diarré, flatulens, brännande känsla på tungan.
Njurar och urinvägar:
Urinretention, urininkontinens, mörkfärgad urin, priapism.
Hud och subkutan vävnad:
Rodnad, ökad svettning, mörkfärgad svett, hudutslag, håravfall.
Metabolism och nutrition:
Viktökning eller viktminskning, ödem.
Psykiska störningar:
Förvirring, sömnlöshet, mardrömmar, hallucinationer, vanföreställningar, agitation, ångest, eufori.
Övriga:
Svaghet, matthet, trötthet, huvudvärk, heshet, olust, blodvallning, retningskänsla, bisarra andningsmönster, neuroleptiskt malignt syndrom, malignt melanom.
Entakapon
De vanligaste biverkningarna orsakade av entakapon är relaterade till ökad dopaminerg aktivitet och uppträder vanligtvis vid behandlingens början.
Reducerad dos av levodopa minskar dessa reaktioners svårighetsgrad och frekvens.
Den andra större gruppen av biverkningar är gastrointestinala symtom såsom illamående, kräkningar, buksmärta, förstoppning och diarré.
Urinen kan missfärgas rödbrun av entakapon, men detta är ofarligt.
Följande biverkningar, listade nedan i tabell 1, har sammanställts dels från kliniska studier med entakapon, dels efter marknadsintroduktionen av entakapon i kombination med levodopa/ DDC - hämmare.
Tabell 1.
Biverkningar
Centrala och perifera nervsystemet Mycket vanliga:
Vanliga:
Dyskinesi, förvärrad parkinsonism Yrsel, dystoni, hyperkinesi
Vanliga:
Mycket sällsynta:
Ingen känd frekvens:
Illamående Diarré, buksmärta, muntorrhet, förstoppning, kräkningar Anorexi Kolit
Njurar och urinvägar
Mycket vanliga:
Missfärgning av urin
Hud och subkutan vävnad Sällsynta:
Mycket sällsynta:
Ingen känd frekvens:
Erytematöst eller makulopapulöst hudutslag Urtikaria Missfärgning av hud, hår, skägg och naglar
Mindre vanliga:
Trötthet, ökad svettning, fall Viktminskning
Lever och gallvägar Sällsynta:
Onormala fynd vid leverfunktionstest Hepatit huvudsakligen med kolestatiska drag (se avsnitt 4. 4)
Psykiska störningar
Vanliga:
Sömnlöshet, hallucinationer, förvirring, mardrömmar, agitation
* Biverkningarna är
ordnade under frekvensrubriker, de mest frekventa först, enligt följande indelning:
mycket vanliga (1/ 10); vanliga (1/ 100, < 1/ 10); mindre vanliga (1/ 1 000, < 1/ 100); sällsynta (1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan ej bedömas från tillgängliga data), eftersom ingen välgrundad bedömning har kunnat beräknas i kliniska eller epidemiologiska studier.
Entakapon tillsammans med levodopa har associerats med enskilda fall av svår somnolens dagtid och plötsligt inträdande sömnepisoder.
Enskilda fall av NMS har rapporterats efter abrupt reducering eller utsättning av entakapon och annan dopaminerg behandling.
Enskilda fall av rabdomyolys har rapporterats.
Laboratorietester:
Följande onormala laboratorievärden har rapporterats med levodopa/ karbidopa- behandling och bör därför beaktas då patienter behandlas med Stalevo:
Vanligtvis är nivåerna av urea, kreatinin och urinsyra i blod lägre under administrering av levodopa/ karbidopa än med levodopa ensamt.
Övergående ändringar inkluderar förhöjda blodnivåer av urea, AST (SGOT), ALT (SGPT), LDH, bilirubin och alkaliskt fosfatas.
Reducerade nivåer av hemoglobin, hematokrit, förhöjda nivåer av serumglukos och vita blodkroppar, bakterier och blod i urinen har rapporterats.
Positivt Coombs test har rapporterats, både för levodopa/ karbidopa och för levodopa ensamt, men hemolytisk anemi är extremt sällsynt.
Levodopa/ karbidopa kan förorsaka falskt positiva resultat när teststickor används för kontroll av ketoner i urinen, denna reaktion ändras inte när man kokar urinprovet.
Användning av glukosoxidasmetoder kan ge falskt negativa resultat för glykosuri.
19 4. 9 Överdosering
Data efter marknadsintroduktionen inkluderar enstaka fall av överdosering där den högsta rapporterade dagsdosen levodopa och entakapon har varit minst 10 000 mg respektive 40 000 mg.
Akuta symtom och tecken i dessa fall inkluderade agitation, förvirring, koma, bradykardi, ventrikulär takykardi, Cheyne- Stokes andning, missfärgning av hud, tunga och konjunktiva samt missfärgad urin.
Behandling av akut överdosering med Stalevo är densamma som för akut överdos med levodopa.
Pyridoxin kan emellertid inte motverka effekterna av Stalevo.
Sjukhusvård förordas och generella åtgärder ska utföras med omedelbar ventrikeltömning och upprepad kolbehandling en tid.
Detta kan framför allt öka eliminationen av entakapon genom att reducera dess upptag/ återupptag från magtarmkanalen.
Tillräcklig respiratorisk, cirkulatorisk och renal funktion bör övervakas noga och lämpliga stödåtgärder ges.
EKG- övervakning bör ske och patienten bör följas noggrant för eventuell utveckling av arytmi.
Behandling med antiarytmiläkemedel bör ges vid behov.
Möjligheten att patienten har tagit ytterligare andra läkemedel förutom Stalevo bör beaktas.
Värdet av dialysbehandling vid överdosering är inte känt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
ATC- kod:
N04B A03
Enligt nuvarande kunskap är symtomen vid Parkinsons sjukdom relaterade till brist på dopamin i corpus striatum.
Dopamin passerar inte blod- hjärnbarriären.
Levodopa, som är prodrug till dopamin, passerar blod- hjärnbarriären och lindrar sjukdomssymtomen.
Då levodopa till största delen metaboliseras perifert når därför bara en liten del av den givna dosen det centrala nervsystemet när levodopa ges utan metaboliska enzymhämmare.
Karbidopa och benserazid är perifera DDC- hämmare, vilka reducerar den perifera metabolismen av levodopa till dopamin och följaktligen blir mer levodopa tillgängligt för hjärnan.
När dekarboxyleringen av levodopa reduceras av den samtidiga administreringen av DDC- hämmare, kan en lägre dos av levodopa ges och frekvensen av biverkningar som t. ex. illamående reduceras.
COMT katalyserar omvandlingen av levodopa till 3- O- metyldopa (3- OMD), en potentiellt skadlig metabolit av levodopa.
Entakapon är en reversibel, specifik och huvudsakligen perifert verkande COMT- hämmare som är framtagen för samtidig administrering med levodopapreparat.
Entakapon reducerar clearance av levodopa från blodet och detta leder till en ökning av ytan under kurvan (AUC) i den farmakokinetiska profilen för levodopa.
Därigenom förstärks och förlängs det kliniska svaret av varje levodopados.
Den terapeutiska effekten av Stalevo är visad i två dubbelblinda fas III- studier där 376 patienter med Parkinsons sjukdom och motoriska end- of- dose- fluktuationer behandlades antingen med entakapon eller placebo till varje dos av levodopa/ DDC- hämmare.
Patienterna noterade i dagböcker daglig ” on - tid ” med eller utan entakapon.
I den första studien ökade entakapon genomsnittlig daglig ” on- tid ” med 1 timme och 20 minuter (konfidensintervall95% 45 minuter, 1 timme 56 minuter) från baslinjen.
Detta motsvarade en 8, 3% - ig ökning i andelen daglig ” on- tid ”.
Motsvarande reduktion i daglig ” off- tid ” var 24% i entakapongruppen och 0% i placebogruppen.
I den andra studien, ökade den genomsnittliga andelen ” on- tid ” med 4, 5% (konfidensintervall95% 0, 93%, 7, 97%) från baslinjen.
Detta kan överföras till en genomsnittlig ökning av 35 minuter i daglig ” on- tid ”.
Motsvarande daglig ” off- tid ” reducerades med 18% med entakapon och med 5% med placebo.
Eftersom effekterna av Stalevo- tabletter är ekvivalent med entakapon 200 mg tabletter administrerade samtidigt med kommersiellt tillgängliga standardformulerade karbidopa/ levodopa- preparat i motsvarande doser, kan dessa resultat också användas för att beskriva effekten av Stalevo.
20 5. 2 Farmakokinetiska egenskaper
Allmänna egenskaper hos den aktiva substansen
Absorption/ Distribution:
Det föreligger påtagliga inter - och intraindividuella variationer i absorption av levodopa, karbidopa och entakapon.
Både levodopa och entakapon absorberas och elimineras snabbt.
Karbidopa absorberas och elimineras något långsammare jämfört med levodopa.
Biotillgängligheten för levodopa är 15- 33%, för karbidopa 40- 70% och för entakapon 35% efter en 200 mg peroral dos, när de ges var för sig utan de två andra substanserna.
Måltider rika på stora neutrala aminosyror kan fördröja och reducera absorptionen av levodopa.
Föda påverkar inte absorptionen av entakapon signifikant.
För karbidopa finns inga tillgängliga data.
Levodopa är bara i liten grad, cirka 10- 30%, bundet till plasmaproteiner, karbidopa är bundet cirka 36%, medan entakapon i hög grad är bundet till plasmaproteiner (cirka 98%), främst albumin.
Vid terapeutiska koncentrationer tränger inte entakapon bort andra höggradigt proteinbundna läkemedel (t. ex. warfarin, salicylsyra, fenylbutazon eller diazepam) från bindningsställena.
Entakapon trängs heller inte i någon signifikant grad bort av något av dessa läkemedel vid terapeutiska eller högre koncentrationer.
Metabolism och elimination:
Levodopa metaboliseras i hög grad till olika metaboliter, där dekarboxylering med dopadekarboxylas (DDC) och O- metylering med katekol- O- metyltransferas (COMT) är de viktigaste metaboliseringsvägarna.
Karbidopa metaboliseras till två huvudmetaboliter vilka utsöndras i urinen som glukuronider och okonjugerade föreningar.
Oförändrad karbidopa utgör 30% av den totala utsöndringen i urinen.
Entakapon metaboliseras nästan fullständigt före utsöndring via urinen (10- 20%) och via galla/ faeces (80- 90%).
Huvudmetabolismvägen är glukuronidering av entakapon och dess aktiva metabolit, cis - isomeren, som utgör cirka 5% av totala plasmamängden.
Totala clearance för levodopa ligger i området 0, 55– 1, 38 l/ kg/ tim och för entakapon i området 0, 70 l/ kg/ tim.
Halveringstiden för eliminering (t1/ 2) är 0, 6– 1, 3 timmar för levodopa, 2- 3 timmar för karbidopa och 0, 4– 0, 7 timmar för entakapon, när de ges var för sig.
P. g. a. korta eliminationshalveringstider, uppstår ingen verklig ackumulering av levodopa eller entakapon vid upprepad administrering.
Data från in vitro- studier med humana levermikrosomberedningar indikerar att entakapon hämmar cytokrom P450 2C9 (IC50~4 M).
Entakapon visade låg eller ingen hämning av andra typer av P450 - isoenzymer (CYP1A2, CYP2A6, CYP2D6, CYP2E1, CYP3A och CYP2C19) (se avsnitt 4. 5).
Egenskaper hos patienter
Äldre:
Absorptionen av levodopa, när det administreras utan karbidopa och entakapon, är större och eliminationen långsammare hos äldre än yngre individer.
Emellertid är absorptionen av levodopa lika för äldre och yngre när levodopa kombineras med karbidopa, men AUC är fortfarande 1, 5 gånger större hos de äldre p. g. a. reducerad DDC- aktivitet och lägre clearance vid åldrandet.
Det är ingen signifikant skillnad i AUC för karbidopa eller entakapon mellan yngre (45– 64 år) och äldre individer (65– 75 år).
Kön:
Levodopas biotillgänglighet är signifikant högre hos kvinnor än hos män.
I farmakokinetiska studier med Stalevo var levodopas biotillgänglighet högre för kvinnor än för män, huvudsakligen beroende på skillnaden i kroppsvikt, medan det inte var några könsskillnader för karbidopa och entakapon.
21 Nedsatt leverfunktion:
Entakapons metabolism är långsammare hos patienter med milt till måttligt nedsatt leverfunktion (Child- Pugh klass A och B), vilket medför förhöjd plasmakoncentration av entakapon i både absorptions - och elimineringsfaserna (se avsnitt 4. 2 och 4. 3).
Inga särskilda farmakokinetiska studier finns rapporterade för karbidopa och levodopa beträffande patienter med nedsatt leverfunktion, men det är tillrådligt att Stalevo bör ges med försiktighet till patienter med milt eller måttligt nedsatt leverfunktion.
Nedsatt njurfunkton:
Nedsatt njurfunktion påverkar inte entakapons farmakokinetik.
Inga särskilda farmakokinetiska studier finns rapporterade för levodopa och karbidopa hos patienter med nedsatt njurfunktion.
Ett längre doseringsintervall med Stalevo bör emellertid övervägas för patienter som genomgår dialysbehandling (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Prekliniska studier på levodopa, karbidopa och entakapon testade ensamma eller i kombination tyder inte på några särskilda risker för människa, baserat på gängse studier avseende säkerhetsfarmakologi, allmäntoxiska effekter vid upprepad dosering, genotoxicitet och karcinogenicitet.
I toxicitetsstudier med upprepad dosering av entakapon har anemi observerats, förmodligen beroende på entakapons förmåga att kelatbinda järn.
Beträffande reproduktionstoxicitet av entakapon har minskad fostervikt och en något fördröjd skelettutveckling observerats hos kaniner vid systemexponering inom det terapeutiska intervallet.
Både levodopa och kombinationen karbidopa och levodopa har orsakat visceral - och skelettdeformationer hos kaniner.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Kroskarmellosnatrium Magnesiumstearat Majsstärkelse Mannitol (E421) Povidon (E1201)
Filmdragering:
Glycerol (85 procent) (E422) Hypromellos Magesiumstearat Polysorbat 80 Röd järnoxid (E172) Sackaros Titandioxid (E171) Gul järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
22 6. 5 Förpackningstyp och innehåll
HDPE- burk med barnsäkert PP- lock.
Förpackningsstorlekar:
10, 30, 100, 130, 175 och 250 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Orion Corporation Orionintie 1 FI- 02200 Espoo Finland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 260/ 005- 008 EU/ 1/ 03/ 260/ 014 EU/ 1/ 03/ 260/ 017
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
17 oktober 2003 Datum för förnyat godkännande:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida: http: // emea. europa. eu
23 1.
LÄKEMEDLETS NAMN
Stalevo 150 mg/ 37, 5 mg/ 200 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 150 mg levodopa, 37, 5 mg karbidopa och 200 mg entakapon.
Varje tablett innehåller 1, 9 mg sackaros.
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Bruna - eller gråröda förlängt ellipsformade filmdragerade tabletter utan skåra märkta med ” LCE 150 ” på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Stalevo är indicerat för behandling av vuxna patienter med Parkinsons sjukdom och motoriska end- of - dose- fluktuationer, som inte stabiliserats med levodopa/ dopadekarboxylas (DDC) - hämmare.
4. 2 Dosering och administreringssätt
Varje tablett ska ges oralt med eller utan föda (se avsnitt 5. 2).
En tablett innehåller en behandlingsdos och ska sväljas hel.
Den optimala dagsdosen måste bestämmas individuellt och efter noggrann titrering av levodopadosen för varje enskild patient.
Den dagliga dosen bör företrädesvis optimeras genom att använda en av fyra tillgängliga tablettstyrkor (50 mg/ 12, 5 mg/ 200 mg, 100 mg/ 25 mg/ 200 mg, 150 mg/ 37, 5 mg/ 200 mg eller 200 mg/ 50 mg/ 200 mg levodopa/ karbidopa/ entakapon).
Patienten bör instrueras att ta endast en Stalevo- tablett vid varje doseringstillfälle.
Patienter som får mindre än 70- 100 mg karbidopa per dag kan oftare uppleva illamående och kräkningar.
Erfarenheten av dygnsdoser över 200 mg karbidopa är begränsad, och den maximala rekommenderade dosen av entakapon är 2000 mg per dag och därför är den maximala dygnsdosen 10 tabletter för Stalevo - styrkorna 50 mg/ 12, 5 mg/ 200 mg, 100 mg/ 25 mg/ 200 mg och 150 mg/ 37, 5 mg/ 200 mg.
Tio tabletter Stalevo 150 mg/ 37, 5 mg/ 200 mg motsvarar 375 mg karbidopa om dagen.
För att motsvara denna dagliga karbidopados är den maximala rekommenderade dosen för Stalevo 200 mg/ 50 mg/ 200 mg 7 tabletter om dagen.
Vanligen ska Stalevo användas för behandling av patienter som behandlas med motsvarande doser av standardberedningar av levodopa/ DDC- hämmare och entakapon.
Hur man överför patienter som står på levopdopa/ DDC- hämmare (karbidopa eller benserazid) - preparat och entakapontabletter till Stalevo- behandling.
a.
En patient som till exempel tar en tablett 150 mg/ 37, 5 mg levodopa/ karbidopa och en tablett entakapon
24 200 mg fyra gånger dagligen kan ta en tablett 150 mg/ 37, 5 mg/ 200 mg Stalevo fyra gånger dagligen istället för de vanliga levodopa/ karbidopa - och entakapondoserna.
b.
Vid start av Stalevo- behandling till patienter som redan behandlas med entakapon och levodopa/ karbidopa i doser som inte motsvarar Stalevo 150 mg/ 37, 5 mg/ 200 mg (eller 50 mg/ 12, 5 mg/ 200 mg, 100 mg/ 25 mg/ 200 mg eller 200 mg/ 50 mg/ 200 mg) tabletter, bör doseringen med Stalevo titreras noggrant för optimal klinisk respons.
Vid behandlingsstart bör Stalevo justeras till att så nära som möjligt motsvara den dagliga dos levodopa som redan brukas.
c.
Vid start av Stalevo- behandling till patienter som redan behandlas med entakapon och levodopa/ benserazid i standardberedning, ska behandling med levodopa/ benserazid stoppas kvällen före och behandling med Stalevo startas morgonen efter.
Börja med en dosering av Stalevo som antingen tillför samma mängd av levodopa eller något (5- 10%) mer.
Hur man överför patienter som inte står på entakapon till Stalevo- behandling
Vid Parkinsons sjukdom och motoriska end- of- dose- fluktuationer som inte är stabiliserade under pågående behandling med standardberedning av levodopa/ DDC- hämmare kan start av Stalevo - behandling med motsvarande levodopadoser som vid pågående behandling övervägas.
En direkt överföring från levodopa/ DDC- hämmare till Stalevo rekommenderas dock inte för patienter som har dyskinesier eller vars dagliga levodopados är över 800 mg.
Hos sådana patienter är det lämpligt att påbörja behandling med entakapon separat (entakapontabletter) och justera levodopadosen vid behov, innan man går över till Stalevo- behandling.
Entakapon förstärker effekten av levodopa.
Det kan därför vara nödvändigt att reducera levodopadosen med 10- 30% de första dagarna eller veckorna efter behandlingsstart med Stalevo, speciellt till patienter med dyskinesi.
Den dagliga dosen av levodopa kan reduceras genom att öka doseringsintervallet och/ eller genom att reducera levodopamängden per dos, beroende på patientens kliniska tillstånd.
Justering av dosen under behandling
Vid ökat behov av levodopa, ska en ökning av doseringsfrekvensen och/ eller användning av en annan styrka av Stalevo övervägas, inom dosrekommendationerna.
När lägre levodopados behövs, ska den totala dagliga dosen av Stalevo reduceras antingen genom att reducera doseringsfrekvensen genom att öka tiden mellan doserna, eller genom att reducera Stalevo - styrkan vid något doseringstillfälle.
Om annan levodopaprodukt används samtidigt med Stalevo tabletter, bör den maximala doseringsrekommendationen följas.
Att avbryta Stalevo- behandling:
Om behandling med Stalevo (levodopa/ karbidopa/ entakapon) avbryts och patienten överförs till behandling med levodopa/ DDC- hämmare utan entakapon, är det nödvändigt att justera doseringen av andra läkemedel mot Parkinsons sjukdom, speciellt levodopa, för att uppnå tillräcklig kontroll av parkinsonsymtom.
Barn och ungdom:
Stalevo rekommenderas inte till barn under 18 år på grund av brist på data avseende säkerhet och effekt.
Äldre:
Det krävs ingen dosjustering av Stalevo hos äldre patienter.
Nedsatt leverfunktion:
Stalevo- behandling till patienter med milt till måttligt nedsatt leverfunktion bör ske med försiktighet.
Dosreducering kan vara nödvändig (se avsnitt 5. 2).
Vid svårt nedsatt leverfunktion se avsnitt 4. 3.
25 Nedsatt njurfunktion:
Nedsatt njurfunktion påverkar inte entakapons farmakokinetik.
Behandling med Stalevo bör därför ske med försiktighet till patienter med svår njurfunktionsnedsättning inklusive de patienter som får dialysbehandling (se avsnitt 5. 2).
4. 3 Kontraindikationer
- Överkänslighet mot de aktiva innehållsämnena eller mot något hjälpämne.
- Svår leverfunktionsnedsättning.
- Trångvinkelglaukom.
- Feokromocytom.
- Samtidigt bruk av Stalevo och icke- selektiva monoaminoxidas (MAO- A och MAO- B) -
hämmare (t. ex. fenelzin, tranylcypromin).
- Samtidigt bruk av en selektiv MAO- A- hämmare och en selektiv MAO- B- hämmare (se avsnitt
4. 5).
- Tidigare förekomst av neuroleptiskt malignt syndrom (NMS) och/ eller icke traumatisk
4. 4 Varningar och försiktighet
- Stalevo rekommenderas inte för behandling av läkemedelsinducerade extrapyramidala
reaktioner.
- Stalevo bör administreras med försiktighet till patienter med allvarlig kardiovaskulär sjukdom,
lungsjukdom, bronkialastma, njursjukdomar eller endokrina sjukdomar, tidigare magsår eller kramper.
- Hos patienter med tidigare hjärtinfarkt som har kvarstående nodal förmaksarytmi eller
ventrikelarytmi, bör hjärtfunktionen monitoreras framför allt under initial dosjustering.
- Alla patienter som behandlas med Stalevo bör övervakas noga med hänsyn till utveckling av
mentala förändringar, depressioner med självmordstendenser eller annat allvarligt asocialt beteende.
Patienter med tidigare eller aktuella psykoser bör behandlas med försiktighet.
- Samtidig administrering av antipsykotiska läkemedel med dopaminreceptorblockerande
egenskaper, speciellt D2- receptorantagonister, bör ske med försiktighet, och patienten bör observeras noga avseende avtagande antiparkinsoneffekt eller förvärrade parkinsonsymtom.
- Patienter med kroniskt vidvinkelglaukom kan behandlas med Stalevo, under förutsättning att
försiktighet iakttas och att det intraokulära trycket är välkontrollerat och att patienten övervakas noga med hänsyn till förändringar i det intraokulära trycket.
- Stalevo kan inducera ortostatisk hypotension.
Stalevo bör därför ges med försiktighet till
patienter som använder andra läkemedel som kan ge ortostatisk hypotension.
- Entakapon tillsammans med levodopa har associerats med somnolens och plötsligt uppträdande
sömnattacker hos patienter med Parkinsons sjukdom och försiktighet ska därför iakttas vid bilkörning eller användning av maskiner (se avsnitt 4. 7).
- I kliniska prövningar var dopaminerga biverkningar, t. ex. dyskinesi, vanligare bland patienter
som fick entakapon och dopaminagonister (såsom bromokriptin), selegilin eller amantadin, jämfört med de som erhöll placebo med denna kombination.
Doseringen av andra läkemedel för behandling av Parkinsons sjukdom kan behöva justeras när Stalevo- behandling inleds hos en patient som inte behandlas med entakapon.
- Rabdomyolys, sekundärt efter svåra dyskinesier eller neuroleptiskt malignt syndrom (NMS) har
vid enstaka tillfällen observerats hos patienter med Parkinsons sjukdom.
Därför bör abrupt dosreducering eller utsättning av levodopa övervakas noga, särskilt hos patienter som också använder neuroleptika.
NMS, inklusive rabdomyolys och hypertermi kännetecknas av motoriska symtom (rigiditet, myokloni, tremor), förändringar av mental status (t. ex. agitation, förvirring, koma), hypertermi, autonom dysfunktion (takykardi, instabilt blodtryck) och förhöjt serumkreatininfosfokinas.
I individuella fall förekommer endast en del av dessa symtom och/ eller fynd.
Tidig diagnos är viktig för lämplig behandling av NMS.
Ett syndrom som liknar NMS inkluderande rigiditet, förhöjd kroppstemperatur, mentala förändringar och förhöjt serumkreatininfosfokinas har rapporterats vid abrupt utsättning av läkemedel för behandling av Parkinsons sjukdom.
Varken NMS eller rabdomyolys har rapporterats i samband med
Sedan marknadsintroduktionen av entakapon har enskilda fall av NMS rapporterats, speciellt efter abrupt reducering eller utsättning av entakapon och andra samtida dopaminerga läkemedel.
Då det anses motiverat, bör byte från Stalevo till levodopa och DDC- hämmare utan entakapon, eller annan dopaminerg behandling, ske långsamt och en höjning av levodopadosen kan bli nödvändig.
- Vid behov av generell anestesi kan behandlingen med Stalevo fortsätta så länge patienten får
inta vätska och läkemedel peroralt.
Om behandlingen måste stoppas tillfälligt, kan Stalevo - behandlingen återupptas med samma dagliga dos som tidigare så snart perorala läkemedel kan tas.
- Periodisk utvärdering av leverfunktion, blodbildning, kardiovaskulära funktioner och
njurfunktion rekommenderas vid längre tids behandling med Stalevo.
- För patienter med diarré rekommenderas uppföljning av vikt för att undvika en potentiellt
kraftig viktminskning.
- Spelmani, ökad libido och översexualitet har rapporterats hos patienter med Parkinsons sjukdom
vid behandling med dopaminagonister och annan dopaminerg behandling såsom Stalevo.
- För patienter som upplever progressiv anorexi, asteni och viktminskning inom en relativt kort
tid bör det övervägas att utföra en medicinsk utvärdering inklusive undersökning av leverfunktionen.
- Stalevo innehåller sackaros, varför patienter med sällsynta ärftliga problem med
fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltasbrist inte bör använda detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Andra läkemedel för behandling av Parkinsons sjukdom:
Hittills finns inga indikationer på interaktioner som skulle kunna hindra samtidig användning av standardläkemedel vid behandling av Parkinsons sjukdom och Stalevo.
Höga doser av entakapon kan påverka absorptionen av karbidopa.
Inga interaktioner har dock observerats vid den rekommenderade doseringen (200 mg entakapon upp till 10 gånger dagligen).
Inga interaktioner observerades mellan entakapon och selegilin vid studier med upprepad tillförsel till parkinsonpatienter som behandlades med levodopa/ DDC- hämmare.
När Stalevo används med selegilin bör den dagliga selegilindosen inte överskrida 10 mg.
Försiktighet bör iakttas när följande läkemedel administreras samtidigt med levodopabehandling.
Antihypertensiva:
Symtomatisk postural hypotoni kan inträffa när patienter som redan behandlas med antihypertensiva läkemedel får levodopa som tillägg.
Dosjustering av det antihypertensiva läkemedlet kan behövas.
Antidepressiva:
Reaktioner såsom hypertoni och dyskinesi har i sällsynta fall rapporterats vid samtidig användning av tricykliskt antidepressiva läkemedel och levodopa/ karbidopa.
I enkeldosstudier med friska frivilliga iakttogs inga farmakodynamiska interaktioner mellan entakapon och imipramin eller mellan entakapon och moklobemid.
Ett signifikant antal patienter med Parkinsons sjukdom har behandlats med kombinationen levodopa, karbidopa och entakapon tillsammans med åtskilliga aktiva läkemedel, inkluderande MAO- A- hämmare, tricykliskt antidepressiva, noradrenalinåterupptagshämmare såsom desipramin, maprotilin och venlafaxin och läkemedel som metaboliseras av katekol- O- metyltransferas (COMT) (t. ex. föreningar med katekolstruktur, paroxetin).
Inga farmakodynamiska interaktioner har observerats.
Försiktighet bör emellertid iakttas när dessa läkemedel används samtidigt med Stalevo (se avsnitt 4. 3 och avsnitt 4. 4).
Andra aktiva substanser:
Dopaminreceptorantagonister (t. ex. vissa antipsykotika och antiemetika), fenytoin och papaverin kan reducera den terapeutiska effekten av levodopa.
Patienter som tar dessa läkemedel tillsammans med Stalevo bör observeras noga beträffande förlust av terapeutiskt svar.
I en interaktionsstudie med friska frivilliga, förändrade dock entakapon inte plasmanivåerna av S- warfarin,
27 medan AUC för R- warfarin ökade i genomsnitt med 18% (konfidensintervall 90 11- 26%).
INR- värdena ökade i genomsnitt med 13% (konfidensintervall90 6- 19%).
Kontroll av INR rekommenderas därför då behandling med Stalevo inleds hos patienter som får warfarin.
Andra former av interaktioner:
Då levodopa konkurrerar med vissa aminosyror kan absorptionen av Stalevo försämras hos patienter med högproteindiet.
Levodopa och entakapon kan kelatbinda järn i magtarmkanalen.
Därför bör Stalevo och järnpreparat tas med minst 2- 3 timmars mellanrum (se avsnitt 4. 8).
In vitro- data:
Entakapon binds till humanalbumins bindningsställe II, som även binder flera andra läkemedel, såsom diazepam och ibuprofen.
Enligt in vitro- studier förväntas ingen signifikant undanträngning ske vid terapeutiska koncentrationer av dessa läkemedel.
Följaktligen finns det idag inga indikationer på sådana interaktioner.
4. 6 Graviditet och amning
Det finns inga adekvata data från användning av levodopa/ karbidopa/ entakapon- kombinationen till gravida kvinnor.
Djurstudier på de enskilda föreningarna har visat reproduktionstoxicitet (se avsnitt 5. 3).
Potentiell risk för människa är okänd.
Stalevo bör inte ges under graviditet om inte fördelarna för modern överväger eventuella risker för fostret.
Levodopa utsöndras i bröstmjölk hos människa.
Det har visats att laktationen hämmas under levodopabehandling.
Karbidopa och entakapon utsöndrades i mjölk hos djur, men det är inte känt om de utsöndras i bröstmjölk hos människa.
Säkerheten beträffande levodopa, karbidopa eller entakapon är inte känd hos barn.
Amning bör undvikas vid behandling med Stalevo.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Stalevo kan ha påtaglig effekt på förmågan att framföra fordon och använda maskiner.
Levodopa, karbidopa och entakapon kan tillsammans orsaka yrsel och symtomatisk ortostatism.
Försiktighet bör iakttas vid bilkörning eller användning av maskiner.
Patienter som behandlas med Stalevo och uppvisar somnolens och/ eller plötsligt inträdande sömnepisoder ska instrueras att avstå från bilkörning eller deltagande i aktiviteter där nedsatt uppmärksamhet kan utsätta dem själva eller andra för risk för allvarlig skada eller död (t. ex. användning av maskiner) tills sådana återkommande episoder har upphört (se avsnitt 4. 4).
4. 8 Biverkningar
Följande avsnitt beskriver de biverkningar som är rapporterade för levodopa/ karbidopa och för entakapon i kombination med levodopa/ DDC- hämmare.
Levodopa/ karbidopa
Biverkningar p. g. a. central neurofarmakologisk dopaminerg aktivitet är vanliga.
Dessa reaktioner kan i regel minskas genom dosreduktion av levodopa.
De vanligaste biverkningarna är dyskinesier inkluderande koreatiska, dystona och andra ofrivilliga rörelser.
Muskelryckningar och blefarospasm kan tas som tidiga tecken för att överväga dosreduktion av levodopa.
Illamående, som också är relaterat till förstärkt central dopaminerg aktivitet, är en vanlig biverkning av levodopa/ karbidopa.
Andra biverkningar i samband med levodopa/ karbidopa- behandling är mentala förändringar, såsom paranoida föreställningar och psykotiska episoder, depression, med eller utan utveckling av självmordstendenser, och kognitiv dysfunktion.
Tillägg av entakapon till levodopa/ DDC - hämmarebehandling (karbidopa eller benserazid), d. v. s. start av Stalevo- behandling till en patient som inte tidigare behandlats med entakapon, kan förstärka någon av dessa mentala förändringar.
28 Mindre vanliga biverkningar av levodopa/ karbidopa- behandling är oregelbunden hjärtrytm och/ eller palpitationer, ortostatiska hypotensiva episoder, bradykinetiska episoder (” on- off ” - fenomenet), anorexia, kräkningar, yrsel och somnolens.
Sällsynta biverkningar av levodopa/ karbidopa är gastrointestinal blödning, utveckling av duodenalsår, hypertoni, flebit, leukopeni, hemolytisk och icke- hemolytisk anemi, trombocytopeni, agranulocytos, bröstsmärta, dyspné och parestesi.
Krampanfall har förekommit i enstaka fall vid behandling med levodopa/ karbidopa, ett orsakssamband med levodopa/ karbidopa- behandling har emellertid inte fastställts.
Detta är vanligen reversibelt vid sänkt dos eller utsättning.
Andra biverkningar som rapporterats med levodopa och som därför också kan vara potentiella biverkningar med Stalevo, inkluderar:
Centrala och perifera nervsystemet:
Ataxi, domningar, ökad darrhänthet, muskelryckningar, muskelkramp, trismus, aktivering av latent Horners syndrom.
Fall och gångrubbningar är också potentiellt oönskade effekter.
Ögon:
Dubbelseende, dimsyn, dilaterade pupiller, okulogyriska kriser.
Magtarmkanalen:
Muntorrhet, bitter smak, sialorré, dysfagi, bruxism, hicka, buksmärta och obehag, förstoppning, diarré, flatulens, brännande känsla på tungan.
Njurar och urinvägar:
Urinretention, urininkontinens, mörkfärgad urin, priapism.
Hud och subkutan vävnad:
Rodnad, ökad svettning, mörkfärgad svett, hudutslag, håravfall.
Metabolism och nutrition:
Viktökning eller viktminskning, ödem.
Psykiska störningar:
Förvirring, sömnlöshet, mardrömmar, hallucinationer, vanföreställningar, agitation, ångest, eufori.
Övriga:
Svaghet, matthet, trötthet, huvudvärk, heshet, olust, blodvallning, retningskänsla, bisarra andningsmönster, neuroleptiskt malignt syndrom, malignt melanom.
Entakapon
De vanligaste biverkningarna orsakade av entakapon är relaterade till ökad dopaminerg aktivitet och uppträder vanligtvis vid behandlingens början.
Reducerad dos av levodopa minskar dessa reaktioners svårighetsgrad och frekvens.
Den andra större gruppen av biverkningar är gastrointestinala symtom såsom illamående, kräkningar, buksmärta, förstoppning och diarré.
Urinen kan missfärgas rödbrun av entakapon, men detta är ofarligt.
Följande biverkningar, listade nedan i tabell 1, har sammanställts dels från kliniska studier med entakapon, dels efter marknadsintroduktionen av entakapon i kombination med levodopa/ DDC - hämmare.
Tabell 1.
Biverkningar
Centrala och perifera nervsystemet Mycket vanliga:
Vanliga:
Dyskinesi, förvärrad parkinsonism Yrsel, dystoni, hyperkinesi
Vanliga:
Mycket sällsynta:
Ingen känd frekvens:
Illamående Diarré, buksmärta, muntorrhet, förstoppning, kräkningar Anorexi Kolit
Njurar och urinvägar
Mycket vanliga:
Missfärgning av urin
Hud och subkutan vävnad Sällsynta:
Mycket sällsynta:
Ingen känd frekvens:
Erytematöst eller makulopapulöst hudutslag Urtikaria Missfärgning av hud, hår, skägg och naglar
Mindre vanliga:
Trötthet, ökad svettning Viktminskning
Lever och gallvägar Sällsynta:
Onormala fynd vid leverfunktionstest Hepatit huvudsakligen med kolestatiska drag (se avsnitt 4. 4)
Psykiska störningar
Vanliga:
Sömnlöshet, hallucinationer, förvirring, mardrömmar, agitation
* Biverkningarna är
ordnade under frekvensrubriker, de mest frekventa först, enligt följande indelning:
mycket vanliga (1/ 10); vanliga (1/ 100, < 1/ 10); mindre vanliga (1/ 1 000, < 1/ 100); sällsynta (1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan ej bedömas från tillgängliga data), eftersom ingen välgrundad bedömning har kunnat beräknas i kliniska eller epidemiologiska studier.
Entakapon tillsammans med levodopa har associerats med enskilda fall av svår somnolens dagtid och plötsligt inträdande sömnepisoder.
Enskilda fall av NMS har rapporterats efter abrupt reducering eller utsättning av entakapon och annan dopaminerg behandling.
Enskilda fall av rabdomyolys har rapporterats.
Laboratorietester:
Följande onormala laboratorievärden har rapporterats med levodopa/ karbidopa- behandling och bör därför beaktas då patienter behandlas med Stalevo:
Vanligtvis är nivåerna av urea, kreatinin och urinsyra i blod lägre under administrering av levodopa/ karbidopa än med levodopa ensamt.
Övergående ändringar inkluderar förhöjda blodnivåer av urea, AST (SGOT), ALT (SGPT), LDH, bilirubin och alkaliskt fosfatas.
Reducerade nivåer av hemoglobin, hematokrit, förhöjda nivåer av serumglukos och vita blodkroppar, bakterier och blod i urinen har rapporterats.
Positivt Coombs test har rapporterats, både för levodopa/ karbidopa och för levodopa ensamt, men hemolytisk anemi är extremt sällsynt.
Levodopa/ karbidopa kan förorsaka falskt positiva resultat när teststickor används för kontroll av ketoner i urinen, denna reaktion ändras inte när man kokar urinprovet.
Användning av glukosoxidasmetoder kan ge falskt negativa resultat för glykosuri.
30 4. 9 Överdosering
Data efter marknadsintroduktionen inkluderar enstaka fall av överdosering där den högsta rapporterade dagsdosen levodopa och entakapon har varit minst 10 000 mg respektive 40 000 mg.
Akuta symtom och tecken i dessa fall inkluderade agitation, förvirring, koma, bradykardi, ventrikulär takykardi, Cheyne- Stokes andning, missfärgning av hud, tunga och konjunktiva samt missfärgad urin.
Behandling av akut överdosering med Stalevo är densamma som för akut överdos med levodopa.
Pyridoxin kan emellertid inte motverka effekterna av Stalevo.
Sjukhusvård förordas och generella åtgärder ska utföras med omedelbar ventrikeltömning och upprepad kolbehandling en tid.
Detta kan framför allt öka eliminationen av entakapon genom att reducera dess upptag/ återupptag från magtarmkanalen.
Tillräcklig respiratorisk, cirkulatorisk och renal funktion bör övervakas noga och lämpliga stödåtgärder ges.
EKG- övervakning bör ske och patienten bör följas noggrant för eventuell utveckling av arytmi.
Behandling med antiarytmiläkemedel bör ges vid behov.
Möjligheten att patienten har tagit ytterligare andra läkemedel förutom Stalevo bör beaktas.
Värdet av dialysbehandling vid överdosering är inte känt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
ATC- kod:
N04B A03
Enligt nuvarande kunskap är symtomen vid Parkinsons sjukdom relaterade till brist på dopamin i corpus striatum.
Dopamin passerar inte blod- hjärnbarriären.
Levodopa, som är prodrug till dopamin, passerar blod- hjärnbarriären och lindrar sjukdomssymtomen.
Då levodopa till största delen metaboliseras perifert når därför bara en liten del av den givna dosen det centrala nervsystemet när levodopa ges utan metaboliska enzymhämmare.
Karbidopa och benserazid är perifera DDC- hämmare, vilka reducerar den perifera metabolismen av levodopa till dopamin och följaktligen blir mer levodopa tillgängligt för hjärnan.
När dekarboxyleringen av levodopa reduceras av den samtidiga administreringen av DDC- hämmare, kan en lägre dos av levodopa ges och frekvensen av biverkningar som t. ex. illamående reduceras.
COMT katalyserar omvandlingen av levodopa till 3- O- metyldopa (3- OMD), en potentiellt skadlig metabolit av levodopa.
Entakapon är en reversibel, specifik och huvudsakligen perifert verkande COMT- hämmare som är framtagen för samtidig administrering med levodopapreparat.
Entakapon reducerar clearance av levodopa från blodet och detta leder till en ökning av ytan under kurvan (AUC) i den farmakokinetiska profilen för levodopa.
Därigenom förstärks och förlängs det kliniska svaret av varje levodopados.
Den terapeutiska effekten av Stalevo är visad i två dubbelblinda fas III- studier där 376 patienter med Parkinsons sjukdom och motoriska end- of- dose- fluktuationer behandlades antingen med entakapon eller placebo till varje dos av levodopa/ DDC- hämmare.
Patienterna noterade i dagböcker daglig ” on - tid ” med eller utan entakapon.
I den första studien ökade entakapon genomsnittlig daglig ” on- tid ” med 1 timme och 20 minuter (konfidensintervall95% 45 minuter, 1 timme 56 minuter) från baslinjen.
Detta motsvarade en 8, 3% - ig ökning i andelen daglig ” on- tid ”.
Motsvarande reduktion i daglig ” off- tid ” var 24% i entakapongruppen och 0% i placebogruppen.
I den andra studien, ökade den genomsnittliga andelen ” on- tid ” med 4, 5% (konfidensintervall95% 0, 93%, 7, 97%) från baslinjen.
Detta kan överföras till en genomsnittlig ökning av 35 minuter i daglig ” on- tid ”.
Motsvarande daglig ” off- tid ” reducerades med 18% med entakapon och med 5% med placebo.
Eftersom effekterna av Stalevo- tabletter är ekvivalent med entakapon 200 mg tabletter administrerade samtidigt med kommersiellt tillgängliga standardformulerade karbidopa/ levodopa- preparat i motsvarande doser, kan dessa resultat också användas för att beskriva effekten av Stalevo.
31 5. 2 Farmakokinetiska egenskaper
Allmänna egenskaper hos den aktiva substansen
Absorption/ Distribution:
Det föreligger påtagliga inter - och intraindividuella variationer i absorption av levodopa, karbidopa och entakapon.
Både levodopa och entakapon absorberas och elimineras snabbt.
Karbidopa absorberas och elimineras något långsammare jämfört med levodopa.
Biotillgängligheten för levodopa är 15- 33%, för karbidopa 40- 70% och för entakapon 35% efter en 200 mg peroral dos, när de ges var för sig utan de två andra substanserna.
Måltider rika på stora neutrala aminosyror kan fördröja och reducera absorptionen av levodopa.
Föda påverkar inte absorptionen av entakapon signifikant.
För karbidopa finns inga tillgängliga data.
Levodopa är bara i liten grad, cirka 10- 30%, bundet till plasmaproteiner, karbidopa är bundet cirka 36%, medan entakapon i hög grad är bundet till plasmaproteiner (cirka 98%), främst albumin.
Vid terapeutiska koncentrationer tränger inte entakapon bort andra höggradigt proteinbundna läkemedel (t. ex. warfarin, salicylsyra, fenylbutazon eller diazepam) från bindningsställena.
Entakapon trängs heller inte i någon signifikant grad bort av något av dessa läkemedel vid terapeutiska eller högre koncentrationer.
Metabolism och elimination:
Levodopa metaboliseras i hög grad till olika metaboliter, där dekarboxylering med dopadekarboxylas (DDC) och O- metylering med katekol- O- metyltransferas (COMT) är de viktigaste metaboliseringsvägarna.
Karbidopa metaboliseras till två huvudmetaboliter vilka utsöndras i urinen som glukuronider och okonjugerade föreningar.
Oförändrad karbidopa utgör 30% av den totala utsöndringen i urinen.
Entakapon metaboliseras nästan fullständigt före utsöndring via urinen (10- 20%) och via galla/ faeces (80- 90%).
Huvudmetabolismvägen är glukuronidering av entakapon och dess aktiva metabolit, cis - isomeren, som utgör cirka 5% av totala plasmamängden.
Totala clearance för levodopa ligger i området 0, 55– 1, 38 l/ kg/ tim och för entakapon i området 0, 70 l/ kg/ tim.
Halveringstiden för eliminering (t1/ 2) är 0, 6– 1, 3 timmar för levodopa, 2- 3 timmar för karbidopa och 0, 4– 0, 7 timmar för entakapon, när de ges var för sig.
P. g. a. korta eliminationshalveringstider, uppstår ingen verklig ackumulering av levodopa eller entakapon vid upprepad administrering.
Data från in vitro- studier med humana levermikrosomberedningar indikerar att entakapon hämmar cytokrom P450 2C9 (IC50~4 M).
Entakapon visade låg eller ingen hämning av andra typer av P450 - isoenzymer (CYP1A2, CYP2A6, CYP2D6, CYP2E1, CYP3A och CYP2C19) (se avsnitt 4. 5).
Egenskaper hos patienter
Äldre:
Absorptionen av levodopa, när det administreras utan karbidopa och entakapon, är större och eliminationen långsammare hos äldre än yngre individer.
Emellertid är absorptionen av levodopa lika för äldre och yngre när levodopa kombineras med karbidopa, men AUC är fortfarande 1, 5 gånger större hos de äldre p. g. a. reducerad DDC- aktivitet och lägre clearance vid åldrandet.
Det är ingen signifikant skillnad i AUC för karbidopa eller entakapon mellan yngre (45– 64 år) och äldre individer (65– 75 år).
Kön:
Levodopas biotillgänglighet är signifikant högre hos kvinnor än hos män.
I farmakokinetiska studier med Stalevo var levodopas biotillgänglighet högre för kvinnor än för män, huvudsakligen beroende på skillnaden i kroppsvikt, medan det inte var några könsskillnader för karbidopa och entakapon.
32 Nedsatt leverfunktion:
Entakapons metabolism är långsammare hos patienter med milt till måttligt nedsatt leverfunktion (Child- Pugh klass A och B), vilket medför förhöjd plasmakoncentration av entakapon i både absorptions - och elimineringsfaserna (se avsnitt 4. 2 och 4. 3).
Inga särskilda farmakokinetiska studier finns rapporterade för karbidopa och levodopa beträffande patienter med nedsatt leverfunktion, men det är tillrådligt att Stalevo bör ges med försiktighet till patienter med milt eller måttligt nedsatt leverfunktion.
Nedsatt njurfunkton:
Nedsatt njurfunktion påverkar inte entakapons farmakokinetik.
Inga särskilda farmakokinetiska studier finns rapporterade för levodopa och karbidopa hos patienter med nedsatt njurfunktion.
Ett längre doseringsintervall med Stalevo bör emellertid övervägas för patienter som genomgår dialysbehandling (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Prekliniska studier på levodopa, karbidopa och entakapon testade ensamma eller i kombination tyder inte på några särskilda risker för människa, baserat på gängse studier avseende säkerhetsfarmakologi, allmäntoxiska effekter vid upprepad dosering, genotoxicitet och karcinogenicitet.
I toxicitetsstudier med upprepad dosering av entakapon har anemi observerats, förmodligen beroende på entakapons förmåga att kelatbinda järn.
Beträffande reproduktionstoxicitet av entakapon har minskad fostervikt och en något fördröjd skelettutveckling observerats hos kaniner vid systemexponering inom det terapeutiska intervallet.
Både levodopa och kombinationen karbidopa och levodopa har orsakat visceral - och skelettdeformationer hos kaniner.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Kroskarmellosnatrium Magnesiumstearat Majsstärkelse Mannitol (E421) Povidon (E1201)
Filmdragering:
Glycerol (85 procent) (E422) Hypromellos Magesiumstearat Polysorbat 80 Röd järnoxid (E172) Sackaros Titandioxid (E171) Gul järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
33 6. 5 Förpackningstyp och innehåll
HDPE- burk med barnsäkert PP- lock.
Förpackningsstorlekar:
10, 30, 100, 130, 175 och 250 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Orion Corporation Orionintie 1 FI- 02200 Espoo Finland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 260/ 009- 012 EU/ 1/ 03/ 260/ 015 EU/ 1/ 03/ 260/ 018
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
17 oktober 2003 Datum för förnyat godkännande:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida: http: // emea. europa. eu
34 1.
LÄKEMEDLETS NAMN
Stalevo 200 mg/ 50 mg/ 200 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 200 mg levodopa, 50 mg karbidopa och 200 mg entakapon.
Varje tablett innehåller 2, 3 mg sackaros.
För fullständig förteckning av hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Mörkt rödbruna ovala filmdragerade tabletter utan skåra märkta med ” LCE 200 ” på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Stalevo är indicerat för behandling av vuxna patienter med Parkinsons sjukdom och motoriska end- of - dose- fluktuationer, som inte stabiliserats med levodopa/ dopadekarboxylas (DDC) - hämmare.
4. 2 Dosering och administreringssätt
Varje tablett ska ges oralt med eller utan föda (se avsnitt 5. 2).
En tablett innehåller en behandlingsdos och ska sväljas hel.
Den optimala dagsdosen måste bestämmas individuellt och efter noggrann titrering av levodopadosen för varje enskild patient.
Den dagliga dosen bör företrädesvis optimeras genom att använda en av fyra tillgängliga tablettstyrkor (50 mg/ 12, 5 mg/ 200 mg, 100 mg/ 25 mg/ 200 mg, 150 mg/ 37, 5 mg/ 200 mg eller 200 mg/ 50 mg/ 200 mg levodopa/ karbidopa/ entakapon).
Patienten bör instrueras att ta endast en Stalevo- tablett vid varje doseringstillfälle.
Patienter som får mindre än 70- 100 mg karbidopa per dag kan oftare uppleva illamående och kräkningar.
Erfarenheten av dygnsdoser över 200 mg karbidopa är begränsad, den maximala rekommenderade dosen av entakapon är 2000 mg per dag och därför är den maximala dygnsdosen 10 tabletter för Stalevo - styrkorna 50 mg/ 12, 5 mg/ 200 mg, 100 mg/ 25 mg/ 200 mg och 150 mg/ 37, 5 mg/ 200 mg.
Tio tabletter Stalevo 150 mg/ 37, 5 mg/ 200 mg motsvarar 375 mg karbidopa om dagen.
För att motsvara denna dagliga karbidopados är den maximala rekommenderade dosen för Stalevo 200 mg/ 50 mg/ 200 mg 7 tabletter om dagen.
Vanligen ska Stalevo användas för behandling av patienter som behandlas med motsvarande doser av standardberedningar av levodopa/ DDC- hämmare och entakapon.
Hur man överför patienter som står på levopdopa/ DDC- hämmare (karbidopa eller benserazid) - preparat och entakapontabletter till Stalevo- behandling.
a.
Patienter som behandlas med entakapon och standardberedning av levodopa/ karbidopa i doser jämförbara med befintliga styrkor av Stalevo kan direkt övergå till motsvarande Stalevo- tabletter.
En patient som till exempel tar en tablett 200 mg/ 50 mg levodopa/ karbidopa och en tablett entakapon 200 mg fyra gånger dagligen kan ta en tablett 200 mg/ 50 mg/ 200 mg Stalevo fyra gånger dagligen istället för de vanliga levodopa/ karbidopa - och entakapondoserna.
35 b.
Vid start av Stalevo- behandling till patienter som redan behandlas med entakapon och levodopa/ karbidopa i doser som inte motsvarar Stalevo 200 mg/ 50 mg/ 200 mg (eller 50 mg/ 12, 5 mg/ 200 mg, 100 mg/ 25 mg/ 200 mg eller 150 mg/ 37, 5 mg/ 200 mg) tabletter, bör doseringen med Stalevo titreras noggrant för optimal klinisk respons.
Vid behandlingsstart bör Stalevo justeras till att så nära som möjligt motsvara den dagliga dos levodopa som redan brukas.
c.
Vid start av Stalevo- behandling till patienter som redan behandlas med entakapon och levodopa/ benserazid i standardberedning, ska behandling med levodopa/ benserazid stoppas kvällen före och behandling med Stalevo startas morgonen efter.
Börja med en dosering av Stalevo som antingen tillför samma mängd av levodopa eller något (5- 10%) mer.
Hur man överför patienter som inte står på entakapon till Stalevo- behandling
Vid Parkinsons sjukdom och motoriska end- of- dose- fluktuationer som inte är stabiliserade under pågående behandling med standardberedning av levodopa/ DDC- hämmare kan start av Stalevo - behandling med motsvarande levodopadoser som vid pågående behandling övervägas.
En direkt överföring från levodopa/ DDC- hämmare till Stalevo rekommenderas dock inte för patienter som har dyskinesier eller vars dagliga levodopados är över 800 mg.
Hos sådana patienter är det lämpligt att påbörja behandling med entakapon separat (entakapontabletter) och justera levodopadosen vid behov, innan man går över till Stalevo- behandling.
Entakapon förstärker effekten av levodopa.
Det kan därför vara nödvändigt att reducera levodopadosen med 10- 30% de första dagarna eller veckorna efter behandlingsstart med Stalevo, speciellt till patienter med dyskinesi.
Den dagliga dosen av levodopa kan reduceras genom att öka doseringsintervallet och/ eller genom att reducera levodopamängden per dos, beroende på patientens kliniska tillstånd.
Justering av dosen under behandling
Vid ökat behov av levodopa, ska en ökning av doseringsfrekvensen och/ eller användning av en annan styrka av Stalevo övervägas, inom dosrekommendationerna.
När lägre levodopados behövs, ska den totala dagliga dosen av Stalevo reduceras antingen genom att reducera doseringsfrekvensen genom att öka tiden mellan doserna, eller genom att reducera Stalevo - styrkan vid något doseringstillfälle.
Om annan levodopaprodukt används samtidigt med Stalevo tabletter, bör den maximala doseringsrekommendationen följas.
Att avbryta Stalevo- behandling:
Om behandling med Stalevo (levodopa/ karbidopa/ entakapon) avbryts och patienten överförs till behandling med levodopa/ DDC- hämmare utan entakapon, är det nödvändigt att justera doseringen av andra läkemedel mot Parkinsons sjukdom, speciellt levodopa, för att uppnå tillräcklig kontroll av parkinsonsymtom.
Barn och ungdom:
Stalevo rekommenderas inte till barn under 18 år beroende på brist på data avseende säkerhet och effekt.
Äldre:
Det krävs ingen dosjustering av Stalevo hos äldre patienter.
Nedsatt leverfunktion:
Stalevo- behandling till patienter med milt till måttligt nedsatt leverfunktion bör ske med försiktighet.
Dosreducering kan vara nödvändig (se avsnitt 5. 2).
Vid svårt nedsatt leverfunktion se avsnitt 4. 3.
Nedsatt njurfunktion:
Nedsatt njurfunktion påverkar inte entakapons farmakokinetik.
36 Behandling med Stalevo bör därför ske med försiktighet till patienter med svår njurfunktionsnedsättning inklusive de patienter som får dialysbehandling (se avsnitt 5. 2).
4. 3 Kontraindikationer
- Överkänslighet mot de aktiva innehållsämnena eller mot något hjälpämne.
- Svår leverfunktionsnedsättning.
- Trångvinkelglaukom.
- Feokromocytom.
- Samtidigt bruk av Stalevo och icke- selektiva monoaminoxidas (MAO- A och MAO- B) -
hämmare (t. ex. fenelzin, tranylcypromin).
- Samtidigt bruk av en selektiv MAO- A- hämmare och en selektiv MAO- B- hämmare (se avsnitt
4. 5).
- Tidigare förekomst av neuroleptiskt malignt syndrom (NMS) och/ eller icke traumatisk
4. 4 Varningar och försiktighet
- Stalevo rekommenderas inte för behandling av läkemedelsinducerade extrapyramidala
reaktioner.
- Stalevo bör administreras med försiktighet till patienter med allvarlig kardiovaskulär sjukdom,
lungsjukdom, bronkialastma, njursjukdomar eller endokrina sjukdomar, tidigare magsår eller kramper.
- Hos patienter med tidigare hjärtinfarkt som har kvarstående nodal förmaksarytmi eller
ventrikelarytmi, bör hjärtfunktionen monitoreras framför allt under initial dosjustering.
- Alla patienter som behandlas med Stalevo bör övervakas noga med hänsyn till utveckling av
mentala förändringar, depressioner med självmordstendenser eller annat allvarligt asocialt beteende.
Patienter med tidigare eller aktuella psykoser bör behandlas med försiktighet.
- Samtidig administrering av antipsykotiska läkemedel med dopaminreceptorblockerande
egenskaper, speciellt D2- receptorantagonister, bör ske med försiktighet, och patienten bör observeras noga avseende avtagande antiparkinsoneffekt eller förvärrade parkinsonsymtom.
- Patienter med kroniskt vidvinkelglaukom kan behandlas med Stalevo, under förutsättning att
försiktighet iakttas och att det intraokulära trycket är välkontrollerat och att patienten övervakas noga med hänsyn till förändringar i det intraokulära trycket.
- Stalevo kan inducera ortostatisk hypotension.
Stalevo bör därför ges med försiktighet till
patienter som använder andra läkemedel som kan ge ortostatisk hypotension.
- Entakapon tillsammans med levodopa har associerats med somnolens och plötsligt uppträdande
sömnattacker hos patienter med Parkinsons sjukdom och försiktighet ska därför iakttas vid bilkörning eller användning av maskiner (se avsnitt 4. 7).
- I kliniska prövningar var dopaminerga biverkningar, t. ex. dyskinesi, vanligare bland patienter
som fick entakapon och dopaminagonister (såsom bromokriptin), selegilin eller amantadin, jämfört med de som erhöll placebo med denna kombination.
Doseringen av andra läkemedel för behandling av Parkinsons sjukdom kan behöva justeras när Stalevo- behandling inleds hos en patient som inte behandlas med entakapon.
- Rabdomyolys, sekundärt efter svåra dyskinesier eller neuroleptiskt malignt syndrom (NMS) har
vid enstaka tillfällen observerats hos patienter med Parkinsons sjukdom.
Därför bör abrupt dosreducering eller utsättning av levodopa övervakas noga, särskilt hos patienter som också använder neuroleptika.
NMS, inklusive rabdomyolys och hypertermi kännetecknas av motoriska symtom (rigiditet, myokloni, tremor), förändringar av mental status (t. ex. agitation, förvirring, koma), hypertermi, autonom dysfunktion (takykardi, instabilt blodtryck) och förhöjt serumkreatininfosfokinas.
I individuella fall förekommer endast en del av dessa symtom och/ eller fynd.
Tidig diagnos är viktig för lämplig behandling av NMS.
Ett syndrom som liknar NMS inkluderande rigiditet, förhöjd kroppstemperatur, mentala förändringar och förhöjt serumkreatininfosfokinas har rapporterats vid abrupt utsättning av läkemedel för behandling av Parkinsons sjukdom.
Varken NMS eller rabdomyolys har rapporterats i samband med entakaponbehandling i kontrollerade prövningar med abrupt utsättning av entakapon.
Sedan marknadsintroduktionen av entakapon har enskilda fall av NMS rapporterats, speciellt efter
Då det anses motiverat, bör byte från Stalevo till levodopa och DDC- hämmare utan entakapon, eller annan dopaminerg behandling, ske långsamt och en höjning av levodopadosen kan bli nödvändig.
- Vid behov av generell anestesi kan behandlingen med Stalevo fortsätta så länge patienten får
inta vätska och läkemedel peroralt.
Om behandlingen måste stoppas tillfälligt, kan Stalevo - behandlingen återupptas med samma dagliga dos som tidigare så snart perorala läkemedel kan tas.
- Periodisk utvärdering av leverfunktion, blodbildning, kardiovaskulära funktioner och
njurfunktion rekommenderas vid längre tids behandling med Stalevo.
- För patienter med diarré rekommenderas uppföljning av vikt för att undvika en potentiellt
kraftig viktminskning.
- Spelmani, ökad libido och översexualitet har rapporterats hos patienter med Parkinsons sjukdom
vid behandling med dopaminagonister och annan dopaminerg behandling såsom Stalevo.
- För patienter som upplever progressiv anorexi, asteni och viktminskning inom en relativt kort
tid bör det övervägas att utföra en medicinsk utvärdering inklusive undersökning av leverfunktionen.
- Stalevo innehåller sackaros, varför patienter med sällsynta ärftliga problem med
fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltas- brist inte bör använda detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Andra läkemedel för behandling av Parkinsons sjukdom:
Hittills finns inga indikationer på interaktioner som skulle kunna hindra samtidig användning av standardläkemedel vid behandling av Parkinsons sjukdom och Stalevo.
Höga doser av entakapon kan påverka absorptionen av karbidopa.
Inga interaktioner har dock observerats vid den rekommenderade doseringen (200 mg entakapon upp till 10 gånger dagligen).
Inga interaktioner observerades mellan entakapon och selegilin vid studier med upprepad tillförsel till parkinsonpatienter som behandlades med levodopa/ DDC- hämmare.
När Stalevo används med selegilin bör den dagliga selegilindosen inte överskrida 10 mg.
Försiktighet bör iakttas när följande läkemedel administreras samtidigt med levodopabehandling.
Antihypertensiva:
Symtomatisk postural hypotoni kan inträffa när patienter som redan behandlas med antihypertensiva läkemedel får levodopa som tillägg.
Dosjustering av det antihypertensiva läkemedlet kan behövas.
Antidepressiva:
Reaktioner såsom hypertoni och dyskinesi har i sällsynta fall rapporterats vid samtidig användning av tricykliskt antidepressiva läkemedel och levodopa/ karbidopa.
I enkeldosstudier med friska frivilliga iakttogs inga farmakodynamiska interaktioner mellan entakapon och imipramin eller mellan entakapon och moklobemid.
Ett signifikant antal patienter med Parkinsons sjukdom har behandlats med kombinationen levodopa, karbidopa och entakapon tillsammans med åtskilliga aktiva läkemedel, inkluderande MAO- A- hämmare, tricykliskt antidepressiva, noradrenalinåterupptagshämmare såsom desipramin, maprotilin och venlafaxin och läkemedel som metaboliseras av katekol- O- metyltransferas (COMT) (t. ex. föreningar med katekolstruktur, paroxetin).
Inga farmakodynamiska interaktioner har observerats.
Försiktighet bör emellertid iakttas när dessa läkemedel används samtidigt med Stalevo (se avsnitt 4. 3 och avsnitt 4. 4).
Andra aktiva substanser:
Dopaminreceptorantagonister (t. ex. vissa antipsykotika och antiemetika), fenytoin och papaverin kan reducera den terapeutiska effekten av levodopa.
Patienter som tar dessa läkemedel tillsammans med Stalevo bör observeras noga beträffande förlust av terapeutiskt svar.
På grund av entakapons affinitet till cytokrom P450 2C9 in vitro (se avsnitt 5. 2), kan Stalevo eventuellt påverka läkemedel vars metabolism är beroende av detta isoenzym, såsom S- warfarin.
INR- värdena
38 ökade i genomsnitt med 13% (konfidensintervall90 6- 19%).
Kontroll av INR rekommenderas därför då behandling med Stalevo inleds hos patienter som får warfarin.
Andra former av interaktioner:
Då levodopa konkurrerar med vissa aminosyror kan absorptionen av Stalevo försämras hos patienter med högproteindiet.
Levodopa och entakapon kan kelatbinda järn i magtarmkanalen.
Därför bör Stalevo och järnpreparat tas med minst 2- 3 timmars mellanrum (se avsnitt 4. 8).
In vitro- data:
Entakapon binds till humanalbumins bindningsställe II, som även binder flera andra läkemedel, såsom diazepam och ibuprofen.
Enligt in vitro- studier förväntas ingen signifikant undanträngning ske vid terapeutiska koncentrationer av dessa läkemedel.
Följaktligen finns det idag inga indikationer på sådana interaktioner.
4. 6 Graviditet och amning
Det finns inga adekvata data från användning av levodopa/ karbidopa/ entakapon- kombinationen till gravida kvinnor.
Djurstudier på de enskilda föreningarna har visat reproduktionstoxicitet (se avsnitt 5. 3).
Potentiell risk för människa är okänd.
Stalevo bör inte ges under graviditet om inte fördelarna för modern överväger eventuella risker för fostret.
Levodopa utsöndras i bröstmjölk hos människa.
Det har visats att laktationen hämmas under levodopabehandling.
Karbidopa och entakapon utsöndrades i mjölk hos djur, men det är inte känt om de utsöndras i bröstmjölk hos människa.
Säkerheten beträffande levodopa, karbidopa eller entakapon är inte känd hos barn.
Amning bör undvikas vid behandling med Stalevo.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Stalevo kan ha påtaglig effekt på förmågan att framföra fordon och använda maskiner.
Levodopa, karbidopa och entakapon kan tillsammans orsaka yrsel och symtomatisk ortostatism.
Försiktighet bör iakttas vid bilkörning eller användning av maskiner.
Patienter som behandlas med Stalevo och uppvisar somnolens och/ eller plötsligt inträdande sömnepisoder ska instrueras att avstå från bilkörning eller deltagande i aktiviteter där nedsatt uppmärksamhet kan utsätta dem själva eller andra för risk för allvarlig skada eller död (t. ex. användning av maskiner) tills sådana återkommande episoder har upphört (se avsnitt 4. 4).
4. 8 Biverkningar
Följande avsnitt beskriver de biverkningar som är rapporterade för levodopa/ karbidopa och för entakapon i kombination med levodopa/ DDC- hämmare.
Levodopa/ karbidopa
Biverkningar p. g. a. central neurofarmakologisk dopaminerg aktivitet är vanliga.
Dessa reaktioner kan i regel minskas genom dosreduktion av levodopa.
De vanligaste biverkningarna är dyskinesier inkluderande koreatiska, dystona och andra ofrivilliga rörelser.
Muskelryckningar och blefarospasm kan tas som tidiga tecken för att överväga dosreduktion av levodopa.
Illamående, som också är relaterat till förstärkt central dopaminerg aktivitet, är en vanlig biverkning av levodopa/ karbidopa.
Andra biverkningar i samband med levodopa/ karbidopa- behandling är mentala förändringar, såsom paranoida föreställningar och psykotiska episoder, depression, med eller utan utveckling av självmordstendenser, och kognitiv dysfunktion.
Tillägg av entakapon till levodopa/ DDC - hämmarebehandling (karbidopa eller benserazid), d. v. s. start av Stalevo- behandling till en patient som inte tidigare behandlats med entakapon, kan förstärka någon av dessa mentala förändringar.
Mindre vanliga biverkningar av levodopa/ karbidopa- behandling är oregelbunden hjärtrytm och/ eller
Sällsynta biverkningar av levodopa/ karbidopa är gastrointestinal blödning, utveckling av duodenalsår, hypertoni, flebit, leukopeni, hemolytisk och icke- hemolytisk anemi, trombocytopeni, agranulocytos, bröstsmärta, dyspné och parestesi.
Krampanfall har förekommit i enstaka fall vid behandling med levodopa/ karbidopa, ett orsakssamband med levodopa/ karbidopa- behandling har emellertid inte fastställts.
Detta är vanligen reversibelt vid sänkt dos eller utsättning.
Andra biverkningar som rapporterats med levodopa och som därför också kan vara potentiella biverkningar med Stalevo, inkluderar:
Centrala och perifera nervsystemet:
Ataxi, domningar, ökad darrhänthet, muskelryckningar, muskelkramp, trismus, aktivering av latent Horners syndrom.
Fall och gångrubbningar är också potentiellt oönskade effekter.
Ögon:
Dubbelseende, dimsyn, dilaterade pupiller, okulogyriska kriser.
Magtarmkanalen:
Muntorrhet, bitter smak, sialorré, dysfagi, bruxism, hicka, buksmärta och obehag, förstoppning, diarré, flatulens, brännande känsla på tungan.
Njurar och urinvägar:
Urinretention, urininkontinens, mörkfärgad urin, priapism.
Hud och subkutan vävnad:
Rodnad, ökad svettning, mörkfärgad svett, hudutslag, håravfall.
Metabolism och nutrition:
Viktökning eller viktminskning, ödem.
Psykiska störningar:
Förvirring, sömnlöshet, mardrömmar, hallucinationer, vanföreställningar, agitation, ångest, eufori.
Övriga:
Svaghet, matthet, trötthet, huvudvärk, heshet, olust, blodvallning, retningskänsla, bisarra andningsmönster, neuroleptiskt malignt syndrom, malignt melanom.
Entakapon
De vanligaste biverkningarna orsakade av entakapon är relaterade till ökad dopaminerg aktivitet och uppträder vanligtvis vid behandlingens början.
Reducerad dos av levodopa minskar dessa reaktioners svårighetsgrad och frekvens.
Den andra större gruppen av biverkningar är gastrointestinala symtom såsom illamående, kräkningar, buksmärta, förstoppning och diarré.
Urinen kan missfärgas rödbrun av entakapon, men detta är ofarligt.
Följande biverkningar, listade nedan i tabell 1, har sammanställts dels från kliniska studier med entakapon, dels efter marknadsintroduktionen av entakapon i kombination med levodopa/ DDC - hämmare.
Tabell 1.
Biverkningar
Vanliga:
Dyskinesi, förvärrad parkinsonism Yrsel, dystoni, hyperkinesi
Magtarmkanalen
Vanliga:
Mycket sällsynta:
Ingen känd frekvens:
Illamående Diarré, buksmärta, muntorrhet, förstoppning, kräkningar Anorexi Kolit
Njurar och urinvägar
Mycket vanliga:
Missfärgning av urin
Hud och subkutan vävnad Sällsynta:
Mycket sällsynta:
Ingen känd frekvens:
Erytematöst eller makulopapulöst hudutslag Urtikaria Missfärgning av hud, hår, skägg och naglar
Allmänna symtom och/ eller symtom vid administreringsstället Vanliga:
Mindre vanliga:
Trötthet, ökad svettning, fall Viktminskning
Ingen känd frekvens:
Onormala fynd vid leverfunktionstest Hepatit huvudsakligen med kolestatiska drag (se avsnitt 4. 4)
Psykiska störningar
Sömnlöshet, hallucinationer, förvirring, mardrömmar, agitation
ordnade under frekvensrubriker, de mest frekventa först, enligt följande indelning:
mycket vanliga (1/ 10); vanliga (1/ 100, < 1/ 10); mindre vanliga (1/ 1 000, < 1/ 100); sällsynta (1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan ej bedömas från tillgängliga data), eftersom ingen välgrundad bedömning har kunnat beräknas i kliniska eller epidemiologiska studier.
Entakapon tillsammans med levodopa har associerats med enskilda fall av svår somnolens dagtid och plötsligt inträdande sömnepisoder.
Enskilda fall av NMS har rapporterats efter abrupt reducering eller utsättning av entakapon och annan dopaminerg behandling.
Enskilda fall av rabdomyolys har rapporterats.
Laboratorietester:
Följande onormala laboratorievärden har rapporterats med levodopa/ karbidopa- behandling och bör därför beaktas då patienter behandlas med Stalevo:
Vanligtvis är nivåerna av urea, kreatinin och urinsyra i blod lägre under administrering av levodopa/ karbidopa än med levodopa ensamt.
Övergående ändringar inkluderar förhöjda blodnivåer av urea, AST (SGOT), ALT (SGPT), LDH, bilirubin och alkaliskt fosfatas.
Reducerade nivåer av hemoglobin, hematokrit, förhöjda nivåer av serumglukos och vita blodkroppar, bakterier och blod i urinen har rapporterats.
Positivt Coombs test har rapporterats, både för levodopa/ karbidopa och för levodopa ensamt, men hemolytisk anemi är extremt sällsynt.
Levodopa/ karbidopa kan förorsaka falskt positiva resultat när teststickor används för kontroll av ketoner i urinen, denna reaktion ändras inte när man kokar urinprovet.
Användning av glukosoxidasmetoder kan ge falskt negativa resultat för glykosuri.
41 4. 9 Överdosering
Data efter marknadsintroduktionen inkluderar enstaka fall av överdosering där den högsta rapporterade dagsdosen levodopa och entakapon har varit minst 10 000 mg respektive 40 000 mg.
Akuta symtom och tecken i dessa fall inkluderade agitation, förvirring, koma, bradykardi, ventrikulär takykardi, Cheyne- Stokes andning, missfärgning av hud, tunga och konjunktiva samt missfärgad urin.
Behandling av akut överdosering med Stalevo är densamma som för akut överdos med levodopa.
Pyridoxin kan emellertid inte motverka effekterna av Stalevo.
Sjukhusvård förordas och generella åtgärder ska utföras med omedelbar ventrikeltömning och upprepad kolbehandling en tid.
Detta kan framför allt öka eliminationen av entakapon genom att reducera dess upptag/ återupptag från magtarmkanalen.
Tillräcklig respiratorisk, cirkulatorisk och renal funktion bör övervakas noga och lämpliga stödåtgärder ges.
EKG- övervakning bör ske och patienten bör följas noggrant för eventuell utveckling av arytmi.
Behandling med antiarytmiläkemedel bör ges vid behov.
Möjligheten att patienten har tagit ytterligare andra läkemedel förutom Stalevo bör beaktas.
Värdet av dialysbehandling vid överdosering är inte känt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
ATC- kod:
N04B A03
Enligt nuvarande kunskap är symtomen vid Parkinsons sjukdom relaterade till brist på dopamin i corpus striatum.
Dopamin passerar inte blod- hjärnbarriären.
Levodopa, som är prodrug till dopamin, passerar blod- hjärnbarriären och lindrar sjukdomssymtomen.
Då levodopa till största delen metaboliseras perifert når därför bara en liten del av den givna dosen det centrala nervsystemet när levodopa ges utan metaboliska enzymhämmare.
Karbidopa och benserazid är perifera DDC- hämmare, vilka reducerar den perifera metabolismen av levodopa till dopamin och följaktligen blir mer levodopa tillgängligt för hjärnan.
När dekarboxyleringen av levodopa reduceras av den samtidiga administreringen av DDC- hämmare, kan en lägre dos av levodopa ges och frekvensen av biverkningar som t. ex. illamående reduceras.
COMT katalyserar omvandlingen av levodopa till 3- O- metyldopa (3- OMD), en potentiellt skadlig metabolit av levodopa.
Entakapon är en reversibel, specifik och huvudsakligen perifert verkande COMT- hämmare som är framtagen för samtidig administrering med levodopapreparat.
Entakapon reducerar clearance av levodopa från blodet och detta leder till en ökning av ytan under kurvan (AUC) i den farmakokinetiska profilen för levodopa.
Därigenom förstärks och förlängs det kliniska svaret av varje levodopados.
Den terapeutiska effekten av Stalevo är visad i två dubbelblinda fas III- studier där 376 patienter med Parkinsons sjukdom och motoriska end- of- dose- fluktuationer behandlades antingen med entakapon eller placebo till varje dos av levodopa/ DDC- hämmare.
Patienterna noterade i dagböcker daglig ” on - tid ” med eller utan entakapon.
I den första studien ökade entakapon genomsnittlig daglig ” on- tid ” med 1 timme och 20 minuter (konfidensintervall95% 45 minuter, 1 timme 56 minuter) från baslinjen.
Detta motsvarade en 8, 3% - ig ökning i andelen daglig ” on- tid ”.
Motsvarande reduktion i daglig ” off- tid ” var 24% i entakapongruppen och 0% i placebogruppen.
I den andra studien, ökade den genomsnittliga andelen ” on- tid ” med 4, 5% (konfidensintervall95% 0, 93%, 7, 97%) från baslinjen.
Detta kan överföras till en genomsnittlig ökning av 35 minuter i daglig ” on- tid ”.
Motsvarande daglig ” off- tid ” reducerades med 18% med entakapon och med 5% med placebo.
Eftersom effekterna av Stalevo- tabletter är ekvivalent med entakapon 200 mg tabletter administrerade samtidigt med kommersiellt tillgängliga standardformulerade karbidopa/ levodopa- preparat i motsvarande doser, kan dessa resultat också användas för att beskriva effekten av Stalevo.
42 5. 2 Farmakokinetiska egenskaper
Allmänna egenskaper hos den aktiva substansen
Absorption/ Distribution:
Det föreligger påtagliga inter - och intraindividuella variationer i absorption av levodopa, karbidopa och entakapon.
Både levodopa och entakapon absorberas och elimineras snabbt.
Karbidopa absorberas och elimineras något långsammare jämfört med levodopa.
Biotillgängligheten för levodopa är 15- 33%, för karbidopa 40- 70% och för entakapon 35% efter en 200 mg peroral dos, när de ges var för sig utan de två andra substanserna.
Måltider rika på stora neutrala aminosyror kan fördröja och reducera absorptionen av levodopa.
Föda påverkar inte absorptionen av entakapon signifikant.
För karbidopa finns inga tillgängliga data.
Levodopa är bara i liten grad, cirka 10- 30%, bundet till plasmaproteiner, karbidopa är bundet cirka 36%, medan entakapon i hög grad är bundet till plasmaproteiner (cirka 98%), främst albumin.
Entakapon trängs heller inte i någon signifikant grad bort av något av dessa läkemedel vid terapeutiska eller högre koncentrationer.
Metabolism och elimination:
Levodopa metaboliseras i hög grad till olika metaboliter, där dekarboxylering med dopadekarboxylas (DDC) och O- metylering med katekol- O- metyltransferas (COMT) är de viktigaste metaboliseringsvägarna.
Karbidopa metaboliseras till två huvudmetaboliter vilka utsöndras i urinen som glukuronider och okonjugerade föreningar.
Oförändrad karbidopa utgör 30% av den totala utsöndringen i urinen.
Entakapon metaboliseras nästan fullständigt före utsöndring via urinen (10- 20%) och via galla/ faeces (80- 90%).
Huvudmetabolismvägen är glukuronidering av entakapon och dess aktiva metabolit, cis - isomeren, som utgör cirka 5% av totala plasmamängden.
Totala clearance för levodopa ligger i området 0, 55– 1, 38 l/ kg/ tim och för entakapon i området 0, 70 l/ kg/ tim.
Halveringstiden för eliminering (t1/ 2) är 0, 6– 1, 3 timmar för levodopa, 2- 3 timmar för karbidopa och 0, 4– 0, 7 timmar för entakapon, när de ges var för sig.
P. g. a. korta eliminationshalveringstider, uppstår ingen verklig ackumulering av levodopa eller entakapon vid upprepad administrering.
Data från in vitro- studier med humana levermikrosomberedningar indikerar att entakapon hämmar cytokrom P450 2C9 (IC50~4 M).
Entakapon visade låg eller ingen hämning av andra typer av P450 - isoenzymer (CYP1A2, CYP2A6, CYP2D6, CYP2E1, CYP3A och CYP2C19) se avsnitt 4. 5.
Egenskaper hos patienter
Äldre:
Absorptionen av levodopa, när det administreras utan karbidopa och entakapon, är större och eliminationen långsammare hos äldre än yngre individer.
Emellertid är absorptionen av levodopa lika för äldre och yngre när levodopa kombineras med karbidopa, men AUC är fortfarande 1, 5 gånger större hos de äldre p. g. a. reducerad DDC- aktivitet och lägre clearance vid åldrandet.
Det är ingen signifikant skillnad i AUC för karbidopa eller entakapon mellan yngre (45– 64 år) och äldre individer (65– 75 år).
Kön:
Levodopas biotillgänglighet är signifikant högre hos kvinnor än hos män.
I farmakokinetiska studier med Stalevo var levodopas biotillgänglighet högre för kvinnor än för män, huvudsakligen beroende på skillnaden i kroppsvikt, medan det inte var några könsskillnader för karbidopa och entakapon.
Nedsatt leverfunktion:
43 nedsatt leverfunktion (Child- Pugh klass A och B), vilket medför förhöjd plasmakoncentration av entakapon i både absorptions - och elimineringsfaserna (se avsnitt 4. 2 och 4. 3).
Inga särskilda farmakokinetiska studier finns rapporterade för karbidopa och levodopa beträffande patienter med nedsatt leverfunktion, men det är tillrådligt att Stalevo bör ges med försiktighet till patienter med milt eller måttligt nedsatt leverfunktion.
Nedsatt njurfunkton:
Nedsatt njurfunktion påverkar inte entakapons farmakokinetik.
Inga särskilda farmakokinetiska studier finns rapporterade för levodopa och karbidopa hos patienter med nedsatt njurfunktion.
Ett längre doseringsintervall med Stalevo bör emellertid övervägas för patienter som genomgår dialysbehandling (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Prekliniska studier på levodopa, karbidopa och entakapon testade ensamma eller i kombination tyder inte på några särskilda risker för människa, baserat på gängse studier avseende säkerhetsfarmakologi, allmäntoxiska effekter vid upprepad dosering, genotoxicitet och karcinogenicitet.
I toxicitetsstudier med upprepad dosering av entakapon har anemi observerats, förmodligen beroende på entakapons förmåga att kelatbinda järn.
Beträffande reproduktionstoxicitet av entakapon har minskad fostervikt och en något fördröjd skelettutveckling observerats hos kaniner vid systemexponering inom det terapeutiska intervallet.
Både levodopa och kombinationen karbidopa och levodopa har orsakat visceral - och skelettdeformationer hos kaniner.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Kroskarmellosnatrium Magnesiumstearat Majsstärkelse Mannitol (E421) Povidon (E1201)
Filmdragering:
Glycerol (85 procent) (E422) Hypromellos Magesiumstearat Polysorbat 80 Röd järnoxid (E172) Sackaros Titandioxid (E171)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
44 HDPE- burk med barnsäkert PP- lock.
Förpackningsstorlekar:
10, 30, 100, 130 och 175 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Orion Corporation Orionintie 1 FI- 02200 Espoo Finland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 260/ 019- 023
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 April 2008 Datum för förnyat godkännande:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Detaljerad information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida: http: // emea. europa. eu
45 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
46 A INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Orion Corporation Orionintie 1, FI- 02200 Espoo Finland
B VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
ÖVRIGA VILLKOR
Farmakovigilanssystem
Innehavaren av godkännandet för försäljning måste säkerställa att systemet för farmakovigilans, såsom det beskrivs i version 1. 2 i modul 1. 8. 1. i ansökan om marknadsföringstillstånd, finns på plats och fungerar innan och under den tid som produkten finns på marknaden.
47 BILAGA III
MÄRKNING OCH BIPACKSEDEL
48 A.
MÄRKNING
49 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
BURKETIKETT OCH TEXT PÅ YTTRE FÖRPACKNING
1.
LÄKEMEDLETS NAMN
Stalevo 50 mg/ 12, 5 mg/ 200 mg filmdragerade tabletter levodopa/ karbidopa/ entakapon
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
Varje tablett innehåller 50 mg levodopa, 12, 5 mg karbidopa och 200 mg entakapon.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sackaros.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 filmdragerade tabletter 30 filmdragerade tabletter 100 filmdragerade tabletter 130 filmdragerade tabletter 175 filmdragerade tabletter 250 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Dat:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
50 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Orion Corporation Orionintie 1 FI- 02200 Espoo Finland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 260/ 001 EU/ 1/ 03/ 260/ 002 EU/ 1/ 03/ 260/ 003 EU/ 1/ 03/ 260/ 004 EU/ 1/ 03/ 260/ 013 EU/ 1/ 03/ 260/ 016
10 filmdragerade tabletter 30 filmdragerade tabletter 100 filmdragerade tabletter 250 filmdragerade tabletter 175 filmdragerade tabletter 130 filmdragerade tabletter
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
stalevo 50/ 12, 5/ 200 mg
51 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
BURKETIKETT OCH TEXT PÅ YTTRE FÖRPACKNING
1.
LÄKEMEDLETS NAMN
Stalevo 100 mg/ 25 mg/ 200 mg filmdragerade tabletter levodopa/ karbidopa/ entakapon
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
Varje tablett innehåller 100 mg levodopa, 25 mg karbidopa och 200 mg entakapon.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sackaros.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 filmdragerade tabletter 30 filmdragerade tabletter 100 filmdragerade tabletter 130 filmdragerade tabletter 175 filmdragerade tabletter 250 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Dat:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
52 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Orion Corporation Orionintie 1 FI- 02200 Espoo Finland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 260/ 005 EU/ 1/ 03/ 260/ 006 EU/ 1/ 03/ 260/ 007 EU/ 1/ 03/ 260/ 008 EU/ 1/ 03/ 260/ 014 EU/ 1/ 03/ 260/ 017
10 filmdragerade tabletter 30 filmdragerade tabletter 100 filmdragerade tabletter 250 filmdragerade tabletter 175 filmdragerade tabletter 130 filmdragerade tabletter
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
stalevo 100/ 25/ 200 mg
53 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
BURKETIKETT OCH TEXT PÅ YTTRE FÖRPACKNING
1.
LÄKEMEDLETS NAMN
Stalevo 150 mg/ 37, 5 mg/ 200 mg filmdragerade tabletter levodopa/ karbidopa/ entakapon
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
Varje tablett innehåller 150 mg levodopa, 37, 5 mg karbidopa och 200 mg entakapon.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sackaros.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 filmdragerade tabletter 30 filmdragerade tabletter 100 filmdragerade tabletter 130 filmdragerade tabletter 175 filmdragerade tabletter 250 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Dat:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
54 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Orion Corporation Orionintie 1 FI- 02200 Espoo Finland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 260/ 009 EU/ 1/ 03/ 260/ 010 EU/ 1/ 03/ 260/ 011 EU/ 1/ 03/ 260/ 012 EU/ 1/ 03/ 260/ 015 EU/ 1/ 03/ 260/ 018
10 filmdragerade tabletter 30 filmdragerade tabletter 100 filmdragerade tabletter 250 filmdragerade tabletter 175 filmdragerade tabletter 130 filmdragerade tabletter
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
stalevo 150/ 37, 5/ 200 mg
55 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
BURKETIKETT OCH TEXT PÅ YTTRE FÖRPACKNING
1.
LÄKEMEDLETS NAMN
Stalevo 200 mg/ 50 mg/ 200 mg filmdragerade tabletter levodopa/ karbidopa/ entakapon
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
Varje tablett innehåller 200 mg levodopa, 50 mg karbidopa och 200 mg entakapon.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sackaros.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 filmdragerade tabletter 30 filmdragerade tabletter 100 filmdragerade tabletter 130 filmdragerade tabletter 175 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Dat:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
56 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Orion Corporation Orionintie 1 FI- 02200 Espoo Finland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 260/ 019 EU/ 1/ 03/ 260/ 020 EU/ 1/ 03/ 260/ 021 EU/ 1/ 03/ 260/ 022 EU/ 1/ 03/ 260/ 023
10 filmdragerade tabletter 30 filmdragerade tabletter 100 filmdragerade tabletter 130 filmdragerade tabletter 175 filmdragerade tabletter
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
stalevo 200/ 50/ 200 mg
57 B.
BIPACKSEDEL
58 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Stalevo 50 mg/ 12, 5 mg/ 200 mg filmdragerade tabletter Levodopa/ karbidopa/ entakapon
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Stalevo är och vad det används för 2.
Innan du tar Stalevo 3.
Hur du tar Stalevo 4.
Hur Stalevo ska förvaras 6.
Övriga upplysningar
1.
VAD STALEVO ÄR OCH VAD DET ANVÄNDS FÖR
Stalevo innehåller tre aktiva substanser (levodopa, karbidopa och entakapon) i en filmdragerad tablett.
Stalevo används för behandling av Parkinsons sjukdom.
Parkinsons sjukdom beror på låga nivåer av ämnet dopamin i hjärnan.
Levodopa ökar mängden dopamin och lindrar därför symtomen av Parkinsons sjukdom.
Karbidopa och entakapon förbättrar den effekt levodopa har på Parkinsons sjukdom.
2.
INNAN DU TAR STALEVO
Använd inte Stalevo
- om du är överkänslig (allergisk) mot levodopa, karbidopa eller entakapon eller något av övriga
innehållsämnen i Stalevo
- om du har trångvinkelglaukom (en ögonsjukdom)
- om du har tumör i binjuren
- om du tar vissa läkemedel för behandling av depression (selektiva MAO- A - plus MAO- B -
hämmare, eller icke- selektiva MAO- hämmare)
- om du tidigare haft neuroleptiskt malignt syndrom (NMS - detta är en sällsynt reaktion mot
läkemedel som används för att behandla allvarlig mental sjukdom)
- om du tidigare haft icke- traumatisk rabdomyolys (en sällsynt muskelsjukdom)
- om du har en allvarlig leversjukdom.
Var särskilt försiktig med Stalevo
Rådfråga din läkare om du har eller har haft:
- en hjärtattack eller någon annan hjärtsjukdom inklusive arytmier eller om du har eller har haft
någon kärlsjukdom
- astma eller annan lungsjukdom
- leverproblem, din dos kan då behöva justeras
- njursjukdom eller hormonrelaterad sjukdom
- magsår eller krampanfall
- någon form av allvarlig mental sjukdom, till exempel psykos
Din dos kan då behöva justeras och ditt ögontryck kan behöva
kontrolleras.
Rådfråga din läkare om du tar:
- antipsykotika (läkemedel för behandling av psykos)
Du bör vara
medveten om att Stalevo kan förvärra denna effekt.
Rådfråga din läkare om du under behandlingen med Stalevo:
- känner dig deprimerad, har självmordstankar, eller märker att ditt beteende förändras.
- plötsligt faller i sömn, eller känner dig mycket sömnig.
Om det händer ska du inte köra bil eller
använda maskiner (se även avsnittet Körförmåga och användning av maskiner)
- får ofrivilliga rörelser eller om de förvärrats efter start av Stalevo- behandling.
Om detta händer
kan din läkare behöva ändra din dosering av läkemedel mot Parkinsons sjukdom
- upplever att dina muskler blir mycket stela eller rycker kraftigt, eller om du lider av skakningar,
upphetsning, förvirring, feber, snabb puls, eller kraftiga blodtryckssvängningar.
Om något av detta händer kontakta genast din läkare
- får diarré, din vikt kan behöva övervakas för att undvika en eventuell kraftig viktminskning
- upplever aptitlöshet som förvärras över tid, orkeslöshet (svaghet, utmattning) och viktminskning
inom en kort tidsperiod.
Om detta händer bör en allmän läkarundersökning inklusive leverfunktionstest övervägas
- upplever spelmani eller översexualitet
- känner att du vill sluta använda Stalevo, se avsnittet ” Om du slutar ta Stalevo ”.
Din läkare kan behöva ta regelbundna prover på dig under långtidsbehandling med Stalevo.
Om du behöver opereras ska du tala om för din läkare att du tar Stalevo.
Stalevo rekommenderas inte för behandling av extrapyramidala symtom (till exempel ofrivilliga rörelser, skakningar, muskelstelhet och muskelsammandragningar) orsakade av andra mediciner.
Erfarenhet av behandling av patienter under 18 år med Stalevo är begränsad.
Stalevo kan därför inte rekommenderas för behandling av barn.
Användning av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana eller naturläkemedel.
Stalevo kan förstärka effekten och biverkningarna av vissa läkemedel.
Detta inkluderar läkemedel för behandling av depression såsom MAO- A - hämmare (t. ex. moklobemid), tricykliskt antidepressiva medel (t. ex. amitriptylin) och noradrenalin- återupptagshämmare (t. ex. desipramin, maprotilin och venlafaxin), och dessutom paroxetin, rimiterol, isoprenalin, adrenalin, noradrenalin, dopamin, dobutamin, alfa- metyldopa och apomorfin.
Se upp för förstärkta effekter om du tar dessa läkemedel när du behandlas med Stalevo.
Vissa läkemedel kan försvaga effekten av Stalevo.
Dessa är:
- dopaminantagonister som används för att behandla mental sjukdom.
- dopaminantagonister som används för att behandla illamående och kräkning.
- fenytoin (som används för att förhindra krampryckningar) och papaverin (som används för
muskelavslappning).
Informera din läkare om du tar dessa läkemedel eller om du märker att Stalevo inte har samma effekt när du använder dessa.
Stalevo kan försämra upptaget av järn.
Ta därför inte Stalevo och järntillskott samtidigt utan med minst 2- 3 timmars mellanrum.
60 Användning av Stalevo med mat och dryck
- Stalevo kan tas med eller utan mat.
- Hos vissa patienter kan Stalevo upptas sämre om det tas samtidigt med eller kort efter att man
ätit proteinrik föda (som kött, fisk, mjölkprodukter, frö och nötter).
Kontakta din läkare om du tror det gäller dig.
Graviditet och amning
Om du är gravid eller tror du är gravid, informera din läkare innan du tar Stalevo.
Du bör inte amma när du behandlas med Stalevo.
Körförmåga och användning av maskiner
Stalevo kan sänka ditt blodtryck, vilket kan orsaka att du känner dig virrig eller yr.
Var därför särskilt försiktig om du kör bil eller använder verktyg eller maskiner.
Om du känner dig mycket dåsig eller om du ibland plötsligt somnar, vänta tills du känner dig fullt vaken innan du kör bil eller gör något annat som kräver att du är uppmärksam.
Annars kan du utsätta dig själv eller andra för skada eller död.
Viktig information om några av hjälpämnena i Stalevo
Stalevo innehåller sackaros (1, 2 mg/ tablett).
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR STALEVO
Använd alltid Stalevo enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Varje Stalevo- tablett innehåller en fullständig dos levodopa, karbidopa och entakapon.
Det finns fyra olika styrkor tillgängliga av denna kombination.
Ta endast en tablett varje gång du tar Stalevo.
Din läkare informerar dig om exakt hur många tabletter du ska ta varje dag.
Beroende på hur du svarar på behandlingen kan läkaren föreslå en höjning eller sänkning av dosen.
Ta inte mer än 10 tabletter av den här styrkan dagligen.
Följ läkarens anvisningar noggrant om när och hur du ska använda Stalevo, andra levodopaläkemedel och andra läkemedel vid behandling av Parkinsons sjukdom.
Rådfråga läkare eller apotekspersonal om du är osäker beträffande dessa instruktioner eller märkningen på förpackningen.
Om du upplever att effekten av Stalevo är för stark eller för svag eller om du upplever eventuella biverkningar vänd dig till läkare eller apotekspersonal.
Om du har tagit för stor mängd av Stalevo
Om du har tagit för många Stalevo- tabletter av misstag, kontakta genast läkare eller apotekspersonal.
Om du har glömt att ta Stalevo
Om det är mer än en timme till nästa dos:
Ta en tablett nu och ta nästa tablett vid ordinarie tidpunkt.
61 Om det är mindre än en timme till nästa dos:
Ta en tablett nu, vänta en timme och ta nästa tablett.
Efter det kan du återgå till de vanliga tidpunkterna för dosering.
Ta inte dubbla doser för att kompensera de doser du glömt.
Se alltid till att det är minst en timme mellan Stalevo- doserna, för att undvika eventuella biverkningar.
Om du slutar att ta Stalevo
Sluta inte ta Stalevo annat än på uppmaning av din läkare.
I ett sådant fall kan din läkare behöva ändra din övriga antiparkinsonmedicinering, speciellt levodopa, för att behålla tillräcklig symtomkontroll.
Plötsligt avbrytande av behandlingen med Stalevo och andra antiparkinsonmedel kan leda till oönskade biverkningar.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Stalevo orsaka biverkningar men alla användare behöver inte få dem.
Om du får någon biverkning, informera din läkare så snart som möjligt.
Många biverkningar kan mildras genom att justera dosen.
Frekvenserna definieras enligt följande:
Mycket vanliga (förekommer hos mer än 1 användare av 10) Vanliga (förekommer hos 1 till 10 användare av 100) Mindre vanliga (förekommer hos 1 till 10 användare av 1000) Sällsynta (förekommer hos 1 till 10 användare av 10 000) Mycket sällsynta (förekommer hos mindre än 1användare av 10 000) Ingen känd frekvens (frekvens kan inte beräknas från tillgängliga data).
Mycket vanliga:
- ofrivilliga rörelser (dyskinesier), förvärrade symtom på Parkinsons sjukdom
- illamående
- rödbrun missfärgning av urinen (ofarlig).
Vanliga:
- tomhets - eller svimningskänsla p. g. a. lågt blodtryck
- yrsel, dåsighet, krypningar eller domning
- kräkningar, buksmärta, muntorrhet, förstoppning, diarré
- sömnsvårigheter, hallucinationer, förvirring, mardrömmar, upprördhet
- mentala förändringar – inklusive paranoida och psykotiska symtom, depression (eventuellt med
självmordstankar) och problem med minnet eller tänkandet
- trötthet, bröstsmärta
- ökad tendens att falla
- andfåddhet
- ökad svettning, klåda och utslag
- muskelkramper
- synförändringar
Mindre vanliga:
- oregelbunden hjärtfrekvens och rytm
- aptitlöshet, viktminskning eller viktökning, tarmblödning, magsår
- högt blodtryck
- förändring i blodets cellbild (som kan leda till trötthet, svimning, infektioner, blödning)
- inflammation i ytliga benvener
62
- krampanfall
Biverkningar vars exakta frekvens inte är känd, men som är baserade på rapporter inkomna under den tid produkten funnits på marknaden:
Kolit (tjocktarmsinflammation), hepatit och missfärgning av hud, hår, skägg och naglar.
Några få fall av malignt neuroleptikasyndrom (NMS) och rabdomyolys har rapporterats.
NMS kännetecknas av stelhet, muskelryckningar, darrningar, mentala störningar, medvetslöshet, hög kroppstemperatur, ökad puls och blodtryckssvängningar.
Rabdomyolys är en allvarlig sällsynt muskelsjukdom.
Beteendeförändringar som spelberoende (spelmani) eller ökad sexlust (ökad libido och översexualitet) har rapporterats hos patienter som behandlats med dopaminerga läkemedel såsom Stalevo.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR STALEVO SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
Medicinenen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- De aktiva substanserna i Stalevo är levodopa, karbidopa och entakapon.
- Varje 50 mg/ 12, 5 mg/ 200 mg tablett innehåller 50 mg levodopa, 12, 5 mg karbidopa och 200 mg
entakapon.
- Övriga innehållsämnen i tablettkärnan är kroskarmellosnatrium, magnesiumstearat,
majsstärkelse, mannitol (E421) och povidon (E1201)
- Filmdrageringen innehåller glycerol (85 procent) (E422), hypromellos, magnesiumstearat,
polysorbat 80, röd järnoxid (E172), sackaros, titandioxid (E171) och gul järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar
Stalevo 50 mg/ 12, 5 mg/ 200 mg: brun - eller gråröda runda konvexa (d. v. s. översida och undersida är rundade) filmdragerade tabletter utan skåra märkta med ” LCE 50 ” på ena sidan.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Orion Corporation Orionintie 1
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Allemagne/ Deutschland Tél/ Tel: +49 911 273 0
Novartis Pharma Services Inc..: +359 2 976 98
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: + 356 2298 3217
Danmark Orion Pharma A/ S Tlf: +45 49 12 66 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Orion Pharma GmbH Tel: +49 40 899 689- 0
Norge Orion Pharma AS Tlf: + 47 40 00 42 10
Eesti Orion Pharma Eesti OÜ Tel: +372 6 616 863
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Polska Novartis (Hellas): + 30 210 281 17 12
.
Orion Oyj S. A., Przedstawicielstwo w Polsce Tel.: + 48 22 8333177, 8321036
España
Portugal
Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Novartis Farma - Produtos Farmac uticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Orion Pharma (Ireland) Ltd. c/ o Allphar Services Ltd.
Tel: +353 1 404 16 00
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 50
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Orion Corporation Puh. / Tel: +358 10 4261
64 Sverige Orion Pharma AB
: +357 22 690 690
Tel: +46 8 623 6440
Latvija Orion Corporation Orion Pharma p rst vniec ba Tel: +371 745 55 63
United Kingdom Orion Pharma (UK) Ltd.
Tel: +44 1635 520 300
Tel. +370 5 276 9499
Denna bipacksedel godkändes senast den {datum}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
65 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Stalevo 100 mg/ 25 mg/ 200 mg filmdragerade tabletter Levodopa/ karbidopa/ entakapon
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Stalevo är och vad det används för 2.
Innan du tar Stalevo 3.
Hur du tar Stalevo 4.
Hur Stalevo ska förvaras 6.
Övriga upplysningar
1.
VAD STALEVO ÄR OCH VAD DET ANVÄNDS FÖR
Stalevo innehåller tre aktiva substanser (levodopa, karbidopa och entakapon) i en filmdragerad tablett.
Stalevo används för behandling av Parkinsons sjukdom.
Parkinsons sjukdom beror på låga nivåer av ämnet dopamin i hjärnan.
Levodopa ökar mängden dopamin och lindrar därför symtomen av Parkinsons sjukdom.
Karbidopa och entakapon förbättrar den effekt levodopa har på Parkinsons sjukdom.
2.
INNAN DU TAR STALEVO
Använd inte Stalevo
- om du är överkänslig (allergisk) mot levodopa, karbidopa eller entakapon eller något av övriga
innehållsämnen i Stalevo
- om du har trångvinkelglaukom (en ögonsjukdom)
- om du har tumör i binjuren
- om du tar vissa läkemedel för behandling av depression (selektiva MAO- A - plus MAO- B -
hämmare, eller icke- selektiva MAO- hämmare)
- om du tidigare haft neuroleptiskt malignt syndrom (NMS - detta är en sällsynt reaktion mot
läkemedel som används för att behandla allvarlig mental sjukdom)
- om du tidigare haft icke- traumatisk rabdomyolys (en sällsynt muskelsjukdom)
- om du har en allvarlig leversjukdom.
Var särskilt försiktig med Stalevo
Rådfråga din läkare om du har eller har haft:
- en hjärtattack eller någon annan hjärtsjukdom inklusive arytmier eller om du har eller har haft
någon kärlsjukdom
- astma eller annan lungsjukdom
- leverproblem, din dos kan då behöva justeras
- njursjukdom eller hormonrelaterad sjukdom
- magsår eller krampanfall
- någon form av allvarlig mental sjukdom, till exempel psykos
Din dos kan då behöva justeras och ditt ögontryck kan behöva
kontrolleras.
Rådfråga din läkare om du tar:
- antipsykotika (läkemedel för behandling av psykos)
Du bör vara
medveten om att Stalevo kan förvärra denna effekt.
Rådfråga din läkare om du under behandlingen med Stalevo:
- känner dig deprimerad, har självmordstankar, eller märker att ditt beteende förändras.
- plötsligt faller i sömn, eller känner dig mycket sömnig.
Om det händer ska du inte köra bil eller
använda maskiner (se även avsnittet Körförmåga och användning av maskiner)
- får ofrivilliga rörelser eller om de förvärrats efter start av Stalevo- behandling.
Om detta händer
kan din läkare behöva ändra din dosering av läkemedel mot Parkinsons sjukdom
- upplever att dina muskler blir mycket stela eller rycker kraftigt, eller om du lider av skakningar,
upphetsning, förvirring, feber, snabb puls, eller kraftiga blodtryckssvängningar.
Om något av detta händer kontakta genast din läkare
- får diarré, din vikt kan behöva övervakas för att undvika en eventuell kraftig viktminskning
- upplever aptitlöshet som förvärras över tid, orkeslöshet (svaghet, utmattning) och viktminskning
inom en kort tidsperiod.
Om detta händer bör en allmän läkarundersökning inklusive leverfunktionstest övervägas
- upplever spelmani eller översexualitet
- känner att du vill sluta använda Stalevo, se avsnittet ” Om du slutar ta Stalevo ”.
Din läkare kan behöva ta regelbundna prover på dig under långtidsbehandling med Stalevo.
Om du behöver opereras ska du tala om för din läkare att du tar Stalevo.
Stalevo rekommenderas inte för behandling av extrapyramidala symtom (till exempel ofrivilliga rörelser, skakningar, muskelstelhet och muskelsammandragningar) orsakade av andra mediciner.
Erfarenhet av behandling av patienter under 18 år med Stalevo är begränsad.
Stalevo kan därför inte rekommenderas för behandling av barn.
Användning av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana eller naturläkemedel.
Stalevo kan förstärka effekten och biverkningarna av vissa läkemedel.
Detta inkluderar läkemedel för behandling av depression såsom MAO- A- hämmare (t. ex. moklobemid), tricykliskt antidepressiva medel (t. ex. amitriptylin) och noradrenalin- återupptagshämmare (t. ex. desipramin, maprotilin och venlafaxin), och dessutom paroxetin, rimiterol, isoprenalin, adrenalin, noradrenalin, dopamin, dobutamin, alfa- metyldopa och apomorfin.
Se upp för förstärkta effekter om du tar dessa läkemedel när du behandlas med Stalevo.
Vissa läkemedel kan försvaga effekten av Stalevo.
Dessa är:
- dopaminantagonister som används för att behandla mental sjukdom.
- dopaminantagonister som används för att behandla illamående och kräkning.
- fenytoin (som används för att förhindra krampryckningar) och papaverin (som används för
muskelavslappning).
Informera din läkare om du tar dessa läkemedel eller om du märker att Stalevo inte har samma effekt när du använder dessa.
Stalevo kan försämra upptaget av järn.
Ta därför inte Stalevo och järntillskott samtidigt utan med minst 2- 3 timmars mellanrum.
67 Användning av Stalevo med mat och dryck
- Stalevo kan tas med eller utan mat.
- Hos vissa patienter kan Stalevo upptas sämre om det tas samtidigt med eller kort efter att man
ätit proteinrik föda (som kött, fisk, mjölkprodukter, frö och nötter).
Kontakta din läkare om du tror det gäller dig.
Graviditet och amning
Om du är gravid eller tror du är gravid, informera din läkare innan du tar Stalevo.
Du bör inte amma när du behandlas med Stalevo.
Körförmåga och användning av maskiner
Stalevo kan sänka ditt blodtryck, vilket kan orsaka att du känner dig virrig eller yr.
Var därför särskilt försiktig om du kör bil eller använder verktyg eller maskiner.
Om du känner dig mycket dåsig eller om du ibland plötsligt somnar, vänta tills du känner dig fullt vaken innan du kör bil eller gör något annat som kräver att du är uppmärksam.
Annars kan du utsätta dig själv eller andra för skada eller död.
Viktig information om några av hjälpämnena i Stalevo
Stalevo innehåller sackaros (1, 6 mg/ tablett).
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR STALEVO
Använd alltid Stalevo enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Varje Stalevo- tablett innehåller en fullständig dos levodopa, karbidopa och entakapon.
Det finns fyra olika styrkor tillgängliga av denna kombination.
Ta endast en tablett varje gång du tar Stalevo.
Din läkare informerar dig om exakt hur många tabletter du ska ta varje dag.
Beroende på hur du svarar på behandlingen kan läkaren föreslå en höjning eller sänkning av dosen.
Ta inte mer än 10 tabletter av den här styrkan dagligen.
Följ läkarens anvisningar noggrant om när och hur du ska använda Stalevo, andra levodopaläkemedel och andra läkemedel vid behandling av Parkinsons sjukdom.
Rådfråga läkare eller apotekspersonal om du är osäker beträffande dessa instruktioner eller märkningen på förpackningen.
Om du upplever att effekten av Stalevo är för stark eller för svag eller om du upplever eventuella biverkningar vänd dig till läkare eller apotekspersonal.
Om du har tagit för stor mängd av Stalevo
Om du har tagit för många Stalevo- tabletter av misstag kontakta genast läkare eller apotekspersonal.
Om du har glömt att ta Stalevo
Om det är mer än en timme till nästa dos:
Ta en tablett nu och ta nästa tablett vid ordinarie tidpunkt.
68 Om det är mindre än en timme till nästa dos:
Ta en tablett nu, vänta en timme och ta nästa tablett.
Efter det kan du återgå till de vanliga tidpunkterna för dosering.
Ta inte dubbla doser för att kompensera de doser du glömt.
Se alltid till att det är minst en timme mellan Stalevo- doserna, för att undvika eventuella biverkningar.
Om du slutar att ta Stalevo
Sluta inte ta Stalevo annat än på uppmaning av din läkare.
I ett sådant fall kan din läkare behöva ändra dina övriga antiparkinsonmedicinering, speciellt levodopa, för att behålla tillräcklig symtomkontroll.
Plötsligt avbrytande av behandlingen med Stalevo och andra antiparkinsonmedel kan leda till oönskade biverkningar.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Stalevo orsaka biverkningar men alla användare behöver inte få dem.
Om du får någon biverkning, informera din läkare så snart som möjligt.
Många biverkningar kan mildras genom att justera dosen.
Frekvenserna definieras enligt följande:
Mycket vanliga (förekommer hos mer än 1 användare av 10) Vanliga (förekommer hos 1 till 10 användare av 100) Mindre vanliga (förekommer hos 1 till 10 användare av 1000) Sällsynta (förekommer hos 1 till 10 användare av 10 000) Mycket sällsynta (förekommer hos mindre än 1 användare av 10 000) Ingen känd frekvens (frekvens kan inte beräknas från tillgängliga data).
Mycket vanliga:
- ofrivilliga rörelser (dyskinesier), förvärrade symtom på Parkinsons sjukdom
- illamående
- rödbrun missfärgning av urinen (ofarlig).
Vanliga:
- tomhets - eller svimningskänsla p. g. a. lågt blodtryck
- yrsel, dåsighet, krypningar eller domning
- kräkningar, buksmärta, muntorrhet, förstoppning, diarré
- sömnsvårigheter, hallucinationer, förvirring, mardrömmar, upprördhet
- mentala förändringar – inklusive paranoida och psykotiska symtom, depression (eventuellt med
självmordstankar) och problem med minnet eller tänkandet
- trötthet, bröstsmärta
- ökad tendens att falla
- andfåddhet
- ökad svettning, klåda och utslag
- muskelkramper
- synförändringar
Mindre vanliga:
- oregelbunden hjärtfrekvens och rytm
- aptitlöshet, viktminskning eller viktökning, tarmblödning, magsår
- högt blodtryck
- förändring i blodets cellbild (som kan leda till trötthet, svimning, infektioner, blödning)
- inflammation i ytliga benvener
69
- krampanfall
Biverkningar vars exakta frekvens inte är känd, men som är baserade på rapporter inkomna under den tid produkten funnits på marknaden:
Kolit (tjocktarmsinflammation), hepatit och missfärgning av hud, hår, skägg och naglar.
Några få fall av malignt neuroleptikasyndrom (NMS) och rabdomyolys har rapporterats.
NMS kännetecknas av stelhet, muskelryckningar, darrningar, mentala störningar, medvetslöshet, hög kroppstemperatur, ökad puls och blodtryckssvängningar.
Rabdomyolys är en allvarlig sällsynt muskelsjukdom.
Beteendeförändringar som spelberoende (spelmani) eller ökad sexlust (ökad libido och översexualitet) har rapporterats hos patienter som behandlats med dopaminerga läkemedel såsom Stalevo.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR STALEVO SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- De aktiva substanserna i Stalevo är levodopa, karbidopa och entakapon.
Varje 100 mg/ 25 mg/ 200 mg tablett innehåller 100 mg levodopa, 25 mg karbidopa och 200 mg
entakapon.
- Övriga innehållsämnen i tablettkärnan är kroskarmellosnatrium, magnesiumstearat,
majsstärkelse, mannitol (E421) och povidon (E1201)
- Filmdrageringen innehåller glycerol (85 procent) (E422), hypromellos, magnesiumstearat,
polysorbat 80, röd järnoxid (E172), sackaros, titandioxid (E171) och gul järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar
Stalevo 100 mg/ 25 mg/ 200 mg: brun - eller gråröda ovala filmdragerade tabletter utan skåra märkta med ” LCE 100 ” på ena sidan.
Stalevo finns i sex olika förpackningsstorlekar (10, 30, 100, 130, 175 och 250 tabletter).
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Orion Corporation Orionintie 1 FI- 02200 Espoo
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Allemagne/ Deutschland Tél/ Tel: +49 911 273 0
Novartis Pharma Services Inc..: +359 2 976 98
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: + 356 2298 3217
Danmark Orion Pharma A/ S Tlf: +45 49 12 66 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Orion Pharma GmbH Tel: +49 40 899 689- 0 Eesti Orion Pharma Eesti OÜ Tel: +372 6 616 863
Norge Orion Pharma AS Tlf: + 47 40 00 42 10 Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Polska
Novartis (Hellas): + 30 210 281 17 12
.
Orion Oyj S. A., Przedstawicielstwo w Polsce Tel.: + 48 22 8333177, 8321036
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmac uticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Orion Pharma (Ireland) Ltd. c/ o Allphar Services Ltd.
Tel: +353 1 404 16 00
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 50
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Orion Corporation Puh. / Tel: +358 10 4261
71 Sverige Orion Pharma AB
: +357 22 690 690
Tel: +46 8 623 6440
Latvija Orion Corporation Orion Pharma p rst vniec ba Tel: +371 745 55 63
United Kingdom Orion Pharma (UK) Ltd.
Tel: +44 1635 520 300
Lietuva UAB Orion Pharma
Tel. +370 5 276 9499
Denna bipacksedel godkändes senast den {datum}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
72 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Stalevo 150 mg/ 37, 5 mg/ 200 mg filmdragerade tabletter Levodopa/ karbidopa/ entakapon
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Stalevo är och vad det används för 2.
Innan du tar Stalevo 3.
Hur du tar Stalevo 4.
Hur Stalevo ska förvaras 6.
Övriga upplysningar
1.
VAD STALEVO ÄR OCH VAD DET ANVÄNDS FÖR
Stalevo innehåller tre aktiva substanser (levodopa, karbidopa och entakapon) i en filmdragerad tablett.
Stalevo används för behandling av Parkinsons sjukdom.
Parkinsons sjukdom beror på låga nivåer av ämnet dopamin i hjärnan.
Levodopa ökar mängden dopamin och lindrar därför symtomen av Parkinsons sjukdom.
Karbidopa och entakapon förbättrar den effekt levodopa har på Parkinsons sjukdom.
2.
INNAN DU TAR STALEVO
Använd inte Stalevo
- om du är överkänslig (allergisk) mot levodopa, karbidopa eller entakapon eller något av övriga
innehållsämnen i Stalevo
- om du har trångvinkelglaukom (en ögonsjukdom)
- om du har tumör i binjuren
- om du tar vissa läkemedel för behandling av depression (selektiva MAO- A - plus MAO- B -
hämmare, eller icke- selektiva MAO- hämmare)
- om du tidigare haft neuroleptiskt malignt syndrom (NMS - detta är en sällsynt reaktion mot
läkemedel som används för att behandla allvarlig mental sjukdom)
- om du tidigare haft icke- traumatisk rabdomyolys (en sällsynt muskelsjukdom)
- om du har en allvarlig leversjukdom.
Var särskilt försiktig med Stalevo
Rådfråga din läkare om du har eller har haft:
- en hjärtattack eller någon annan hjärtsjukdom inklusive arytmier eller om du har eller har haft
någon kärlsjukdom
- astma eller annan lungsjukdom
- leverproblem, din dos kan då behöva justeras
- njursjukdom eller hormonrelaterad sjukdom
- magsår eller krampanfall
- någon form av allvarlig mental sjukdom, till exempel psykos
Din dos kan då behöva justeras och ditt ögontryck kan behöva
kontrolleras.
Rådfråga din läkare om du tar:
- antipsykotika (läkemedel för behandling av psykos)
Du bör vara
medveten om att Stalevo kan förvärra denna effekt.
Rådfråga din läkare om du under behandlingen med Stalevo:
- känner dig deprimerad, har självmordstankar, eller märker att ditt beteende förändras.
- plötsligt faller i sömn, eller känner dig mycket sömnig.
Om det händer ska du inte köra bil eller
använda maskiner (se även avsnittet Körförmåga och användning av maskiner)
- får ofrivilliga rörelser eller om de förvärrats efter start av Stalevo- behandling.
Om detta händer
kan din läkare behöva ändra din dosering av läkemedel mot Parkinsons sjukdom
- upplever att dina muskler blir mycket stela eller rycker kraftigt, eller om du lider av skakningar,
upphetsning, förvirring, feber, snabb puls, eller kraftiga blodtryckssvängningar.
Om något av detta händer kontakta genast din läkare
- får diarré, din vikt kan behöva övervakas för att undvika en eventuell kraftig viktminskning
- upplever aptitlöshet som förvärras över tid, orkeslöshet (svaghet, utmattning) och viktminskning
inom en kort tidsperiod.
Om detta händer bör en allmän läkarundersökning inklusive leverfunktionstest övervägas
- upplever spelmani eller översexualitet
- känner att du vill sluta använda Stalevo, se avsnittet ” Om du slutar ta Stalevo ”.
Din läkare kan behöva ta regelbundna prover på dig under långtidsbehandling med Stalevo.
Om du behöver opereras ska du tala om för din läkare att du tar Stalevo.
Stalevo rekommenderas inte för behandling av extrapyramidala symtom (till exempel ofrivilliga rörelser, skakningar, muskelstelhet och muskelsammandragningar) orsakade av andra mediciner.
Erfarenhet av behandling av patienter under 18 år med Stalevo är begränsad.
Stalevo kan därför inte rekommenderas för behandling av barn.
Användning av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana eller naturläkemedel.
Stalevo kan förstärka effekten och biverkningarna av vissa läkemedel.
Detta inkluderar läkemedel för behandling av depression såsom MAO- A- hämmare (t. ex. moklobemid), tricykliskt antidepressiva medel (t. ex. amitriptylin) och noradrenalin- återupptagshämmare (t. ex. desipramin, maprotilin och venlafaxin), och dessutom paroxetin, rimiterol, isoprenalin, adrenalin, noradrenalin, dopamin, dobutamin, alfa- metyldopa och apomorfin.
Se upp för förstärkta effekter om du tar dessa läkemedel när du behandlas med Stalevo.
Vissa läkemedel kan försvaga effekten av Stalevo.
Dessa är:
- dopaminantagonister som används för att behandla mental sjukdom.
- dopaminantagonister som används för att behandla illamående och kräkning.
- fenytoin (som används för att förhindra krampryckningar) och papaverin (som används för
muskelavslappning).
Informera din läkare om du tar dessa läkemedel eller om du märker att Stalevo inte har samma effekt när du använder dessa.
Stalevo kan försämra upptaget av järn.
Ta därför inte Stalevo och järntillskott samtidigt utan med minst 2- 3 timmars mellanrum.
74 Användning av Stalevo med mat och dryck
- Stalevo kan tas med eller utan mat.
- Hos vissa patienter kan Stalevo upptas sämre om det tas samtidigt med eller kort efter att man
ätit proteinrik föda (som kött, fisk, mjölkprodukter, frö och nötter).
Kontakta din läkare om du tror det gäller dig.
Graviditet och amning
Om du är gravid eller tror du är gravid, informera din läkare innan du tar Stalevo.
Du bör inte amma när du behandlas med Stalevo.
Körförmåga och användning av maskiner
Stalevo kan sänka ditt blodtryck, vilket kan orsaka att du känner dig virrig eller yr.
Var därför särskilt försiktig om du kör bil eller använder verktyg eller maskiner.
Om du känner dig mycket dåsig eller om du ibland plötsligt somnar, vänta tills du känner dig fullt vaken innan du kör bil eller gör något annat som kräver att du är uppmärksam.
Annars kan du utsätta dig själv eller andra för skada eller död.
Viktig information om några av hjälpämnena i Stalevo
Stalevo innehåller sackaros (1, 9 mg/ tablett).
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR STALEVO
Använd alltid Stalevo enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Varje Stalevo- tablett innehåller en fullständig dos levodopa, karbidopa och entakapon.
Det finns fyra olika styrkor tillgängliga av denna kombination.
Ta endast en tablett varje gång du tar Stalevo.
Din läkare informerar dig om exakt hur många tabletter du ska ta varje dag.
Beroende på hur du svarar på behandlingen kan läkaren föreslå en höjning eller sänkning av dosen.
Ta inte mer än 10 tabletter av den här styrkan dagligen.
Följ läkarens anvisningar noggrant om när och hur du ska använda Stalevo, andra levodopaläkemedel och andra läkemedel vid behandling av Parkinsons sjukdom.
Rådfråga läkare eller apotekspersonal om du är osäker beträffande dessa instruktioner eller märkningen på förpackningen.
Om du upplever att effekten av Stalevo är för stark eller för svag eller om du upplever eventuella biverkningar vänd dig till läkare eller apotekspersonal.
Om du har tagit för stor mängd av Stalevo
Om du har tagit för många Stalevo- tabletter av misstag kontakta genast läkare eller apotekspersonal.
Om du har glömt att ta Stalevo
Om det är mer än en timme till nästa dos:
Ta en tablett nu och ta nästa tablett vid ordinarie tidpunkt.
75 Om det är mindre än en timme till nästa dos:
Ta en tablett nu, vänta en timme och ta nästa tablett.
Efter det kan du återgå till de vanliga tidpunkterna för dosering.
Ta inte dubbla doser för att kompensera de doser du glömt.
Se alltid till att det är minst en timme mellan Stalevo- doserna, för att undvika eventuella biverkningar.
Om du slutar att ta Stalevo
Sluta inte ta Stalevo annat än på uppmaning av din läkare.
I ett sådant fall kan din läkare behöva ändra dina övriga antiparkinsonmedicinering, speciellt levodopa, för att behålla tillräcklig symtomkontroll.
Plötsligt avbrytande av behandlingen med Stalevo och andra antiparkinsonmedel kan leda till oönskade biverkningar.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Stalevo orsaka biverkningar men alla användare behöver inte få dem.
Om du får någon biverkning, informera din läkare så snart som möjligt.
Många biverkningar kan mildras genom att justera dosen.
Frekvenserna definieras enligt följande:
Mycket vanliga (förekommer hos mer än 1 användare av 10) Vanliga (förekommer hos 1 till 10 användare av 100) Mindre vanliga (förekommer hos 1 till 10 användare av 1000) Sällsynta (förekommer hos 1 till 10 användare av 10 000) Mycket sällsynta (förekommer hos mindre än 1 användare av 10 000) Ingen känd frekvens (frekvens kan inte beräknas från tillgängliga data).
Mycket vanliga:
- ofrivilliga rörelser (dyskinesier), förvärrade symtom på Parkinsons sjukdom
- illamående
- rödbrun missfärgning av urinen (ofarlig).
Vanliga:
- tomhets - eller svimningskänsla p. g. a. lågt blodtryck
- yrsel, dåsighet, krypningar eller domning
- kräkningar, buksmärta, muntorrhet, förstoppning, diarré
- sömnsvårigheter, hallucinationer, förvirring, mardrömmar, upprördhet
- mentala förändringar – inklusive paranoida och psykotiska symtom, depression (eventuellt med
självmordstankar) och problem med minnet eller tänkandet
- trötthet, bröstsmärta
- ökad tendens att falla
- andfåddhet
- ökad svettning, klåda och utslag
- muskelkramper
- synförändringar
Mindre vanliga:
- oregelbunden hjärtfrekvens och rytm
- aptitlöshet, viktminskning eller viktökning, tarmblödning, magsår
- högt blodtryck
- förändring i blodets cellbild (som kan leda till trötthet, svimning, infektioner, blödning)
- inflammation i ytliga benvener
76
- krampanfall
Biverkningar vars exakta frekvens inte är känd, men som är baserade på rapporter inkomna under den tid produkten funnits på marknaden:
Kolit (tjocktarmsinflammation), hepatit och missfärgning av hud, hår, skägg och naglar.
Några få fall av malignt neuroleptikasyndrom (NMS) och rabdomyolys har rapporterats.
NMS kännetecknas av stelhet, muskelryckningar, darrningar, mentala störningar, medvetslöshet, hög kroppstemperatur, ökad puls och blodtryckssvängningar.
Rabdomyolys är en allvarlig sällsynt muskelsjukdom.
Beteendeförändringar som spelberoende (spelmani) eller ökad sexlust (ökad libido och översexualitet) har rapporterats hos patienter som behandlats med dopaminerga läkemedel såsom Stalevo.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR STALEVO SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- De aktiva substanserna i Stalevo är levodopa, karbidopa och entakapon.
- Varje 150 mg/ 37, 5 mg/ 200 mg tablett innehåller 150 mg levodopa, 37, 5 mg karbidopa och 200
mg entakapon.
- Övriga innehållsämnen i tablettkärnan är kroskarmellosnatrium, magnesiumstearat,
majsstärkelse, mannitol (E421) och povidon (E1201)
- Filmdrageringen innehåller glycerol (85 procent) (E422), hypromellos, magnesiumstearat,
polysorbat 80, röd järnoxid (E172), sackaros, titandioxid (E171) och gul järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar
Stalevo 150 mg/ 37, 5 mg/ 200 mg: brun - eller gråröda förlängt ellipsformade filmdragerade tabletter utan skåra märkta med ” LCE 150 ” på ena sidan.
Stalevo finns i sex olika förpackningsstorlekar (10, 30, 100, 130, 175 och 250 tabletter).
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Orion Corporation Orionintie 1 FI- 02200 Espoo
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Allemagne/ Deutschland Tél/ Tel: +49 911 273 0
Novartis Pharma Services Inc..: +359 2 976 98
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: + 356 2298 3217
Danmark Orion Pharma A/ S Tlf: +45 49 12 66 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Orion Pharma GmbH Tel: +49 40 899 689- 0
Norge Orion Pharma AS Tlf: + 47 40 00 42 10
Eesti Orion Pharma Eesti OÜ Tel: +372 6 616 863
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Polska Novartis (Hellas): + 30 210 281 17 12
.
Orion Oyj S. A., Przedstawicielstwo w Polsce Tel.: + 48 22 8333177, 8321036
España
Portugal
Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Novartis Farma - Produtos Farmac uticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Orion Pharma (Ireland) Ltd. c/ o Allphar Services Ltd.
Tel: +353 1 404 16 00
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 50
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Orion Corporation Puh. / Tel: +358 10 4261
78 Sverige Orion Pharma AB
: +357 22 690 690
Tel: +46 8 623 6440
Latvija Orion Corporation Orion Pharma p rst vniec ba Tel: +371 745 55 63
United Kingdom Orion Pharma (UK) Ltd.
Tel: +44 1635 520 300
Lietuva UAB Orion Pharma Tel. +370 5 276 9499
Denna bipacksedel godkändes senast den {datum}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
79 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Stalevo 200 mg/ 50 mg/ 200 mg filmdragerade tabletter Levodopa/ karbidopa/ entakapon
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Stalevo är och vad det används för 2.
Innan du tar Stalevo 3.
Hur du tar Stalevo 4.
Hur Stalevo ska förvaras 6.
Övriga upplysningar
1.
VAD STALEVO ÄR OCH VAD DET ANVÄNDS FÖR
Stalevo innehåller tre aktiva substanser (levodopa, karbidopa och entakapon) i en filmdragerad tablett.
Stalevo används för behandling av Parkinsons sjukdom.
Parkinsons sjukdom beror på låga nivåer av ämnet dopamin i hjärnan.
Levodopa ökar mängden dopamin och lindrar därför symtomen av Parkinsons sjukdom.
Karbidopa och entakapon förbättrar den effekt levodopa har på Parkinsons sjukdom.
2.
INNAN DU TAR STALEVO
Använd inte Stalevo
- om du är överkänslig (allergisk) mot levodopa, karbidopa eller entakapon eller något av övriga
innehållsämnen i Stalevo
- om du har trångvinkelglaukom (en ögonsjukdom)
- om du har tumör i binjuren
- om du tar vissa läkemedel för behandling av depression (selektiva MAO- A - plus MAO- B -
hämmare, eller icke- selektiva MAO- hämmare)
- om du tidigare haft neuroleptiskt malignt syndrom (NMS - detta är en sällsynt reaktion mot
läkemedel som används för att behandla allvarlig mental sjukdom)
- om du tidigare haft icke- traumatisk rabdomyolys (en sällsynt muskelsjukdom)
- om du har en allvarlig leversjukdom.
Var särskilt försiktig med Stalevo
Rådfråga din läkare om du har eller har haft:
- en hjärtattack eller någon annan hjärtsjukdom inklusive arytmier eller om du har eller har haft
någon kärlsjukdom
- astma eller annan lungsjukdom
- leverproblem, din dos kan då behöva justeras
- njursjukdom eller hormonrelaterad sjukdom
- magsår eller krampanfall
- någon form av allvarlig mental sjukdom, till exempel psykos
Din dos kan då behöva justeras och ditt ögontryck kan behöva
kontrolleras.
Rådfråga din läkare om du tar:
- antipsykotika (läkemedel för behandling av psykos)
Du bör vara
medveten om att Stalevo kan förvärra denna effekt.
Rådfråga din läkare om du under behandlingen med Stalevo:
- känner dig deprimerad, har självmordstankar, eller märker att ditt beteende förändras.
- plötsligt faller i sömn, eller känner dig mycket sömnig.
Om det händer ska du inte köra bil eller
använda maskiner (se även avsnittet Körförmåga och användning av maskiner)
- får ofrivilliga rörelser eller om de förvärrats efter start av Stalevo- behandling.
Om detta händer
kan din läkare behöva ändra din dosering av läkemedel mot Parkinsons sjukdom
- upplever att dina muskler blir mycket stela eller rycker kraftigt, eller om du lider av skakningar,
upphetsning, förvirring, feber, snabb puls, eller kraftiga blodtryckssvängningar.
Om något av detta händer kontakta genast din läkare
- får diarré, din vikt kan behöva övervakas för att undvika en eventuell kraftig viktminskning
- upplever aptitlöshet som förvärras över tid, orkeslöshet (svaghet, utmattning) och viktminskning
inom en kort tidsperiod.
Om detta händer bör en allmän läkarundersökning inklusive leverfunktionstest övervägas
- upplever spelmani eller översexualitet
- känner att du vill sluta använda Stalevo, se avsnittet ” Om du slutar ta Stalevo ”.
Din läkare kan behöva ta regelbundna prover på dig under långtidsbehandling med Stalevo.
Om du behöver opereras ska du tala om för din läkare att du tar Stalevo.
Stalevo rekommenderas inte för behandling av extrapyramidala symtom (till exempel ofrivilliga rörelser, skakningar, muskelstelhet och muskelsammandragningar) orsakade av andra mediciner.
Erfarenhet av behandling av patienter under 18 år med Stalevo är begränsad.
Stalevo kan därför inte rekommenderas för behandling av barn.
Användning av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana eller naturläkemedel.
Stalevo kan förstärka effekten och biverkningarna av vissa läkemedel.
Detta inkluderar läkemedel för behandling av depression såsom MAO- A - hämmare (t. ex. moklobemid), tricykliskt antidepressiva medel (t. ex. amitriptylin) och noradrenalin- återupptagshämmare (t. ex. desipramin, maprotilin och venlafaxin), och dessutom paroxetin, rimiterol, isoprenalin, adrenalin, noradrenalin, dopamin, dobutamin, alfa- metyldopa och apomorfin.
Se upp för förstärkta effekter om du tar dessa läkemedel när du behandlas med Stalevo.
Vissa läkemedel kan försvaga effekten av Stalevo.
Dessa är:
- dopaminantagonister som används för att behandla mental sjukdom.
- dopaminantagonister som används för att behandla illamående och kräkning.
- fenytoin (som används för att förhindra krampryckningar) och papaverin (som används för
muskelavslappning).
Informera din läkare om du tar dessa läkemedel eller om du märker att Stalevo inte har samma effekt när du använder dessa.
Stalevo kan försämra upptaget av järn.
Ta därför inte Stalevo och järntillskott samtidigt utan med minst 2- 3 timmars mellanrum.
81 Användning av Stalevo med mat och dryck
- Stalevo kan tas med eller utan mat.
- Hos vissa patienter kan Stalevo upptas sämre om det tas samtidigt med eller kort efter att man
ätit proteinrik föda (som kött, fisk, mjölkprodukter, frö och nötter).
Kontakta din läkare om du tror det gäller dig.
Graviditet och amning
Om du är gravid eller tror du är gravid, informera din läkare innan du tar Stalevo.
Du bör inte amma när du behandlas med Stalevo.
Körförmåga och användning av maskiner
Stalevo kan sänka ditt blodtryck, vilket kan orsaka att du känner dig virrig eller yr.
Var därför särskilt försiktig om du kör bil eller använder verktyg eller maskiner.
Om du känner dig mycket dåsig eller om du ibland plötsligt somnar, vänta tills du känner dig fullt vaken innan du kör bil eller gör något annat som kräver att du är uppmärksam.
Annars kan du utsätta dig själv eller andra för skada eller död.
Viktig information om några av hjälpämnena i Stalevo
Stalevo innehåller sackaros (2, 3 mg/ tablett).
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR STALEVO
Använd alltid Stalevo enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Varje Stalevo- tablett innehåller en fullständig dos levodopa, karbidopa och entakapon.
Det finns fyra olika styrkor tillgängliga av denna kombination.
Ta endast en tablett varje gång du tar Stalevo.
Din läkare informerar dig om exakt hur många tabletter du ska ta varje dag.
Beroende på hur du svarar på behandlingen kan läkaren föreslå en höjning eller sänkning av dosen.
Ta inte mer än 7 tabletter av den här styrkan dagligen.
Följ läkarens anvisningar noggrant om när och hur du ska använda Stalevo, andra levodopaläkemedel och andra läkemedel mot Parkinsons sjukdom.
Rådfråga läkare eller apotekspersonal om du är osäker beträffande dessa instruktioner eller märkningen på förpackningen.
Om du upplever att effekten av Stalevo är för stark eller för svag eller om du upplever eventuella biverkningar vänd dig till läkare eller apotekspersonal.
Om du har tagit för stor mängd av Stalevo
Om du har tagit för många Stalevo- tabletter av misstag kontakta genast läkare eller apotekspersonal.
Om du har glömt att ta Stalevo
Om det är mer än en timme till nästa dos:
Ta en tablett nu och ta nästa tablett vid ordinarie tidpunkt.
82 Om det är mindre än en timme till nästa dos:
Ta en tablett nu, vänta en timme och ta nästa tablett.
Efter det kan du återgå till de vanliga tidpunkterna för dosering.
Ta inte dubbla doser för att kompensera de doser du glömt.
Se alltid till att det är minst en timme mellan Stalevo- doserna, för att undvika eventuella biverkningar.
Om du slutar att ta Stalevo
Sluta inte ta Stalevo annat än på uppmaning av din läkare.
I ett sådant fall kan din läkare behöva ändra dina övriga antiparkinsonmedicinering, speciellt levodopa, för att behålla tillräcklig symtomkontroll.
Plötsligt avbrytande av behandlingen med Stalevo och andra antiparkinsonmedel kan leda till oönskade biverkningar.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Stalevo orsaka biverkningar men alla användare behöver inte få dem.
Om du får någon biverkning, informera din läkare så snart som möjligt.
Många biverkningar kan mildras genom att justera dosen.
Frekvenserna definieras enligt följande:
Mycket vanliga (förekommer hos mer än 1 användare av 10) Vanliga (förekommer hos 1 till 10 användare av 100) Mindre vanliga (förekommer hos 1 till 10 användare av 1000) Sällsynta (förekommer hos 1 till 10 användare av 10 000) Mycket sällsynta (förekommer hos mindre än 1 användare av 10 000) Ingen känd frekvens (frekvens kan inte beräknas från tillgängliga data).
Mycket vanliga:
- ofrivilliga rörelser (dyskinesier), förvärrade symtom på Parkinsons sjukdom
- illamående
- rödbrun missfärgning av urinen (ofarlig).
Vanliga:
- tomhets - eller svimningskänsla p. g. a. lågt blodtryck
- yrsel, dåsighet, krypningar eller domning
- kräkningar, buksmärta, muntorrhet, förstoppning, diarré
- sömnsvårigheter, hallucinationer, förvirring, mardrömmar, upprördhet
- mentala förändringar – inklusive paranoida och psykotiska symtom, depression (eventuellt med
självmordstankar) och problem med minnet eller tänkandet
- trötthet, bröstsmärta
- ökad tendens att falla
- andfåddhet
- ökad svettning, klåda och utslag
- muskelkramper
- synförändringar
Mindre vanliga:
- oregelbunden hjärtfrekvens och rytm
- aptitlöshet, viktminskning eller viktökning, tarmblödning, magsår
- högt blodtryck
- förändring i blodets cellbild (som kan leda till trötthet, svimning, infektioner, blödning)
- inflammation i ytliga benvener
83
- krampanfall
Biverkningar vars exakta frekvens inte är känd, men som är baserade på rapporter inkomna under den tid produkten funnits på marknaden:
Kolit (tjocktarmsinflammation), hepatit och missfärgning av hud, hår, skägg och naglar.
Några få fall av malignt neuroleptikasyndrom (NMS) och rabdomyolys har rapporterats.
NMS kännetecknas av stelhet, muskelryckningar, darrningar, mentala störningar, medvetslöshet, hög kroppstemperatur, ökad puls och blodtryckssvängningar.
Rabdomyolys är en allvarlig sällsynt muskelsjukdom.
Beteendeförändringar som spelberoende (spelmani) eller ökad sexlust (ökad libido och översexualitet) har rapporterats hos patienter som behandlats med dopaminerga läkemedel såsom Stalevo.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR STALEVO SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
Medicinenen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- De aktiva substanserna i Stalevo är levodopa, karbidopa och entakapon.
- Varje Stalevo 200 mg/ 50 mg/ 200 mg tablett innehåller 200 mg levodopa, 50 mg karbidopa och
200 mg entakapon.
- Övriga innehållsämnen i tablettkärnan är kroskarmellosnatrium, magnesiumstearat,
majsstärkelse, mannitol (E421) och povidon (E1201)
- Filmdrageringen innehåller glycerol (85 procent) (E422), hypromellos, magnesiumstearat,
polysorbat 80, röd järnoxid (E172), sackaros och titandioxid (E171).
Läkemedlets utseende och förpackningsstorlekar
Stalevo 200 mg/ 50 mg/ 200 mg: mörkt rödbruna, ovala filmdragerade tabletter utan skåra märkta med ” LCE 200 ” på ena sidan.
Stalevo 200 mg/ 50 mg/ 200 mg tabletter finns i fem olika förpackningsstorlekar (10, 30, 100, 130 och 175 tabletter).
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Orion Corporation Orionintie 1
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Allemagne/ Deutschland Tél/ Tel: +49 911 273 0
Novartis Pharma Services Inc..: +359 2 976 98
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: + 356 2298 3217
Danmark Orion Pharma A/ S Tlf: +45 49 12 66 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Orion Pharma GmbH Tel: +49 40 899 689- 0
Norge Orion Pharma AS Tlf: +47 40 00 42 10
Eesti Orion Pharma Eesti OÜ Tel: +372 6 616 863
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Polska Novartis (Hellas): + 30 210 281 17 12
.
Orion Oyj S. A., Przedstawicielstwo w Polsce Tel.: + 48 22 8333177, 8321036
España
Portugal
Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Novartis Farma - Produtos Farmac uticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Orion Pharma (Ireland) Ltd. c/ o Allphar Services Ltd.
Tel: +353 1 404 16 00
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 50
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Orion Corporation Puh. / Tel: +358 10 4261
85 Sverige Orion Pharma AB
: +357 22 690 690
Tel: +46 8 623 6440
Latvija Orion Corporation Orion Pharma p rst vniec ba Tel: +371 745 55 63
United Kingdom Orion Pharma (UK) Ltd.
Tel: +44 1635 520 300
Tel. +370 5 276 9499
Denna bipacksedel godkändes senast den {datum}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
86
European Medicines Agency
EMEA/ H/ C/ 335
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
STARLIX
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Starlix?
Det finns som rosa och runda (60 mg), gul och ovala (120 mg) samt röda och ovala (180 mg) tabletter.
Vad används Starlix för?
Starlix används för att behandla patienter med icke insulinberoende diabetes (typ 2- diabetes).
Starlix används tillsammans med metformin (ett annat diabetesläkemedel) för att sänka blodglukosnivån (blodsockret) hos patienter vars diabetes inte kan kontrolleras med metformin ensamt.
Hur används Starlix?
Dosen justeras för att ge bästa kontroll.
En läkare ska regelbundet mäta patientens blodglukosnivåer för att hitta den lägsta effektiva dosen.
Den rekommenderade startdosen är 60 mg tre gånger dagligen före måltider.
Det kan bli nödvändigt att öka denna dos till en daglig dos på 120 mg tre gånger dagligen efter en eller två veckor.
Den högsta totala dagliga dosen är 180 mg tre gånger dagligen.
Hur verkar Starlix?
Typ 2- diabetes är en sjukdom där bukspottkörteln inte producerar tillräckligt med insulin för att kontrollera glukosnivån i blodet.
Nateglinid, den aktiva substansen i Starlix, stimulerar bukspottkörteln att producera insulin fortare.
Detta bidrar till att hålla kontroll på blodgukosnivån efter måltider och används för att kontrollera typ 2- diabetes.
Hur har Starlix effekt undersökts?
Sammanlagt behandlades 2 122 patienter med Starlix i samtliga försök.
I huvudstudien jämfördes Starlix med placebo (en overksam behandling), eller med andra läkemedel som används vid typ 2 - diabetes (metformin, glibenklamid eller troglitazon).
I andra studier undersöktes byte från ett diabetesläkemedel till Starlix och tillägg av Starlix till andra diabetesläkemedel.
I studierna mättes nivån i blodet av en substans som kallas glykosylerat hemoglobin (HbA1c), som ger en indikering på hur bra blodglukosnivån kontrolleras.
De flesta patienter fick behandling med Starlix i upp till 6 månader, 789 patienter i minst sex månader och 190 patienter i ett års tid.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vilken nytta har Starlix visat vid studierna?
Starlix som ensamt läkemedel var effektivare än placebo, men mindre effektivt än vissa diabetesläkemedel som exempelvis metformin.
I kombination med metformin, som i huvudsak påverkar fasteblodsockret (mängden glukos i blodet när personen inte har ätit något), var Starlix effekt på HbA1 bättre än för var och en av läkemedlen ensamma.
Vilka är riskerna med Starlix?
Starlix kan i vissa fall orsaka hypoglykemi (låg blodglukosnivå).
Andra vanliga biverkningar (uppträder hos mellan 1- 10 patienter av 100) är magont, diarré, halsbränna och illamående.
Förteckningen över samtliga biverkningar som rapporterats för Starlix finns i bipacksedeln.
Det ska inte heller ges till personer som har typ 1- diabetes, allvarliga leverproblem eller diabetisk ketoacidos (en allvarlig komplikation i samband med diabetes).
Starlix rekommenderas inte till kvinnor som är gravida eller ammar.
Starlix- doserna kan också behöva justeras när det ges tillsammans med vissa läkemedel som används vid hjärtproblem eller för att behandla smärta, astma eller andra tillstånd.
Den fullständiga förteckningen finns i bipacksedeln.
Varför har Starlix godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Starlix är större än riskerna vid behandling av typ 2- diabetes, i kombination med metformin, av patienter som inte uppnår kontroll trots att de får den maximala dagliga dosen av metformin.
Kommittén rekommenderade att Starlix skulle godkännas för försäljning.
Mera information om Starlix:
Den 3 april 2001 beviljade Europeiska kommissionen Novartis Europharm Limited ett godkännande för försäljning av Starlix som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 3 april 2006.
EPAR finns i sin helhet här.
Denna sammanfattning aktualiserades senast 08- 2007.
©EMEA 2007
2/ 2
EU- nummer EU/ 1/ 01/ 174/ 001 EU/ 1/ 01/ 174/ 002 EU/ 1/ 01/ 174/ 003 EU/ 1/ 01/ 174/ 004 EU/ 1/ 01/ 174/ 005 EU/ 1/ 01/ 174/ 006 EU/ 1/ 01/ 174/ 007 EU/ 1/ 01/ 174/ 008 EU/ 1/ 01/ 174/ 009 EU/ 1/ 01/ 174/ 010 EU/ 1/ 01/ 174/ 011 EU/ 1/ 01/ 174/ 012 EU/ 1/ 01/ 174/ 013 EU/ 1/ 01/ 174/ 014 EU/ 1/ 01/ 174/ 015 EU/ 1/ 01/ 174/ 016 EU/ 1/ 01/ 174/ 017 EU/ 1/ 01/ 174/ 018 EU/ 1/ 01/ 174/ 019 EU/ 1/ 01/ 174/ 020 EU/ 1/ 01/ 174/ 021
Läkemedlets namn Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix
Styrka 60 mg 60 mg 60 mg 60 mg 60 mg 60 mg 60 mg 120 mg 120 mg 120 mg 120 mg 120 mg 120 mg 120 mg 180 mg 180 mg 180 mg 180 mg 180 mg 180 mg 180 mg
Läkemedelsform Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett
Administreringssätt Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
Förpackning blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu)
Förpackningsstorlek 12 24 30 60 84 120 360 12 24 30 60 84 120 360 12 24 30 60 84 120 360
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
STARLIX 60 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En filmdragerad tablett innehåller 60 mg nateglinid.
Hjälpämnen:
Laktosmonohydrat 141, 5 mg per tablett.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
60 mg rosa, runda tabletter med fasad kant, märkta ” STARLIX ” på ena sidan och ” 60 ” på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Nateglinid används för behandling i kombination med metformin av patienter med typ 2- diabetes som inte kontrolleras adekvat trots maximalt tolererad dos av enbart metformin.
4. 2 Dosering och administreringssätt
Nateglinid bör tas inom 1 till 30 minuter före måltid (vanligen frukost, lunch och middag).
Doseringen av nateglinid bestäms av läkare beroende på patientens behov.
Rekommenderad startdos är 60 mg tre gånger dagligen före måltid, vilket särskilt gäller för patienter där HbA1c ligger nära eftersträvad nivå.
Detta kan ökas till 120 mg tre gånger dagligen.
Dosjustering skall baseras på regelbundna mätningar av glykosylerat hemoglobin (HbA1c).
Eftersom den primära terapeutiska effekten av Starlix är att sänka måltidsrelaterade glukosnivåer (vilka bidrar till HbA1c), kan det terapeutiska svaret på Starlix också följas med hjälp av glukosnivåer 1– 2 timmar efter måltid.
Rekommenderad maximal dygnsdos är 180 mg tre gånger dagligen före var och en av de tre huvudmåltiderna.
Speciella patientgrupper Äldre Den kliniska erfarenheten hos patienter över 75 år är begränsad.
Barn och ungdomar Det finns inga tillgängliga data på användning av nateglinid hos patienter under 18 år, användning i denna åldersgrupp rekommenderas därför inte.
Patienter med nedsatt leverfunktion Ingen dosjustering krävs för patienter med lätt till måttligt nedsatt leverfunktion.
Eftersom patienter med svår leversjukdom inte studerats är nateglinid kontraindicerat för denna patientgrupp.
2 Patienter med nedsatt njurfunktion Dosjustering är inte nödvändig hos patienter med lätt till måttligt nedsatt njurfunktion.
Hos dialyspatienter sågs en minskning av Cmax på 49% men biotillgänglighet och halveringstid hos diabetiker med måttligt till kraftigt nedsatt njurfunktion (kreatininclearance 15– 50 ml/ min) var jämförbara med dialyskrävande njursjuka patienter och friska.
Trots att säkerheten ej var nedsatt i denna population kan dosjustering erfordras på grund av lågt Cmax.
Övriga Hos försvagade eller undernärda patienter bör den initiala dosen och underhållsdosen vara återhållsam och försiktig titrering är nödvändig för att undvika hypoglykemiska reaktioner.
4. 3 Kontraindikationer
Starlix är kontraindicerat i följande fall: • Överkänslighet mot den aktiva substansen eller mot något hjälpämne. • Typ 1- diabetes (insulinberoende diabetes mellitus, C- peptidnegativ). • Diabetisk ketoacidos, med eller utan koma. • Graviditet och amning (se avsnitt 4. 6). • Svår leverfunktionsnedsättning.
4. 4 Varningar och försiktighet
Allmänt Nateglinid skall inte användas i monoterapi.
Liksom andra läkemedel som stimulerar insulinsekretionen kan nateglinid ge hypoglykemi.
Hypoglykemi har observerats hos patienter med typ 2- diabetes under dietbehandling och samtidig fysisk ansträngning och hos patienter som behandlas med perorala antidiabetika (se avsnitt 4. 8).
Äldre, undernärda patienter, patienter med binjure - eller hypofysinsufficiens och patienter med gravt nedsatt njurfunktion är mer känsliga för den glukossänkande effekten av dessa läkemedel.
Risken för hypoglykemi hos typ 2 - diabetiker kan ökas av kraftig fysisk ansträngning eller alkoholintag.
Symtom på hypoglykemi (ej bekräftad med blodsockermätning) har observerats hos patienter vilkas HbA1c- basvärde låg nära behandlingsmålet (HbA1c < 7, 5%).
Kombinationsterapi med metformin är förenat med ökad risk för hypoglykemi jämfört med monoterapi.
Hypoglykemi kan vara svår att notera hos patienter som står på betablockerare.
När en patient som står på oral diabetesbehandling utsätts för stress såsom feber, trauma, infektion eller kirurgi, kan den metaboliska kontrollen försämras.
Vid sådana tillfällen kan det vara nödvändigt att sätta ut oral diabetesbehandling och temporärt ersätta den med insulin.
Starlix innehåller laktosmonohydrat.
Patienter med sällsynt ärftliga tillstånd av galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption bör inte använda detta läkemedel.
Speciella patientgrupper Nateglinid bör användas med försiktighet hos patienter med måttligt försämrad leverfunktion.
Inga kliniska studier har utförts på patienter med svår leversjukdom eller barn och ungdomar.
Behandling rekommenderas därför inte för dessa patientgrupper.
3 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Vissa läkemedel påverkar glukosmetabolismen och risken för interaktioner skall därför beaktas av läkaren:
Följande läkemedel kan förstärka den hypoglykemiska effekten av nateglinid: angiotensinreceptorblockerare (ACE- hämmare).
Följande läkemedel kan minska den hypoglykemiska effekten av nateglinid: diuretika, kortikosteroider och beta2- agonister.
När dessa läkemedel ges till eller sätts ut hos patienter som står på nateglinid skall patienten övervakas noga med avseende på förändringar av glukoskontrollen.
Data från såväl in vitro - som in vivo- studier visar att nateglinid huvudsakligen metaboliseras av CYP2C9 och att CYP3A4 berörs i mindre utsträckning.
I en interaktionsstudie med sulfinpyrazon, en CYP2C9- hämmare, observerades hos friska frivilliga en måttlig ökning av AUC för nateglinid (~28%) men ingen förändring av genomsnittligt Cmax och halveringstid.
En mer förlängd effekt och möjligen en risk för hypoglykemi kan ej uteslutas hos patienter när nateglinid ges tillsammans med CYP2C9- hämmare.
Särskild uppmärksamhet rekommenderas när nateglinid ges tillsammans med andra mer potenta hämmare av CYP2C9, t ex flukonazol eller gemfibrozil, eller till patienter med känd långsam metabolism av CYP2C9.
Interaktionsstudier med 3A4- hämmare har ej gjorts in vivo.
In vivo har nateglinid ingen kliniskt relevant effekt på farmakokinetiken hos läkemedel som metaboliseras av CYP2C9 och CYP3A4.
Farmakokinetiken hos warfarin (som är ett substrat för CYP3A4 och CYP2C9), diklofenak (ett substrat för CYP2C9) och digoxin påverkades inte av samtidig administrering av nateglinid.
Omvänt har dessa läkemedel ingen effekt på nateglinids farmakokinetik.
Därför krävs ingen dosjustering för digoxin, warfarin eller andra läkemedel som är substrat för CYP2C9 eller CYP3A4 när de ges tillsammans med Starlix.
På liknande sätt förelåg inga kliniskt signifikanta farmakokinetiska interaktioner för Starlix med andra perorala antidiabetika såsom metformin eller glibenklamid.
Nateglinid har i in vitro- studier visat sig ha låg förmåga att tränga bort protein.
4. 6 Graviditet och amning
Djurstudier har visat på reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Erfarenhet från gravida kvinnor saknas, varför säkerheten för Starlix hos gravida kvinnor inte kan bedömas.
Starlix, liksom andra perorala antidiabetika, rekommenderas inte under graviditet.
Nateglinid utsöndras i modersmjölk efter peroral tillförsel till lakterande råttor.
Nateglinid skall därför inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienter skall tillrådas att vidtaga försiktighetsåtgärder för att undvika hypoglykemi under bilkörning eller vid arbete med maskiner.
Detta är särskilt viktigt för dem som endast känner svaga eller inga varningssignaler på hypoglykemi eller har frekventa hypoglykemiepisoder.
Bilkörning rekommenderas inte under dessa omständigheter.
4 4. 8 Biverkningar
Baserat på erfarenheterna med nateglinid och andra hypoglykemimedel har följande biverkningar observerats.
Frekvenserna definieras på följande sätt: vanliga (> 1/ 100, < 1/ 10); mindre vanliga (> 1/ 1 000, < 1/ 100); sällsynta (> 1/ 10 000, < 1 000); mycket sällsynta (< 1/ 10 000).
Hypoglykemi Liksom med andra antidiabetika har symtom som tyder på hypoglykemi iakttagits efter tillförsel av nateglinid.
Effekterna var i de flesta fall milda och lätta att motverka genom intag av kolhydrater vid behov.
I genomförda kliniska studier har symtom på hypoglykemi rapporterats hos 10, 4% med nateglinid monoterapi, 14, 5% med kombinationen nateglinid+metformin, 6, 9% med enbart metformin, 19, 8% med enbart glibenklamid och 4, 1% med placebo.
Immunsystemet Sällsynta:
Överkänslighetsreaktioner som hudutslag, klåda och nässelutslag.
Metabolism och nutrition Vanliga:
Symtom som tyder på hypoglykemi.
Magtarmkanalen Vanliga:
Buksmärta, diarré, dyspepsi, illamående.
Mindre vanliga:
Kräkning.
Lever och gallvägar Sällsynt:
Förhöjda leverenzymer.
Andra biverkningar Andra biverkningar som observerats i kliniska studier hade samma frekvens bland Starlix- behandlade som placebobehandlade patienter.
I data efter registrering har mycket sällsynta fall av erytema multiforme påvisats.
4. 9 Överdosering
I en klinisk studie på patienter gavs Starlix i ökande doser upp till 720 mg dagligen under 7 dagar och tolererades väl.
Erfarenhet av överdosering med Starlix i kliniska prövningar saknas.
Dock kan en överdos resultera i en kraftig glukossänkande effekt med utveckling av hypoglykemiska symtom.
Hypoglykemiska symtom utan förlust av medvetande eller neurologiska symtom skall behandlas med glukos peroralt och justeringar av dos och/ eller måltidsmönster.
Svåra hypoglykemiska reaktioner med koma, krampanfall och andra neurologiska symtom skall behandlas med glukos intravenöst.
Eftersom nateglinid är höggradigt proteinbundet är dialys inte ett effektivt sätt att eliminera läkemedlet från blodet.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
D- fenylalaninderivat, ATC- kod:
A10 BX 03
Nateglinid är ett aminosyraderivat (fenylalanin) som är kemiskt och farmakologiskt skilt från andra antidiabetika.
Nateglinid är ett kortverkande oralt läkemedel med snabbt insättande effekt som stimulerar insulinsekretionen.
Dess effekt är beroende av fungerande betaceller i bukspottkörtelns cellöar.
Den tidiga
5 eller första fasen av insulinsekretion, som har förlorats hos typ 2- diabetiker, återställs av nateglinid om medlet intages före måltid, vilket resulterar i en minskning av glukosnivåerna efter måltid och HbA1c.
Nateglinid stänger de ATP- beroende kaliumkanalerna i betacellsmembranen på ett sätt som skiljer sig från det för andra sulfonureidreceptorligander.
Detta depolariserar betacellen och leder till öppning av kalciumkanalerna.
Inflödet av kalcium leder i sin tur till stimulering av insulinsekretionen.
Elektrofysiologiska studier har visat att nateglinid har en 45– 300 gånger större selektivitet för betaceller i bukspottkörteln jämfört med kardiovaskulära K+ATP- kanaler.
Hos patienter med typ 2- diabetes kommer det insulinotropa svaret inom de första 15 minuterna efter en oral dos nateglinid.
Detta resulterar i en blodglukossänkande effekt under hela måltidsperioden.
Insulinnivåerna återgår till basvärden inom 3– 4 timmar och därigenom reduceras hyperinsulinemi efter måltid.
Nateglinid- inducerad insulinsekretion från pankreatiska betaceller är glukoskänslig, vilket innebär att mindre insulin utsöndras när glukosnivåerna sjunker.
På motsatt sätt ger samtidig tillförsel av föda eller glukosinfusion en förstärkning av insulinsekretionen.
I kombination med metformin, som ju i huvudsak påverkar fasteblodsocker, var effekten av nateglinid på HbA1c additiv jämfört med varje läkemedel för sig.
Nateglinids effekt var lägre än metformins i monoterapi (minskning av HbA1c (%) med metformin 500 mg tre gånger dagligen i monoterapi: – 1, 23 [95% CI: – 1, 48; – 0, 99] och med nateglinid 120 mg tre gånger dagligen i monoterapi – 0, 90 [95% CI: – 1, 14; – 0, 66].
Tilläggseffekten av nateglinid i kombination med metformin har jämförts med kombinationen gliclazid (sulfonureid) plus metformin i en 6 månaders randomiserad, dubbelblind studie med 262 patienter designad för att påvisa överlägsenhet.
Reduktionen av HbA1c från baslinjen var – 0, 41% - enheter i gruppen med nateglinid plus metformin och – 0, 57% - enheter i gruppen med gliclazid plus metformin (skillnad 0, 17% - enheter; [95% CI – 0, 03, 0, 36]).
Båda behandlingarna tolererades väl.
Någon långtidsstudie med nateglinid där de positiva effekterna av förbättrad glukoskontroll visats föreligger inte.
5. 2 Farmakokinetiska uppgifter
Absorption och biotillgänglighet Nateglinid absorberas snabbt efter peroral tillförsel av Starlix tabletter före måltid och genomsnittlig maximal koncentration uppnås vanligen inom en timme.
Nateglinid absorberas snabbt och närmast fullständigt (≥90%) från en peroral lösning.
Absolut biotillgänglighet uppskattas till 72%.
Hos typ 2 - diabetiker som erhöll Starlix i doseringsintervallet 60 till 240 mg före tre måltider dagligen under en vecka visades nateglinid ha linjär farmakokinetik för både AUC och Cmax, och tmax var oberoende av dosen.
Distribution Distributionsvolymen vid steady- state för nateglinid baserat på intravenösa data uppskattas till ungefär 10 liter.
In vitro- studier visar att nateglinid är höggradigt bundet (97– 99%) till serumproteiner, i huvudsak serumalbumin och i mindre utsträckning till surt alfa- glykoprotein.
Graden av proteinbindning är oberoende av läkemedelskoncentrationen inom koncentrationsområdet 0, 1– 10 µg Starlix/ ml.
Metabolism Nateglinid metaboliseras i hög grad.
De huvudsakliga metaboliterna är cirka 5– 6 respektive 3 gånger mindre potenta än nateglinid.
Data
6 från såväl in vitro - som in vivo- studier visar att nateglinid huvudsakligen metaboliseras av CYP2C9 och att CYP3A4 berörs i mindre utsträckning.
Utsöndring Nateglinid och dess metaboliter elimineras snabbt och fullständigt.
Största delen av [14C] - märkt nateglinid utsöndras i urinen (83%) och ytterligare cirka 10% elimineras via faeces.
Ungefär 75% av tillfört [14C] - märkt nateglinid återfinns i urinen inom 6 timmar efter dosering.
Ungefär 6– 16% av tillförd dos utsöndras i urinen som oförändrat läkemedel.
Plasmakoncentrationerna sjunker snabbt och halveringstiden för eliminering av nateglinid var i genomsnitt 1, 5 timmar i alla studier på Starlix hos frivilliga och typ 2- diabetiker.
I enlighet med den korta halveringstiden för eliminering föreligger ingen uppenbar ackumulation av nateglinid i flerdosregim upp till 240 mg 3 gånger dagligen.
Effekt av samtidigt födointag Graden av absorption av nateglinid (AUC) påverkas inte när läkemedlet ges efter måltid.
Dock föreligger en minskning av absorptionshastigheten som visar sig som en minskning av Cmax och en fördröjning av tiden till maximal plasmakoncentration (tmax).
Starlix bör tas före måltid.
Läkemedlet intages vanligen omedelbart (1 minut) före en måltid, men kan intagas upp till 30 minuter före måltid.
Subpopulationer Äldre:
Ålder påverkade inte nateglinids farmakokinetiska egenskaper.
Försämrad leverfunktion:
Nateglinids biotillgänglighet och halveringstid hos icke- diabetiker med lätt till måttligt nedsatt leverfunktion skiljde sig inte kliniskt signifikant från friska.
Försämrad njurfunktion:
Nateglinids biotillgänglighet och halveringstid hos diabetespatienter med lätt, måttligt (kreatininclearance 31– 50 ml/ min) och svårt (kreatininclearance 15– 30 ml/ min) nedsatt njurfunktion (ej under dialysbehandling) skiljde sig inte kliniskt signifikant från friska.
Det är en 49% minskning i Cmax nateglinid hos dialysberoende diabetespatienter.
Biotillgänglighet och halveringstid hos dialysberoende diabetespatienter var jämförbar med friska.
Trots att säkerheten ej var nedsatt hos denna population kan dosjustering erfordras på grund av lågt Cmax.
Könsskillnader:
Inga kliniskt signifikanta skillnader har observerats mellan män och kvinnor med avseende på nateglinids farmakokinetiska egenskaper.
5. 3 Prekliniska säkerhetsuppgifter
Reproduktionstoxikologiska studier visade inte effekter på fertilitet och postnatal utveckling.
Nateglinid har inte visat någon teratogen effekt på råttor.
Hos kaniner, vilkas mödrar gavs en toxisk dos nateglinid, observerades en högre frekvens av foster utan gallblåsa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Laktosmonohydrat Mikrokristallin cellulosa Povidon Kroskarmellosnatrium Magnesiumstearat Röd järnoxid (E172) Hypromellos Titandioxid (E171)
6. 2 Blandbarhet
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
PVC/ PE/ PVDC- folie med överdrag av aluminiumfolie.
Förpackningen innehåller 12, 24, 30, 60, 84, 120 eller 360 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 174/ 001- 007
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
03. 04. 2001 Datum för första förnyande:
03. 04. 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
8 1.
LÄKEMEDLETS NAMN
STARLIX 120 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En filmdragerad tablett innehåller 120 mg nateglinid.
Hjälpämnen:
Laktosmonohydrat 283 mg per tablett.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
120 mg gula, ovala tabletter, märkta ” STARLIX ” på ena sidan och ” 120 ” på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Nateglinid används för behandling i kombination med metformin av patienter med typ 2- diabetes som inte kontrolleras adekvat trots maximalt tolererad dos av enbart metformin.
4. 2 Dosering och administreringssätt
Nateglinid bör tas inom 1 till 30 minuter före måltid (vanligen frukost, lunch och middag).
Doseringen av nateglinid bestäms av läkare beroende på patientens behov.
Rekommenderad startdos är 60 mg tre gånger dagligen före måltid, vilket särskilt gäller för patienter där HbA1c ligger nära eftersträvad nivå.
Detta kan ökas till 120 mg tre gånger dagligen.
Dosjustering skall baseras på regelbundna mätningar av glykosylerat hemoglobin (HbA1c).
Eftersom den primära terapeutiska effekten av Starlix är att sänka måltidsrelaterade glukosnivåer (vilka bidrar till HbA1c), kan det terapeutiska svaret på Starlix också följas med hjälp av glukosnivåer 1– 2 timmar efter måltid.
Rekommenderad maximal dygnsdos är 180 mg tre gånger dagligen före var och en av de tre huvudmåltiderna.
Speciella patientgrupper Äldre Den kliniska erfarenheten hos patienter över 75 år är begränsad.
Barn och ungdomar Det finns inga tillgängliga data på användning av nateglinid hos patienter under 18 år, användning i dnena åldersgrupp rekommenderas därför inte.
Patienter med nedsatt leverfunktion Ingen dosjustering krävs för patienter med lätt till måttligt nedsatt leverfunktion.
Eftersom patienter med svår leversjukdom inte studerats är nateglinid kontraindicerat för denna patientgrupp.
9 Patienter med nedsatt njurfunktion Dosjustering är inte nödvändig hos patienter med lätt till måttligt nedsatt njurfunktion.
Hos dialyspatienter sågs en minskning av Cmax på 49% men biotillgänglighet och halveringstid hos diabetiker med måttligt till kraftigt nedsatt njurfunktion (kreatininclearance 15– 50 ml/ min) var jämförbara med dialyskrävande njursjuka patienter och friska.
Trots att säkerheten ej var nedsatt i denna population kan dosjustering erfordras på grund av lågt Cmax.
Övriga Hos försvagade eller undernärda patienter bör den initiala dosen och underhållsdosen vara återhållsam och försiktig tirering är nödvändig för att undvika hypoglykemiska reaktioner.
4. 3 Kontraindikationer
Starlix är kontraindicerat i följande fall: • Överkänslighet mot den aktiva substansen eller mot något hjälpämne. • Typ 1- diabetes (insulinberoende diabetes mellitus, C- peptidnegativ). • Diabetisk ketoacidos, med eller utan koma. • Graviditet och amning (se avsnitt 4. 6). • Svår leverfunktionsnedsättning.
4. 4 Varningar och försiktighet
Allmänt Nateglinid skall inte användas i monoterapi.
Liksom andra läkemedel som stimulerar insulinsekretionen kan nateglinid ge hypoglykemi.
Hypoglykemi har observerats hos patienter med typ 2- diabetes under dietbehandling och samtidig fysisk ansträngning och hos patienter som behandlas med perorala antidiabetika (se avsnitt 4. 8).
Äldre, undernärda patienter, patienter med binjure - eller hypofysinsufficiens och patienter med gravt nedsatt njurfunktion är mer känsliga för den glukossänkande effekten av dessa läkemedel.
Risken för hypoglykemi hos typ 2 - diabetiker kan ökas av kraftig fysisk ansträngning eller alkoholintag.
Symtom på hypoglykemi (ej bekräftad med blodsockermätning) har observerats hos patienter vilkas HbA1c- basvärde låg nära behandlingsmålet (HbA1c < 7, 5%).
Kombinationsterapi med metformin är förenat med ökad risk för hypoglykemi jämfört med monoterapi.
Hypoglykemi kan vara svår att notera hos patienter som står på betablockerare.
När en patient som står på oral diabetesbehandling utsätts för stress såsom feber, trauma, infektion eller kirurgi, kan den metaboliska kontrollen försämras.
Vid sådana tillfällen kan det vara nödvändigt att sätta ut oral diabetetsbehandling och temporärt ersätta den med insulin.
Starlix innehåller laktosmonohydrat.
Patienter med sällsynt ärftliga tillstånd av galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption bör inte använda detta läkemedel.
Speciella patientgrupper Nateglinid bör användas med försiktighet hos patienter med måttligt försämrad leverfunktion.
Inga kliniska studier har utförts på patienter med svår leversjukdom eller barn och ungdomar.
Behandling rekommenderas därför inte för dessa patientgrupper.
10 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Vissa läkemedel påverkar glukosmetabolismen och risken för interaktioner skall därför beaktas av läkaren:
Följande läkemedel kan förstärka den hypoglykemiska effekten av nateglinid: angiotensinreceptorblockerare (ACE- hämmare).
Följande läkemedel kan minska den hypoglykemiska effekten av nateglinid: diuretika, kortikosteroider och beta2- agonister.
När dessa läkemedel ges till eller sätts ut hos patienter som står på nateglinid skall patienten övervakas noga med avseende på förändringar av glukoskontrollen.
Data från såväl in vitro - som in vivo- studier visar att nateglinid huvudsakligen metaboliseras av CYP2C9 och att CYP3A4 berörs i mindre utsträckning.
I en interaktionsstudie med sulfinpyrazon, en CYP2C9- hämmare, observerades hos friska frivilliga en måttlig ökning av AUC för nateglinid (~28%) men ingen förändring av genomsnittligt Cmax och halveringstid.
En mer förlängd effekt och möjligen en risk för hypoglykemi kan ej uteslutas hos patienter när nateglinid ges tillsammans med CYP2C9- hämmare.
Särskild uppmärksamhet rekommenderas när nateglinid ges tillsammans med andra mer potenta hämmare av CYP2C9, t ex flukonazol eller gemfibrozil, eller till patienter med känd långsam metabolism av CYP2C9.
Interaktionsstudier med 3A4- hämmare har ej gjorts in vivo.
In vivo har nateglinid ingen kliniskt relevant effekt på farmakokinetiken hos läkemedel som metaboliseras av CYP2C9 och CYP3A4.
Farmakokinetiken hos warfarin (som är ett substrat för CYP3A4 och CYP2C9), diklofenak (ett substrat för CYP2C9) och digoxin påverkades inte av samtidig administrering av nateglinid.
Omvänt har dessa läkemedel ingen effekt på nateglinids farmakokinetik.
Därför krävs ingen dosjustering för digoxin, warfarin eller andra läkemedel som är substrat för CYP2C9 eller CYP3A4 när de ges tillsammans med Starlix.
På liknande sätt förelåg inga kliniskt signifikanta farmakokinetiska interaktioner för Starlix med andra perorala antidiabetika såsom metformin eller glibenklamid.
Nateglinid har i in vitro- studier visat sig ha låg förmåga att tränga bort protein.
4. 6 Graviditet och amning
Djurstudier har visat på reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Erfarenhet från gravida kvinnor saknas, varför säkerheten för Starlix hos gravida kvinnor inte kan bedömas.
Starlix, liksom andra perorala antidiabetika, rekommenderas inte under graviditet.
Nateglinid utsöndras i modersmjölk efter peroral tillförsel till lakterande råttor.
Nateglinid skall därför inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienter skall tillrådas att vidtaga försiktighetsåtgärder för att undvika hypoglykemi under bilkörning eller vid arbete med maskiner.
Detta är särskilt viktigt för dem som endast känner svaga eller inga varningssignaler på hypoglykemi eller har frekventa hypoglykemiepisoder.
Bilkörning rekommenderas inte under dessa omständigheter.
11 4. 8 Biverkningar
Baserat på erfarenheterna med nateglinid och andra hypoglykemimedel har följande biverkningar observerats.
Frekvenserna definieras på följande sätt: vanliga (> 1/ 100, < 1/ 10); mindre vanliga (> 1/ 1 000, < 1/ 100); sällsynta (> 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Hypoglykemi Liksom med andra antidiabetika har symtom som tyder på hypoglykemi iakttagits efter tillförsel av nateglinid.
Effekterna var i de flesta fall milda och lätta att motverka genom intag av kolhydrater vid behov.
I genomförda kliniska studier har symtom på hypoglykemi rapporterats hos 10, 4% med nateglinid monoterapi, 14, 5% med kombinationen nateglinid+metformin, 6, 9% med enbart metformin, 19, 8% med enbart glibenklamid och 4, 1% med placebo.
Immunsystemet Sällsynta:
Överkänslighetsreaktioner som hudutslag, klåda och nässelutslag.
Metabolism och nutrition Vanliga:
Symtom som tyder på hypoglykemi.
Magtarmkanalen Vanliga:
Buksmärta, diarré, dyspepsi, illamående.
Mindre vanliga:
Kräkning.
Lever och gallvägar Sällsynt:
Förhöjda leverenzymer.
Andra biverkningar Andra biverkningar som observerats i kliniska studier hade samma frekvens bland Starlix- behandlade som placebobehandlade patienter.
I data efter registrering har mycket sällsynta fall av erytema multiforme påvisats.
4. 9 Överdosering
I en klinisk studie på patienter gavs Starlix i ökande doser upp till 720 mg dagligen under 7 dagar och tolererades väl.
Erfarenhet av överdosering med Starlix i kliniska prövningar saknas.
Dock kan en överdos resultera i en kraftig glukossänkande effekt med utveckling av hypoglykemiska symtom.
Hypoglykemiska symtom utan förlust av medvetande eller neurologiska symtom skall behandlas med glukos peroralt och justeringar av dos och/ eller måltidsmönster.
Svåra hypoglykemiska reaktioner med koma, krampanfall och andra neurologiska symtom skall behandlas med glukos intravenöst.
Eftersom nateglinid är höggradigt proteinbundet är dialys inte ett effektivt sätt att eliminera läkemedlet från blodet.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
D- fenylalaninderivat, ATC- kod:
A10 BX 03
Nateglinid är ett aminosyraderivat (fenylalanin) som är kemiskt och farmakologiskt skilt från andra antidiabetika.
Nateglinid är ett kortverkande oralt läkemedel med snabbt insättande effekt som stimulerarinsulinsekretionen.
Dess effekt är beroende av fungerande betaceller i bukspottkörtelns cellöar.
Den tidiga
12 eller första fasen av insulinsekretion, som har förlorats hos typ 2- diabetiker, återställs av nateglinid om medlet intages före måltid, vilket resulterar i en minskning av glukosnivåerna efter måltid och HbA1c.
Nateglinid stänger de ATP- beroende kaliumkanalerna i betacellsmembranen på ett sätt som skiljer sig från det för andra sulfonureidreceptorligander.
Detta depolariserar betacellen och leder till öppning av kalciumkanalerna.
Inflödet av kalcium leder i sin tur till stimulering av insulinsekretionen.
Elektrofysiologiska studier har visat att nateglinid har en 45– 300 gånger större selektivitet för betaceller i bukspottkörteln jämfört med kardiovaskulära K+ATP- kanaler.
Hos patienter med typ 2- diabetes kommer det insulinotropa svaret inom de första 15 minuterna efter en oral dos nateglinid.
Detta resulterar i en blodglukossänkande effekt under hela måltidsperioden.
Insulinnivåerna återgår till basvärden inom 3– 4 timmar och därigenom reduceras hyperinsulinemi efter måltid.
Nateglinid- inducerad insulinsekretion från pankreatiska betaceller är glukoskänslig, vilket innebär att mindre insulin utsöndras när glukosnivåerna sjunker.
På motsatt sätt ger samtidig tillförsel av föda eller glukosinfusion en förstärkning av insulinsekretionen.
I kombination med metformin, som ju i huvudsak påverkar fasteblodsocker, var effekten av nateglinid på HbA1c additiv jämfört med varje läkemedel för sig.
Nateglinids effekt var lägre än metformins i monoterapi (minskning av HbA1c (%) med metformin 500 mg tre gånger dagligen i monoterapi: – 1, 23 [95% CI: – 1, 48; – 0, 99] och med nateglinid 120 mg tre gånger dagligen i monoterapi – 0, 90 [95% CI: – 1, 14; – 0, 66].
Tilläggseffekten av nateglinid i kombination med metformin har jämförts med kombinationen gliclazid (sulfonureid) plus metformin i en 6 månaders randomiserad, dubbelblind studie med 262 patienter designad för att påvisa överlägsenhet.
Reduktionen av HbA1c från baslinjen var – 0, 41% - enheter i gruppen med nateglinid plus metformin och – 0, 57% - enheter i gruppen med gliclazid plus metformin (skillnad 0, 17% - enheter; [95% CI – 0, 03, 0, 36]).
Båda behandlingarna tolererades väl.
Någon långtidsstudie med nateglinid där de positiva effekterna av förbättrad glukoskontroll visats föreligger inte.
5. 2 Farmakokinetiska uppgifter
Absorption och biotillgänglighet Nateglinid absorberas snabbt efter peroral tillförsel av Starlix tabletter före måltid och genomsnittlig maximal koncentration uppnås vanligen inom en timme.
Nateglinid absorberas snabbt och närmast fullständigt (≥90%) från en peroral lösning.
Absolut biotillgänglighet uppskattas till 72%.
Hos typ 2 - diabetiker som erhöll Starlix i doseringsintervallet 60 till 240 mg före tre måltider dagligen under en vecka visades nateglinid ha linjär farmakokinetik för både AUC och Cmax, och tmax var oberoende av dosen.
Distribution Distributionsvolymen vid steady- state för nateglinid baserat på intravenösa data uppskattas till ungefär 10 liter.
In vitro- studier visar att nateglinid är höggradigt bundet (97– 99%) till serumproteiner, i huvudsak serumalbumin och i mindre utsträckning till surt alfa- glykoprotein.
Graden av proteinbindning är oberoende av läkemedelskoncentrationen inom koncentrationsområdet 0, 1– 10 µg Starlix/ ml.
Metabolism Nateglinid metaboliseras i hög grad.
De huvudsakliga metaboliterna är cirka 5– 6 respektive 3 gånger mindre potenta än nateglinid.
Data
13 från såväl in vitro - som in vivo- studier visar att nateglinid huvudsakligen metaboliseras av CYP2C9 och att CYP3A4 berörs i mindre utsträckning.
Utsöndring Nateglinid och dess metaboliter elimineras snabbt och fullständigt.
Största delen av [14C] - märkt nateglinid utsöndras i urinen (83%) och ytterligare cirka 10% elimineras via faeces.
Ungefär 75% av tillfört [14C] - märkt nateglinid återfinns i urinen inom 6 timmar efter dosering.
Ungefär 6– 16% av tillförd dos utsöndras i urinen som oförändrat läkemedel.
Plasmakoncentrationerna sjunker snabbt och halveringstiden för eliminering av nateglinid var i genomsnitt 1, 5 timmar i alla studier på Starlix hos frivilliga försökspersoner och typ 2- diabetiker.
I enlighet med den korta halveringstiden för eliminering föreligger ingen uppenbar ackumulation av nateglinid i flerdosregim upp till 240 mg 3 gånger dagligen.
Effekt av samtidigt födointag Graden av absorption av nateglinid (AUC) påverkas inte när läkemedlet ges efter måltid.
Dock föreligger en minskning av absorptionshastigheten som visar sig som en minskning av Cmax och en fördröjning av tiden till maximal plasmakoncentration (tmax).
Starlix bör tas före måltid.
Läkemedlet intages vanligen omedelbart (1 minut) före en måltid, men kan intagas upp till 30 minuter före måltid.
Subpopulationer Äldre:
Ålder påverkade inte nateglinids farmakokinetiska egenskaper.
Försämrad leverfunktion:
Nateglinids biotillgänglighet och halveringstid hos icke- diabetiker med lätt till måttligt nedsatt leverfunktion skiljde sig inte kliniskt signifikant från friska.
Försämrad njurfunktion:
Nateglinids biotillgänglighet och halveringstid hos diabetespatienter med lätt, måttligt (kreatininclearance 31– 50 ml/ min) och svårt (kreatininclearance 15– 30 ml/ min) nedsatt njurfunktion (ej under dialysbehandling) skiljde sig inte kliniskt signifikant från friska.
Det är en 49% minskning i Cmax nateglinid hos dialysberoende diabetespatienter.
Biotillgänglighet och halveringstid hos dialysberoende diabetespatienter var jämförbar med friska.
Trots att säkerheten ej var nedsatt hos denna population kan dosjustering eerfordras på grund av lågt Cmax.
Könsskillnader:
Inga kliniskt signifikanta skillnader har observerats mellan män och kvinnor med avseende på nateglinids farmakokinetiska egenskaper.
5. 3 Prekliniska säkerhetsuppgifter
Reproduktionstoxikologiska studier visade inte effekter på fertilitet och postnatal utveckling.
Nateglinid har inte visat någon teratogen effekt på råttor.
Hos kaniner, vilkas mödrar gavs en toxisk dos nateglinid, observerades en högre frekvens av foster utan gallblåsa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Laktosmonohydrat Mikrokristallin cellulosa Povidon Kroskarmellosnatrium Magnesiumstearat Gul järnoxid (E172) Hypromellos Titandioxid (E171) Talk
6. 2 Blandbarhet
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
PVC/ PE/ PVDC- folie med överdrag av aluminiumfolie.
Förpackningen innehåller 12, 24, 30, 60, 84, 120 eller 360 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 174/ 008- 014
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
03. 04. 2001 Datum för första förnyande:
03. 04. 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
15 1.
LÄKEMEDLETS NAMN
STARLIX 180 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En filmdragerad tablett innehåller 180 mg nateglinid.
Hjälpämnen:
Laktosmonohydrat 214 mg per tablett.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
180 mg röda, ovala tabletter, märkta ” STARLIX ” på ena sidan och ” 180 ” på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Nateglinid används för behandling i kombination med metformin av patienter med typ 2- diabetes som inte kontrolleras adekvat trots maximalt tolererad dos av enbart metformin.
4. 2 Dosering och administreringssätt
Nateglinid bör tas inom 1 till 30 minuter före måltid (vanligen frukost, lunch och middag).
Doseringen av nateglinid bestäms av läkare beroende på patientens behov.
Rekommenderad startdos är 60 mg tre gånger dagligen före måltid, vilket särskilt gäller för patienter där HbA1c ligger nära eftersträvad nivå.
Detta kan ökas till 120 mg tre gånger dagligen.
Dosjustering skall baseras på regelbundna mätningar av glykosylerat hemoglobin (HbA1c).
Eftersom den primära terapeutiska effekten av Starlix är att sänka måltidsrelaterade glukosnivåer (vilka bidrar till HbA1c), kan det terapeutiska svaret på Starlix också följas med hjälp av glukosnivåer 1– 2 timmar efter måltid.
Rekommenderad maximal dygnsdos är 180 mg tre gånger dagligen före var och en av de tre huvudmåltiderna.
Speciella patientgrupper Äldre Den kliniska erfarenheten hos patienter över 75 år är begränsad.
Barn och ungdomar Det finns inga tillgängliga data på användning av nateglinid hos patienter under 18 år, användning i denna åldersgrupp rekommenderas därför inte.
Patienter med nedsatt leverfunktion Ingen dosjustering krävs för patienter med lätt till måttligt nedsatt leverfunktion.
Eftersom patienter med svår leversjukdom inte studerats är nateglinid kontraindicerat för denna patientgrupp.
16 Patienter med nedsatt njurfunktion Dosjustering är inte nödvändig hos patienter med lätt till måttligt nedsatt njurfunktion.
Hos dialyspatienter sågs en minskning av Cmax på 49% men biotillgänglighet och halveringstid hos diabetiker med måttligt till kraftigt nedsatt njurfunktion (kreatininclearance 15– 50 ml/ min) var jämförbara med dialyskrävande njursjuka patienter och friska.
Trots att säkerheten ej var nedsatt i denna population kan dosjustering erfordras på grund av lågt Cmax.
Övriga Hos försvagade eller undernärda patienter bör den initiala dosen och underhållsdosen vara återhållsam och försiktig tirering är nödvändig för att undvika hypoglykemiska reaktioner.
4. 3 Kontraindikationer
Starlix är kontraindicerat i följande fall: • Överkänslighet mot den aktiva substansen eller mot något hjälpämne. • Typ 1- diabetes (insulinberoende diabetes mellitus, C- peptidnegativ). • Diabetisk ketoacidos, med ellerutan koma. • Graviditet och amning (se avsnitt 4. 6). • Svår leverfunktionsnedsättning.
4. 4 Varningar och försiktighet
Allmänt Nateglinid skall inte användas i monoterapi.
Liksom andra läkemedel som stimulerar insulinsekretionen kan nateglinid ge hypoglykemi.
Hypoglykemi har observerats hos patienter med typ 2- diabetes under dietbehandling och samtidig fysisk ansträngning och hos patienter som behandlas med perorala antidiabetika (se avsnitt 4. 8).
Äldre, undernärda patienter, patienter med binjure - eller hypofysinsufficiens och patienter med gravt nedsatt njurfunktion är mer känsliga för den glukossänkande effekten av dessa läkemedel.
Risken för hypoglykemi hos typ 2 - diabetiker kan ökas av kraftig fysisk ansträngning eller alkoholintag.
Symtom på hypoglyemi (ej bekräftad med blodsockermätning) har observerats hos patienter vilkas HbA1c- basvärde låg nära behandlingsmålet (HbA1c < 7, 5%).
Kombinationsterapi med metformin är förenat med ökad risk för hypoglykemi jämfört med monoterapi.
Hypoglykemi kan vara svår att notera hos patienter som står på betablockerare.
När en patient som står på oral diabetesbehandling utsätts för stress såsom feber, trauma, infektion eller kirurgi, kan den metaboliska kontrollen försämras.
Vid sådana tillfällen kan det vara nödvändigt att sätta ut oral diabetetsbehandling och temporärt ersätta den med insulin.
Starlix innehåller laktosmonohydrat.
Patienter med sällsynt ärftliga tillstånd av galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption bör inte använda detta läkemedel.
Speciella patientgrupper Nateglinid bör användas med försiktighet hos patienter med måttligt försämrad leverfunktion.
Inga kliniska studier har utförts på patienter med svår leversjukdom eller barn och ungdomar.
Behandling rekommenderas därför inte för dessa patientgrupper.
17 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Vissa läkemedel påverkar glukosmetabolismen och riske för interaktioner skall därför beaktas av läkaren:
Följande läkemedel kan förstärka den hypoglykemiska effekten av nateglinid: angiotensinreceptorblockerare (ACE- hämmare).
Följande läkemedel kan minska den hypoglykemiska effekten av nateglinid: diuretika, kortikosteroider, och beta2- agonister.
När dessa läkemedel ges till eller sätts ut hos patienter som står på nateglinid skall patienten övervakas noga med avseende på förändringar av glukoskontrollen.
Data från såväl in vitro - som in vivo- studier visar att nateglinid huvudsakligen metaboliseras av CYP2C9 och att CYP3A4 berörs i mindre utsträckning.
I en interaktionsstudie med sulfinpyrazon, en CYP2C9- hämmare, observerades hos friska frivilliga en måttlig ökning av AUC för nateglinid (~28%) men ingen förändring av genomsnittligt Cmax och halveringstid.
En mer förlängd effekt och möjligen en risk för hypoglykemi kan ej uteslutas hos patienter när nateglinid ges tillsammans med CYP2C9- hämmare.
Särskild uppmärksamhet rekommenderas när nateglinid ges tillsammans med andra mer potenta hämmare av CYP2C9, t ex flukonazol eller gemfibrozil, eller till patienter med känd långsam metabolism av CYP2C9.
Interaktionsstudier med 3A4- hämmare har ej gjorts in vivo.
In vivo har nateglinid ingen kliniskt relevant effekt på farmakokinetiken hos läkemedel som metaboliseras av CYP2C9 och CYP3A4.
Farmakokinetiken hos warfarin (som är ett substrat för CYP3A4 och CYP2C9), diklofenak (ett substrat för CYP2C9) och digoxin påverkades inte av samtidig administrering av nateglinid.
Omvänt har dessa läkemedel ingen effekt på nateglinids farmakokinetik.
Därför krävs ingen dosjustering för digoxin, warfarin eller andra läkemedel som är substrat för CYP2C9 eller CYP3A4 när de ges tillsammans med Starlix.
På liknande sätt förelåg inga kliniskt signifikanta farmakokinetiska interaktioner för Starlix med andra perorala antidiabetika såsom metformin eller glibenklamid.
Nateglinid har i in vitro- studier visat sig ha låg förmåga att tränga bort protein.
4. 6 Graviditet och amning
Djurstudier har visat på reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Erfarenhet från gravida kvinnor saknas, varför säkerheten för Starlix hos gravida kvinnor inte kan bedömas.
Starlix, liksom andra perorala antidiabetika, rekommenderas inte under graviditet.
Nateglinid utsöndras i modersmjölk efter peroral tillförsel till lakterande råttor.
Nateglinid skall därför inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienter skall tillrådas att vidtaga försiktighetsåtgärder för att undvika hypoglykemi under bilkörning eller vid arbete med maskiner.
Detta är särskilt viktigt för dem som endast känner svaga eller inga varningssignaler på hypoglykemi eller som har frekventa hypoglykemiepisoder.
Bilkörning rekommenderas inte under dessa omständigheter.
18 4. 8 Biverkningar
Baserat på erfarenheterna med nateglinid och andra hypoglykemimedel har följande biverkningar observerats.
Frekvenserna definieras på följande sätt: vanliga (> 1/ 100, < 1/ 10); mindre vanliga (> 1/ 1 000, < 1/ 100); sällsynta (> 1/ 10 000, < 1 000); mycket sällsynta (< 1/ 10 000).
Hypoglykemi Liksom med andra antidiabetika har symtom som tyder på hypoglykemi iakttagits efter tillförsel av nateglinid.
Effekterna var i de flesta fall milda och lätta att motverka genom intag av kolhydrater vid behov.
I genomförda kliniska studier har symtom på hypoglykemi rapporterats hos 10, 4% med nateglinid monoterapi, 14, 5% med kombinationen nateglinid+metformin, 6, 9% med enbart metformin, 19, 8% med enbart glibenklamid och 4, 1% med placebo.
Immunsystemet Sällsynta:
Överkänslighetsreaktioner som hudutslag, klåda och nässelutslag.
Metabolism och nutrition Vanliga:
Symtom som tyder på hypoglykemi.
Magtarmkanalen Vanliga:
Buksmärta, diarré, dyspepsi, illamående.
Mindre vanliga:
Kräkning.
Lever och gallvägar Sällsynt:
Förhöjda leverenzymer.
Andra biverkningar Andra biverkningar som observerats i kliniska studier hade samma frekvens bland Starlix- behandlade som placebobehandlade patienter.
I data efter registrering har mycket sällsynta fall av erytema multiforme påvisats.
4. 9 Överdosering
I en klinisk studie på patienter gavs Starlix i ökande doser upp till 720 mg dagligen under 7 dagar och tolererades väl.
Erfarenhet av överdosering med Starlix i kliniska prövningar saknas.
Dock kan en överdos resultera i en kraftig glukossänkande effekt med utveckling av hypoglykemiska symtom.
Hypoglykemiska symtom utan förlust av medvetande eller neurologiska symtom skall behandlas med glukos peroralt och justeringar av dos och/ eller måltidsmönster.
Svåra hypoglykemiska reaktioner med koma, krampanfall och andra neurologiska symtom skall behandlas med glukos intravenöst.
Eftersom nateglinid är höggradigt proteinbundet är dialys inte ett effektivt sätt att eliminera läkemedlet från blodet.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
D- fenylalaninderivat, ATC- kod:
A10 BX 03
Nateglinid är ett aminosyraderivat (fenylalanin) som är kemiskt och farmakologiskt skilt från andra antidiabetika.
Nateglinid är ett kortverkande oralt läkemedel med snabbt insättande effekt som stimulerarinsulinsekretionen.
Dess effekt är beroende av fungerande betaceller i bukspottkörtelns cellöar.
Den tidiga
19 eller första fasen av insulinsekretion, som har förlorats hos typ 2- diabetiker, återställs av nateglinid om medlet intages före måltid, vilket resulterar i en minskning av glukosnivåerna efter måltid och HbA1c.
Nateglinid stänger de ATP- beroende kaliumkanalerna i betacellsmembranen på ett sätt som skiljer sig från det för andra sulfonureidreceptorligander.
Detta depolariserar betacellen och leder till öppning av kalciumkanalerna.
Inflödet av kalcium leder i sin tur till stimulering av insulinsekretionen.
Elektrofysiologiska studier har visat att nateglinid har en 45– 300 gånger större selektivitet för betaceller i bukspottkörteln jämfört med kardiovaskulära K+ATP- kanaler.
Hos patienter med typ 2- diabetes kommer det insulinotropa svaret inom de första 15 minuterna efter en oral dos nateglinid.
Detta resulterar i en blodglukossänkande effekt under hela måltidsperioden.
Insulinnivåerna återgår till basvärden inom 3– 4 timmar och därigenom reduceras hyperinsulinemi efter måltid.
Nateglinid- inducerad insulinsekretion från pankreatiska betaceller är glukoskänslig, vilket innebär att mindre insulin utsöndras när glukosnivåerna sjunker.
På motsatt sätt ger samtidig tillförsel av föda eller glukosinfusion en förstärkning av insulinsekretionen.
I kombination med metformin, som ju i huvudsak påverkar fasteblodsocker, var effekten av nateglinid på HbA1c additiv jämfört med varje läkemedel för sig.
Nateglinids effekt var lägre än metformins i monoterapi (minskning av HbA1c (%) med metformin 500 mg tre gånger dagligen i monoterapi: – 1, 23 [95% CI: – 1, 48; – 0, 99] och med nateglinid 120 mg tre gånger dagligen i monoterapi – 0, 90 [95% CI: – 1, 14; – 0, 66].
Tilläggseffekten av nateglinid i kombination med metformin har jämförts med kombinationen gliclazid (sulfonureid) plus metformin i en 6 månaders randomiserad, dubbelblind studie med 262 patienter designad för att påvisa överlägsenhet.
Reduktionen av HbA1c från baslinjen var – 0, 41% - enheter i gruppen med nateglinid plus metformin och – 0, 57% - enheter i gruppen med gliclazid plus metformin (skillnad 0, 17% - enheter; [95% CI – 0, 03, 0, 36]).
Båda behandlingarna tolererades väl.
Någon långtidsstudie med naeglinid där de positiva effekterna av förbättrad glukoskontroll visats föreligger inte.
5. 2 Farmakokinetiska uppgifter
Absorption och biotillgänglighet Nateglinid absorberas snabbt efter peroral tillförsel av Starlix tabletter före måltid och genomsnittlig maximal koncentration uppnås vanligen inom en timme.
Nateglinid absorberas snabbt och närmast fullständigt (≥90%) från en peroral lösning.
Absolut biotillgänglighet uppskattas till 72%.
Hos typ 2 - diabetiker som erhöll Starlix i doseringsintervallet 60 till 240 mg före tre måltider dagligen under en vecka visades nateglinid ha linjär farmakokinetik för både AUC och Cmax, och tmax var oberoende av dosen.
Distribution Distributionsvolymen vid steady- state för nateglinid baserat på intravenösa data uppskattas till ungefär 10 liter.
In vitro- studier visar att nateglinid är höggradigt bundet (97– 99%) till serumproteiner, i huvudsak serumalbumin och i mindre utsträckning till surt alfa- glykoprotein.
Graden av proteinbindning är oberoende av läkemedelskoncentrationen inom koncentrationsområdet 0, 1– 10 µg Starlix/ ml.
Metabolism Nateglinid metaboliseras i hög grad.
De huvudsakliga metaboliterna är cirka 5– 6 respektive 3 gånger mindre potenta än nateglinid.
Data
20 från såväl in vitro - som in vivo- studier visar att nateglinid huvudsakligen metaboliseras av CYP2C9 och att CYP3A4 berörs i mindre utsträckning.
Utsöndring Nateglinid och dess metaboliter elimineras snabbt och fullständigt.
Största delen av [14C] - märkt nateglinid utsöndras i urinen (83%) och ytterligare cirka 10% elimineras via faeces.
Ungefär 75% av tillfört [14C] - märkt nateglinid återfinns i urinen inom 6 timmar efter dosering.
Ungefär 6– 16% av tillförd dos utsöndras i urinen som oförändrat läkemedel.
Plasmakoncentrationerna sjunker snabbt och halveringstiden för eliminering av nateglinid var i genomsnitt 1, 5 timmar i alla studier på Starlix hos frivilliga försökspersoner och typ 2- diabetiker.
I enlighet med den korta halveringstiden för eliminering föreligger ingen uppenbar ackumulation av nateglinid i flerdosregim upp till 240 mg 3 gånger dagligen.
Effekt av samtidigt födointag Graden av absorption av nateglinid (AUC) påverkas inte när läkemedlet ges efter måltid.
Dock föreligger en minskning av absorptionshastigheten som visar sig som en minskning av Cmax och en fördröjning av tiden till maximal plasmakoncentration (tmax).
Starlix bör tas före måltid.
Läkemedlet intages vanligen omedelbart (1 minut) före en måltid, men kan intagas upp till 30 minuter före måltid.
Subpopulationer Äldre:
Ålder påverkade inte nateglinids farmakokinetiska egenskaper.
Försämrad leverfunktion:
Nateglinids biotillgänglighet och halveringstid hos icke- diabetiker med lätt till måttligt nedsatt leverfunktion skiljde sig inte kliniskt signifikant från friska.
Försämrad njurfunktion:
Nateglinids biotillgänglighet och halveringstid hos diabetespatienter med lätt, måttligt (kreatininclearance 31– 50 ml/ min) och svårt (kreatininclearance 15– 30 ml/ min) nedsatt njurfunktion (ej under dialysbehandling) skiljde sig inte kliniskt signifikant från friska.
Det är en 49% minskning i Cmax nateglinid hos dialysberoende diabetespatienter.
Biotillgänglighet och halveringstid hos dialysberoende diabetespatienter var jämförbar med friska.
Trots att säkerheten ej var nedsatt hos denna population kan dosjustering erfordras på grund av lågt Cmax.
Könsskillnader:
Inga kliniskt signifikanta skillnader har observerats mellan män och kvinnor med avseende på nateglinids farmakokinetiska egenskaper.
5. 3 Prekliniska säkerhetsuppgifter
Reproduktionstoxikologiska studier visade inte effekter på fertilitet och postnatal utveckling.
Nateglinid har inte visat någon teratogen effekt på råttor.
Hos kaniner, vilkas mödrar gavs en toxisk dos nateglinid, observerades en högre frekvens av foster utan gallblåsa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Laktosmonohydrat Mikrokristallin cellulosa Povidon Kroskarmellosnatrium Magnesiumstearat Röd järnoxid (E172) Hypromellos Titandioxid (E171) Talk
6. 2 Blandbarhet
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
PVC/ PE/ PVDC- folie med överdrag av aluminiumfolie.
Förpackningen innehåller 12, 24, 30, 60, 84, 120 eller 360 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 174/ 015- 021
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
03. 04. 2001 Datum för första förnyande:
03. 04. 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
22 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
23 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Novartis Farma S. p. A.
Via Provinciale Schito, 131 I- 80058 Torre Annunziata - Napoli Italien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
24 BILAGA III
MÄRKNING OCH BIPACKSEDEL
25 A.
MÄRKNING
26 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Starlix 60 mg filmdragerade tabletter Nateglinid
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
1 filmdragerad tablett innehåller 60 mg nateglinid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
12 filmdragerade tabletter 24 filmdragerade tabletter 30 filmdragerade tabletter 60 filmdragerade tabletter 84 filmdragerade tabletter 120 filmdragerade tabletter 360 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
27 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 174/ 001 EU/ 1/ 01/ 174/ 002 EU/ 1/ 01/ 174/ 003 EU/ 1/ 01/ 174/ 004 EU/ 1/ 01/ 174/ 005 EU/ 1/ 01/ 174/ 006 EU/ 1/ 01/ 174/ 007
12 filmdragerade tabletter 24 filmdragerade tabletter 30 filmdragerade tabletter 60 filmdragerade tabletter 84 filmdragerade tabletter 120 filmdragerade tabletter 360 filmdragerade tabletter
13.
BATCHNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Starlix 60 mg
28 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Starlix 60 mg tabletter Nateglinid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
29 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Starlix 120 mg filmdragerade tabletter Nateglinid
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
1 filmdragerad tablett innehåller 120 mg nateglinid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
12 filmdragerade tabletter 24 filmdragerade tabletter 30 filmdragerade tabletter 60 filmdragerade tabletter 84 filmdragerade tabletter 120 filmdragerade tabletter 360 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
30 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 174/ 008 EU/ 1/ 01/ 174/ 009 EU/ 1/ 01/ 174/ 010 EU/ 1/ 01/ 174/ 011 EU/ 1/ 01/ 174/ 012 EU/ 1/ 01/ 174/ 013 EU/ 1/ 01/ 174/ 014
12 filmdragerade tabletter 24 filmdragerade tabletter 30 filmdragerade tabletter 60 filmdragerade tabletter 84 filmdragerade tabletter 120 filmdragerade tabletter 360 filmdragerade tabletter
13.
BATCHNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Starlix 120 mg
31 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Starlix 120 mg tabletter Nateglinid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
32 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Starlix 180 mg filmdragerade tabletter Nateglinid
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
1 filmdragerad tablett innehåller 180 mg nateglinid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
12 filmdragerade tabletter 24 filmdragerade tabletter 30 filmdragerade tabletter 60 filmdragerade tabletter 84 filmdragerade tabletter 120 filmdragerade tabletter 360 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
33 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 174/ 015 EU/ 1/ 01/ 174/ 016 EU/ 1/ 01/ 174/ 017 EU/ 1/ 01/ 174/ 018 EU/ 1/ 01/ 174/ 019 EU/ 1/ 01/ 174/ 020 EU/ 1/ 01/ 174/ 021
12 filmdragerade tabletter 24 filmdragerade tabletter 30 filmdragerade tabletter 60 filmdragerade tabletter 84 filmdragerade tabletter 120 filmdragerade tabletter 360 filmdragerade tabletter
13.
BATCHNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Starlix 180 mg
34 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Starlix 180 mg tabletter Nateglinid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
35 B.
BIPACKSEDEL
36 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Starlix 60 mg filmdragerade tabletter Starlix 120 mg filmdragerade tabletter Starlix 180 mg filmdragerade tabletter Nateglinid
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Starlix är och vad det används för 2.
Innan du tar Starlix 3.
Hur du tar Starlix 4.
Eventuella biverkningar 5.
Hur Starlix ska förvaras 6.
Övriga upplysningar
1.
VAD STARLIX ÄR OCH VAD DET ANVÄNDS FÖR
Starlix är ett läkemedel för att sänka blodsockret (glukos) och intages genom munnen (sådana läkemedel kallas också perorala antidiabetika).
Starlix används av människor med typ 2- diabetes.
(Denna typ av diabetes kallas också icke insulin - beroende diabetes mellitus.)
Insulin är ett ämne, som produceras av ett organ som kallas bukspottkörteln.
Det bidrar till att sänka blodsockernivåerna, särskilt efter måltid.
Hos patienter med typ 2- diabetes kan kroppen inte börja tillverka insulin tillräckligt snabbt efter en måltid.
Detta hjälper till att kontrollera blodsockret efter måltid.
Din läkare kommer att förskriva Starlix tillsammans med ett annat peroralt antidiabetikum innehållande metformin.
Starlix tabletter börjar verka snabbt efter intaget och elimineras snabbt från kroppen.
2.
ATT TÄNKA PÅ INNAN DU TAR STARLIX
Följ noggrant alla instruktioner som du har fått av din läkare eller farmaceut, även om de avviker från informationen i denna bipacksedel.
Ta inte Starlix
- om du är allergisk (överkänslig) mot nateglinid eller något av övriga innehållsämnen i Starlix,
- om du har typ 1- diabetes (din kropp producerar inte insulin),
- om du vet att du har svår leversjukdom,
- om du är gravid eller planerar att bli gravid,
- om du ammar.
Tala med din läkare om du har ytterligare frågor eller om du tror att något av ovanstående gäller för dig.
37 Var särskilt försiktig med Starlix Diabetiker kan få symtom som beror på låg blodsockerhalt (kallas också hypoglykemi).
Läkemedel, inklusive Starlix, kan också ge symtom på lågt blodsocker.
Om du får något av dessa symtom − yrselkänsla, omtöckning, hunger, skakighet eller något av de andra symtomen i avsnitt 4, ” Eventuella biverkningar” − ät eller drick någonting som innehåller socker.
En del människor är mer benägna att få lågt blodsocker än andra.
Var försiktig
- om du är över 65 år,
- om du är undernärd,
- om du har någon annan sjukdom som kan ge lågt blodsocker (t ex underfunktion i hypofysen
eller binjurarna).
Om något av det ovanstående gäller dig bör du kontrollera ditt blodsocker noggrant.
Tala med din läkare
- om du vet att du har problem med levern,
- om du har en allvarlig njursjukdom,
- om du har problem med omvandlingen av läkemedel,
- om du ska genomgå en operation,
- om du har haft febersjukdom, en infektion eller varit med om en olycka.
Din behandling kan behöva ändras.
Intag av andra läkemedel Tala om för läkare eller farmaceut om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Detta kan orsaka en ökning eller minskning av dina blodsockernivåer.
Det är särskilt viktigt att du berättar för din läkare eller farmaceut om du tar:
- Betablockerare eller angiotensinreceptorblockerare (används t ex för att behandla högt blodtryck
och vissa hjärtsjukdomar).
- Diuretika (används för behandling av högt blodtryck).
- Kortikosteroider såsom prednison och kortison (används för att behandla inflammatoriska
- Medel som hämmar omvandlingen av läkemedel som t ex flukonazol (används för att behandla
svampinfektioner), gemfibrozil (används för att behandla höga blodfettvärden vid diabetes) eller sulfinpyrazin (används för att behandla kronisk gikt).
Din läkare kan behöva ändra dosen av dessa läkemedel.
Mat, dryck och motion Tag Starlix före måltider (se avsnitt 3. ” Hur du tar Starlix ”).
Effekten kan fördröjas om den tas under eller efter måltider.
Även om du tar läkemedel för diabetes är det viktigt att du fortsätter följa den diet och/ eller motionsanvisning som din läkare har rekommenderat för dig.
Var uppmärksam på symtom på lågt blodsocker, särskilt
- om du har motionerat hårdare än vanligt,
- om du har druckit alkohol.
Alkohol kan störa kontrollen av ditt blodsocker så du rekommenderas tala med din läkare om alkoholintag då du använder Starlix.
Om du får symtom på lågt blodsocker, ät eller drick något som innehåller socker och tala med din läkare.
38 Starlix och äldre patienter Starlix kan användas av människor över 65 år.
Var särskilt noggrann med att undvika lågt blodsocker.
Starlix och barn och ungdomar Starlix rekommenderas inte till barn och ungdomar (under 18 år) eftersom dess effekter hos dessa åldersgrupper inte har studerats.
Graviditet och amning Du skall inte använda Starlix om du är gravid eller planerar graviditet.
Träffa din läkare så snart som möjligt om du blir gravid under behandlingen.
Amma inte under behandling med Starlix.
Rådfråga din läkare eller apotekspersonal innan du tar något läkemedel under graviditet eller amning.
Körförmåga och användning av maskiner Du bör vidtaga försiktighetsåtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt om du bara känner svaga eller inga varningssignaler på hypoglykemi eller om du ofta har hypoglykemi.
Bilkörning rekommenderas inte.
Viktig information om något innehållsämne i Starlix Starlix tabletter innehåller laktosmonohydrat.
Om du har fått veta av din läkare att du inte tål vissa sockerarter, kontakta din läkare innan du tar detta läkemedel.
3.
HUR DU TAR STARLIX
Ta alltid Starlix enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
När Starlix ska tas Tag Starlix före de tre huvudmåltiderna, vanligen:
- 1 dos före frukost
- 1 dos före lunch
- 1 dos före middag
Det är bäst att ta den alldeles innan huvudmåltid men du kan ta den upp till 30 minuter innan.
Tag inte dosen om du inte skall äta en huvudmåltid.
Om du missar en måltid, hoppa över den dosen Starlix och vänta till nästa måltid.
Tag Starlix som din läkare har sagt.
Din läkare bestämmer den dosering du behöver.
Den vanliga startdosen av Starlix är 60 mg före de tre huvudmåltiderna.
Vid vissa tillfällen kan din läkare behöva skriva ut högre doser.
Den rekommenderade maximala dygnsdosen är 180 mg tre gånger dagligen att tas före var och en av de tre huvudmåltiderna.
Tabletterna skall sväljas hela med ett glas vatten före måltiden.
Hur länge Starlix skall användas Tag Starlix dagligen till dess din läkare säger att du skall sluta.
Om du har tagit för stor mängd av Starlix Om du har tagit för många tabletter av misstag, tala genast med en läkare.
Om du upplever symtom som vid lågt blodsocker − om du känner dig yr, omtöcknad, hungrig, skakig, eller upplever något av de andra symtomen i avsnitt 4, ” Eventuella biverkningar ” – skall du äta eller dricka något som innehåller socker.
39 Om du känner att du är på väg att drabbas av en allvarlig hypoglykemisk episod (förlust av medvetande, krampanfall), sök akut hjälp − eller se till att någon annan hjälper dig med detta.
Om du har glömt att ta Starlix Om du glömmer att ta en tablett, tag nästa tablett före nästa huvudmåltid.
Ta inte dubbel dos Starlix för att kompensera för den dos du har missat.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Starlix orsaka biverkningar men alla användare behöver inte få dem.
De biverkningar som orsakas av Starlix är vanligen lätta till måttliga i svårighetsgrad.
De vanligaste biverkningarna är symtom på lågt blodsocker (hypoglykemi) som oftast är milda.
Dessa symtom inkluderar
- svettning,
- yrsel,
- skakningar,
- svaghet,
- hunger,
- kännbart snabb hjärtrytm,
- trötthet,
- illamående.
Dessa symtom kan också orsakas av för litet föda eller för hög dos av eventuellt annat läkemedel mot diabetes som du tar.
Om du får symtom på lågt blodsocker skall du äta eller dricka något som innehåller socker.
Buksmärta, matsmältningsbesvär, diarré, illamående och kräkning har rapporterats.
Lätta störningar av leverfunktion och allergiska reaktioner (överkänslighet) såsom utslag och klåda.
En mycket sällsynt biverkan är hudutslag med blåsor vid läppar, ögon, mun och ibland med huvudvärk, feber och/ eller diarré.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR STARLIX SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i originalförpackningen.
Använd Starlix före utgångsdatumet som anges på kartongen efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Använd inte en Starlix- förpackning som är skadad eller förefaller ha öppnats tidigare.
Förvaras vid högst 30°C.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är nateglinid.
- Övriga innehållsämnen är laktosmonohydrat; cellulosa; mikrokristallin cellulosa; povidon;
kroskarmellosnatrium; magnesiumstearat och vattenfri kolloidal kiseldioxid.
- Tabletten innehåller hypromellos; titandioxid (E171); talk; makrogol och röd (60 och 180 mg
tabletter) eller gul (120 mg tabletter) och järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar Starlix 60 mg filmdragerade tabletter är rosa, runda tabletter, märkta ” STARLIX ” på ena sidan och ” 60 ” på den andra.
Starlix 120 mg filmdragerade tabletter är gula, ovala tabletter, märkta ” STARLIX ” på ena sidan och ” 120 ” på den andra.
Starlix 180 mg filmdragerade tabletter är röda ovala tabletter, märkta ” STARLIX ” på ena sidan och ” 180 ” på den andra.
Dessa är förpackade i blisters och innehåller 12, 24, 30, 60, 84, 120 eller 360 tabletter.
Samtliga förpackningsstorlekar kanske inte saluförs i ditt land.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Farma S. p. A.
Via Provinciale Schito, 131 I- 80058 Torre Annunziata - Napoli Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
41 Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Jaba Recordati, S. A.
Tel: +351 21 432 95 00
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος ∆ηµητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast den
42
BILAGA
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET SOM SKALL UPPFYLLAS AV MEDLEMSSTATERNA
1 VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET SOM SKALL UPPFYLLAS AV MEDLEMSSTATERNA
Medlemsstaterna skall säkerställa att alla nedan beskrivna villkor eller begränsningar avseende en säker och effektiv användning av läkemedlet uppfylls.
Innehavaren av godkännandet för försäljning skall vid lanseringen säkerställa att all hälso - och sjukvårdspersonal som är behörig att förskriva/ använda Stelara tillställs utbildningsmaterial som innehåller följande:
Målsättningen med detta utbildningsprogram för hälso - och sjukvårdspersonal skall fokusera på: • Lokala riktlinjer för tuberkulosscreening (se förslag i riskhanteringsplanens appendix 1) • Utbildningsmaterialet skall fokusera på möjliga risker
- Allvarliga infektioner inklusive salmonella, tuberkulos, och icke- tuberkulösa mykobakterieinfektioner
- Maligniteter
mykobakterieinfektioner
- Maligniteter
• Lämplig teknik för administrering av ustekinumab
2
European Medicines Agency
EMEA/ H/ C/ 958
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
STELARA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Stelara?
Stelara är en injektionsvätska, lösning, som innehåller den aktiva substansen ustekinumab.
Vad används Stelara för?
Stelara används för att behandla vuxna med måttlig till svår plackpsoriasis (en sjukdom som ger upphov till röda fjällande fläckar på huden).
Det ges till patienter som inte har svarat på eller inte kan ges annan systemisk behandling (behandling som påverkar hela kroppen) mot psoriasis, till exempel ciklosporin, metotrexat och PUVA (psoralen- ultraviolett- A).
PUVA är en typ av behandling där patienten får ett läkemedel som innehåller en förening som kallas ” psoralen ” och därefter utsätts för ultraviolett ljus.
Läkemedlet är receptbelagt.
Hur används Stelara?
Stelara ska ges under överinseende av en läkare som har erfarenhet av diagnostik och behandling av psoriasis.
Efter fyra veckor ges ytterligare en injektion som följs av en injektion var tredje månad (var tolfte vecka).
Läkaren bör överväga att avbryta behandlingen om patienten inte svarat på behandlingen efter 28 veckor.
Patienter som väger mer än 100 kilo bör ges Stelara i dosen 90 mg.
Patienten kan efter instruktion själv injicera läkemedlet, om läkaren anser att det är lämpligt.
Hur verkar Stelara?
En monoklonal antikropp är en antikropp (ett slags protein) som har utformats för att känna igen och binda till en specifik struktur (ett så kallat antigen) i kroppen.
Ustekinumab har utformats för att binda till ett protein som kallas ” IL- 12/ 23- p40 ”.
Detta protein ingår i två av budbärarmolekylerna (cytokinerna) i immunsystemet, nämligen interleukin- 12 och interleukin- 23.
Dessa interleukiner bidrar till att framkalla den inflammation och sätta i gång de övriga processer som orsakar psoriasis.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Hur har Stelaras effekt undersökts?
Effekterna av Stelara prövades först i olika experimentmodeller innan de studerades på människor.
Stelara har jämförts med placebo (overksam behandling) i två huvudstudier med sammanlagt 1 996 vuxna med måttlig till svår plackpsoriasis.
Drygt hälften av patienterna hade inte svarat på en eller flera behandlingar mot psoriasis eller kunde inte komma i fråga för sådan behandling.
I båda studierna undersöktes Stelara i två doser (45 mg och 90 mg).
Studierna pågick fortfarande vid tidpunkten för bedömningen av läkemedlet och beräknas pågå i upp till fem år.
Företaget tillhandahöll vissa långsiktiga resultat från en av studierna (efter 18 månaders behandling) och tidiga resultat från en pågående studie, där Stelara jämförs med etanercept (ett annat läkemedel mot psoriasis).
Vilken nytta har Stelara visat vid studierna?
Stelara var effektivare än placebo när det gällde att lindra symtomen vid psoriasis.
De sammanlagda resultaten från de båda huvudstudierna visade att 69 procent av de patienter som behandlades med Stelara svarade på behandlingen efter 12 veckor, jämfört med ungefär 3 procent av de patienter som fick placebo.
Det fanns ingen skillnad i svarsfrekvenser mellan de båda doserna Stelara hos patienter som vägde mindre än 100 kilo.
Patienter som vägde mer än 100 kilo svarade bättre på dosen 90 mg.
De långsiktiga resultaten visade att Stelaras effekt kvarstår under minst 18 månader.
I den pågående studien har visats att Stelara är effektivare än etanercept efter 12 veckors behandling.
Vilka är riskerna med Stelara?
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är övre luftvägsinfektioner (förkylningar) och nasofaryngit (inflammation i näsan och halsen).
Förteckningen över samtliga biverkningar som rapporterats för Stelara finns i bipacksedeln.
Stelara ska inte ges till personer som kan vara överkänsliga (allergiska) mot ustekinumab eller något annat innehållsämne.
Det får inte ges till patienter med en pågående infektion som läkaren bedömer som svår.
Läkaren kan avbryta behandlingen hos de patienter som drabbas av allvarlig infektion.
Varför har Stelara godkänts?
Kommittén för humanläkemedel (CHMP) noterade att Stelara verkar på ett nytt sätt och sänker aktiviteten hos två budbärarmolekyler (interleukin- 12 och interleukin- 23) i stället för hos endast en.
Kommittén konstaterade även att man i några studier funnit en oväntad ökning av såväl hjärt- kärlproblem som psykiska problem, exempelvis depression, vilka skulle kunna ha ett samband med Stelara.
På grundval av den information som för närvarande finns beslutade CHMP därför att läkemedlet endast får ges till patienter som inte svarat på, eller inte kan komma i fråga för annan behandling.
Kommittén fann att fördelarna med Stelara är större än riskerna vid behandling av måttlig till svår plackpsoriasis hos vuxna som inte svarade på, inte lämpar sig för eller inte tål annan systemisk behandling, exempelvis ciklosporin, metotrexat och PUVA.
Kommittén rekommenderade att Stelara skulle godkännas för försäljning.
Vad görs för att garantera säker användning av Stelara?
Företaget som tillverkar Stelara kommer att tillhandahålla utbildningsprogram för vårdgivare och patienter.
Programmen kommer att inriktas på Stelaras säkerhet, framför allt risken för tuberkulos, andra infektioner och olika cancersjukdomar.
Patientprogrammet kommer även att innehålla detaljerad information om hur Stelara ska injiceras.
Mer information om Stelara:
Den 16 januari 2009 beviljade Europeiska kommissionen Janssen- Cilag International NV ett godkännande för försäljning av Stelara som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 12- 2008.
2/ 2
Förpackning
EU/ 1/ 08/ 494/ 001
STELARA
Subkutan användning
injektionsflaska (glas)
0. 5 ml (90 mg/ ml)
1 injektionsflaska
EU/ 1/ 08/ 494/ 002
STELARA
90 mg
Injektionsvätska, lösning
Subkutan användning
injektionsflaska (glas)
1 injektionsflaska
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
STELARA 45 mg injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska innehåller 45 mg ustekinumab i 0, 5 ml.
Ustekinumab är en helt human IgG1κ monoklonal antikropp mot interleukin (IL) - 12/ 23 framställd i en murin myelom- cellinje med rekombinant DNA- teknik.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning
Klar till lätt opalescent, färglös till svagt gulaktig lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
4. 2 Dosering och administreringssätt
STELARA är avsett att användas under vägledning och övervakning av läkare med erfarenhet från diagnostik och behandling av psoriasis.
Behandlingen fortsätter med 45 mg vecka 4 och därefter var 12: e vecka.
För patienter som inte svarat på behandlingen inom 28 veckor bör man överväga att avbryta behandlingen.
Patienter med kroppsvikt > 100 kg För patienter med en kroppsvikt > 100 kg administreras dosen 90 mg subkutant vecka 0, sedan 90 mg vecka 4 och därefter var 12: e vecka (se avsnitt 5. 1).
Om patienten väger > 100 kg har 45 mg också visat effekt, men 90 mg visade större effekt hos dessa patienter.
Äldre patienter (≥ 65 år) Ingen dosjustering krävs för äldre patienter.
Barn och ungdomar (< 18 år) STELARA rekommenderas inte till barn under 18 år beroende på brist på data avseende säkerhet och effekt.
Nedsatt njur - eller leverfunktion Inga studier med STELARA har utförts på dessa patientpopulationer.
Inga doseringsrekommendationer kan ges.
2 STELARA är avsett för subkutan injektion.
Hudområden med psoriasis bör om möjligt undvikas som injektionsställe.
Efter tillräcklig undervisning i subkutan injektionsteknik kan patienten själv injicera STELARA om läkaren bedömer det som lämpligt.
Läkaren måste likväl säkerställa adekvat uppföljning av patienten.
Patienten bör instrueras att injicera hela mängden STELARA enligt instruktionerna i bipacksedeln.
Utförliga instruktioner för administrering finns i bipacksedeln.
Ytterligare instruktioner om iordningställande och särskilda hanteringsanvisningar finns i avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Kliniskt betydelsefull, aktiv infektion.
4. 4 Varningar och försiktighet
Infektioner Ustekinumab kan potentiellt öka risken för infektioner och reaktivera latenta infektioner.
I kliniska studier har allvarliga bakterie -, svamp - och virusinfektioner observerats hos patienter som behandlats med STELARA (se avsnitt 4. 8).
STELARA bör användas med försiktighet hos patienter med en kronisk infektion eller som tidigare haft återkommande infektioner (se avsnitt 4. 3).
Innan behandling med STELARA inleds bör patienten undersökas med avseende på tuberkulos.
Patienter med aktiv tuberkulos får inte behandlas med STELARA (se avsnitt 4. 3).
Behandling av latent tuberkulos bör inledas före behandling med STELARA.
Antituberkulosbehandling bör övervägas innan behandling med STELARA inleds även hos patienter som tidigare haft latent eller aktiv tuberkulos och hos vilka en adekvat behandlingskur inte kan bekräftas.
Patienter som behandlas med STELARA måste noga kontrolleras avseende tecken och symtom på aktiv tuberkulos under och efter behandlingen.
Patienten bör instrueras att söka läkarvård vid tecken eller symtom som tyder på infektion.
Om en patient utvecklar en allvarlig infektion måste hon/ han noga övervakas och STELARA bör sättas ut tills infektionen börjar ge med sig.
Maligniteter Immunsuppressiva medel som ustekinumab har potential att öka risken för malignitet.
I kliniska studier med STELARA utvecklade vissa patienter kutana eller icke kutana maligniteter (se avsnitt 4. 8).
Inga studier har utförts på patienter som tidigare haft malignitet eller på patienter som fortsätter behandling efter att ha utvecklat malignitet under behandlingen med STELARA.
Försiktighet bör därför iakttas vid övervägande av behandling med STELARA hos dessa patienter.
Överkänslighetsreaktioner Om en anafylaktisk eller annan allvarlig allergisk reaktion uppstår bör behandlingen med STELARA omedelbart avbrytas och lämplig behandling påbörjas (se avsnitt 4. 8).
Bacillus Calmette- Guérins (BCG)) inte ges samtidigt med STELARA.
Inga specifika studier har utförts på patienter som nyligen hade fått levande virala eller levande bakteriella vacciner.
Behandlingen med STELARA kan återupptas tidigast 2 veckor efter vaccinationen.
Förskrivaren bör ta del av produktresumén för det aktuella vaccinet för ytterligare information och vägledning om samtidig användning av immunsuppressiva medel efter vaccination.
3 Patienter som behandlas med STELARA kan samtidigt ges inaktiverade eller icke levande vacciner.
Samtidig immunsuppressiv behandling Säkerheten och effekten av STELARA i kombination med andra immunsuppressiva medel, såsom biologiska ämnen eller ljusterapi, har inte utvärderats.
Försiktighet bör iakttas vid övervägande av samtidig användning av andra immunsuppressiva medel och STELARA eller vid en övergång från andra immunsuppressiva biologiska ämnen (se avsnitt 4. 5).
Särskilda populationer Barn och ungdomar (< 18 år) STELARA rekommenderas inte till barn under 18 år beroende på brist på data avseende säkerhet och effekt.
Äldre patiener (≥ 65 år) Jämfört med yngre patienter observerades ingen övergripande skillnad i effekt och säkerhet hos patiener som var 65 år och äldre och som fick STELARA.
Eftersom det generellt är en högre infektionsincidens hos den äldre befolkningen, bör föriktighet iaktagas vid behandling av äldre.
Nedsatt lever - eller njurfunktion Inga specifika studier har utförts på patienter med nedsatt lever - eller njurfunktion (se avsnitt 4. 2).
4. 5 Interaktion med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
I populationsfarmakokinetiska analyser i fas III- studierna undersöktes om de läkemedel som mest frekvent används samtidigt av patienter med psoriasis (såsom paracetamol, ibuprofen, acetylsalicylsyra, metformin, atorvastatin, levotyroxin), påverkade farmakokinoteken för ustekinumab.
Det fanns inga indikationer på interaktion med dessa samtidigt administrerade läkemedel.
Analysen baseras på att minst 100 patienter (> 5% av den studerade populationen) behandlades samtidigt med dessa läkemedel under minst 90% av studiens längd.
Levande vacciner bör inte ges samtidigt med STELARA (se avsnitt 4. 4).
Säkerheten och effekten av STELARA i kombination med andra immunsuppressiva medel, såsom biologiska ämnen eller ljusterapi, har inte utvärderats (se avsnitt 4. 4).
4. 6 Graviditet och amning
Graviditet Adekvata data från behandling av gravida kvinnor med ustekinumab saknas.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Som en säkerhetsåtgärd bör behandling med STELARA helst undvikas under graviditet.
Kvinnor i fertil ålder bör använda effektiv preventivmetod under behandlingen och upp till 15 veckor efter avslutad behandling.
Amning Det är inte känt om ustekinumab utsöndras i modersmjölk hos människa.
Djurstudier har visat att ustekinumab utsöndras i bröstmjölk i små mängder.
Det är inte känt om ustekinumab absorberas systemiskt efter intag.
Föredelarna för barnet med amning och fördelarna för kvinnan med behandling med STELARA måste vägas in i detta beslut.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
4 Säkerhetsdata som beskrivs nedan avspeglar exponeringen för ustekinumab i tre studier med 2 266 patienter, varav 1 970 exponerades under minst 6 månader, 1 285 under minst 1 år och 373 under minst 18 månader.
Följande allvarliga biverkningar har rapporterats: • Allvarliga infektioner • Maligniteter
De vanligaste rapporterade biverkningarna (> 10%) i kontrollerade och okontrollerade delar av de kliniska studierna med ustekinumab vid psoriasis var nasofaryngit och övre luftvägsinfektioner.
De flesta biverkningarna ansågs som milda och krävde inte att behandlingen i studien avbröts.
Tabell 1 ger en sammanfattning av biverkningar i kliniska psoriasisstudier.
Biverkningarna är klassificerade efter organsystem och frekvens, enligt följande konvention:
Mycket vanliga (≥ 1/ 10) Vanliga (≥ 1/ 100, < 1/ 10) Mindre vanliga (≥ 1/ 1 000, < 1/ 100) Sällsynta (≥ 1/ 10 000, < 1/ 1 000) Mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data)
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Sammanfattning av biverkningar i kliniska studier på psoriasis
Frekvens: biverkning
Infektioner och infestationer
Mycket vanliga:
Övre luftvägsinfektion, nasofaryngit Vanliga:
Cellulit, virusinfektion i övre luftvägarna
Psykiska störningar
Vanliga:
Depression
Centrala och perifera nervsystemet
Vanliga:
Yrsel, huvudvärk
Andningsvägar, bröstkorg och mediastinum
Vanliga:
Faryngolaryngeal smärta, nästäppa
Magtarmkanalen
Vanliga:
Diarré
Hud och subkutan vävnad
Vanliga:
Klåda
Muskuloskeletala systemet och bindväv
Vanliga:
Ryggsmärta, myalgi
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga:
Trötthet, hudrodnad vid injektionsstället Mindre vanliga:
Reaktioner vid injektionsstället (exempelvis smärta, svullnad, klåda, induration, blödning, blåmärke och irritation)
5 Infektioner I kontrollerade studier på psoriasispatienter var antalet infektioner eller allvarliga infektioner likvärdigt hos patienter som behandlades med ustekinumab och patienter som behandlades med placebo.
Under den placebokontrollerade perioden av de kliniska studierna på psoriasispatienter var antalet infektioner 1, 39 per patientår hos patienter som behandlades med ustekinumab och 1, 21 per patientår hos patienter som behandlades med placebo.
Antalet allvarliga infektioner var 0, 01 per patientår hos patienter som behandlades med ustekinumab (5 allvarliga infektioner i en uppföljning av 407 patientår) och 0, 02 per patientår hos patienter som behandlades med placebo (3 allvarliga infektioner i en uppföljning av 177 patientår) (se avsnitt 4. 4).
De rapporterade allvarliga infektionerna inkluderade cellulit, divertikulit, osteomyelit, virusinfektioner, gastroenterit, lunginflammation och urinvägsinfektioner.
I kliniska studier utvecklade patienter med latent tuberkulos och samtidigt medicinering med isoniazid inte tuberkulos.
Maligniteter Under den placebokontrollerade perioden av de kliniska studierna på psoriasispatienter var incidensen av maligniteter, exklusive icke- melanom hudcancer, 0, 25 per 100 patientår hos patienter som behandlades med ustekinumab (1 patient i en uppföljning av 406 patientår) jämfört med 0, 57 hos patienter som behandlades med placebo (1 patient i en uppföljning av 177 patientår).
Incidensen av icke- melanom hudcancer var 0, 74 per 100 patientår hos patienter som behandlades med ustekinumab (3 patienter i en uppföljning av 406 patientår) jämfört med 1, 13 hos patienter som behandlades med placebo (2 patienter i en uppföljning av 176 patientår).
Rapporterade maligniteter inkluderade bröst -, kolon - huvud - och hals -, njur -, prostata - och sköldkörtelcancer.
Antalet rapporterade maligniteter hos patienter som behandlades med ustekinumab var jämförbart med det förväntade antalet i den allmänna populationen (standardiserad incidensratio = 0, 68 [95% konfidensintervall:
0. 29, 1. 34]).
Incidensen av icke - melanom hudcancer var 0, 80 per 100 patientår hos patienter som behandlades med ustekinumab (18 patienter i en uppföljning av 2 245 patientår) (se avsnitt 4. 4).
Överkänslighetsreaktioner I kliniska studier med ustekinumab har utslag och urtikaria var för sig observerats hos < 2% av patienterna.
Immunogenicitet Ungefär 5% av patienterna som behandlades med ustekinumab utvecklade antikroppar mot ustekinumab, i regel i låg koncentration.
Inget uppenbart samband kunde observeras mellan utveckling av antikroppar och reaktioner vid injektionsstället.
Effekten tenderade att vara lägre hos patienter som var positiva för antikroppar mot ustekinumab men antikroppspositivitet utesluter emellertid inte en klinisk respons.
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
Engångsdoser upp till 4, 5 mg/ kg har administrerats intravenöst i kliniska studier utan dosbegränsande toxicitet.
Vid överdosering rekommenderas att patienten kontrolleras med avseende på eventuella tecken eller symtom på biverkningar och att lämplig symtomatisk behandling omedelbart påbörjas.
5.
FARMAKOLOGISKA EGENSKAPER
6 5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: interleukinhämmare, ATC- kod:
L04AC05
Verkningsmekanism Ustekinumab är en helt human IgG1κ monoklonal antikropp som binds med hög affinitet och specificitet till p40- proteinunderenheter av de humana cytokinerna IL- 12 och IL- 23.
Ustekinumab hämmar aktiviteten hos humant IL- 12 och IL- 23 genom att hindra dessa cytokiner från att binda till sitt IL- 12Rβ1- receptorprotein som uttrycks på immuncellernas yta.
Ustekinumab kan inte binda till IL- 12 eller IL- 23 som redan är bundna till IL- 12Rβ1- receptorer på cellytan.
Således är det inte sannolikt att ustekinumab bidrar till komplement - eller antikroppsmedierad cytotoxicitet av den receptorbärande cellen.
IL- 12 och IL- 23 är heterodimera cytokiner som utsöndras av aktiverade antigenpresenterande celler, exempelvis makrofager och dendritiska celler.
IL- 12 och IL- 23 påverkar immunfunktionen genom att bidra till aktivering av naturliga mördar (NK) - celler samt aktivering och differentiering av CD4- positiva T- celler.
Emellertid har onormal reglering av IL - 12 och IL- 23 associerats med immunmedierade sjukdomar som t. ex. psoriasis.
Ustekinumab hindrar IL- 12 och IL- 23 från att bidra till aktivering av immunceller, som t. ex. intracellulär signalering och utsöndring av cytokiner.
Ustekinumab anses sålunda avbryta signal - och cytokinkaskader som är relevanta för psoriasispatologin.
Klinisk effekt och säkerhet Säkerhet och effekt för ustekinumab har utvärderats hos 1 996 patienter i två randomiserade, dubbelblinda, placebokontrollerade studier på patienter som hade måttlig till svår plackpsoriasis och som ansågs vara lämpliga kandidater för ljusterapi eller systemisk terapi.
I psoriasisstudie 1 (PHOENIX 1) utvärderades 766 patienter.
53% av dessa patienter svarade antingen inte på, var intoleranta mot eller hade en kontraindikation mot annan systemisk terapi.
Patienter randomiserade till ustekinumab fick doser på 45 eller 90 mg vid vecka 0 och 4 och därefter samma dos var 12: e vecka.
Patienter randomiserade till placebo vid vecka 0 och 4 övergick till att få ustekinumab (antingen 45 mg eller 90 mg) vid vecka 12 och 16 och därefter samma dos var 12: e vecka.
Patienter ursprungligen randomiserade till ustekinumab som nådde PASI 75 på skattningsskalan Psoriasis Area and Severity Index (≥ 75% förbättring av PASI från utgångsvärdet) både vecka 28 och 40 omrandomiserades till ustekinumab var 12: e vecka eller till placebo (dvs. behandlingen avslutades).
Patienter som omrandomiserades till placebo vecka 40 återupptog behandlingen med ustekinumab på den ursprungliga dosen om deras PASI hade reducerats med ≥ 50% i förhållande till förbättringen vid vecka 40.
Alla patienter följdes upp under 76 veckor efter den första administreringen av studieläkemedel.
I psoriasisstudie 2 (PHOENIX 2) utvärderades 1 230 patienter.
61% av dessa patienter svarade antingen inte på, var intoleranta mot eller hade en kontraindikation mot annan systemisk terapi.
Patienter randomiserade till ustekinumab fick doser på 45 eller 90 mg vid vecka 0 och 4 och därefter ytterligare en dos vecka 16.
Patienter randomiserade till placebo vid vecka 0 och 4 övergick till att få ustekinumab (antingen 45 mg eller 90 mg) vecka 12 och 16.
Alla patienter följdes upp under 52 veckor efter den första administreringen av studieläkemedel.
Medianvärde för PASI låg mellan 17 och 18 vid studiestart och medianvärdet för kroppsyta, Body Surface Area (BSA), var ≥ 20.
Medianvärdet i självskattningsformuläret Dermatology Life Quality Index (DLQI, angående livssituationen) varierade mellan 10 och 12.
Ungefär en tredjedel (PHOENIX 1) och en fjärdedel (PHOENIX 2) av försökspersonerna hade psoriasisartrit (PsA).
Det primära effektmåttet i båda studierna var andelen patienter som uppnådde PASI 75- svar vecka 12 jämfört med studiestart (se tabell 2).
Tabell 2 Sammanfattning av klinisk respons i psoriasisstudie 1 (PHOENIX 1) och psoriasisstudie 2 (PHOENIX 2)
Vecka 12 (2 injektioner)
Vecka 28 (3 injektioner)
PBO
45 mg
90 mg 45 mg
90 mg
Antal randomiserade patienter
255
255
256 250
243
PASI- svar 50 N (%)
26 (10%)
170 (66%) a
234 (96%)
PASI- svar 75 N (%)
8 (3%)
106 (42%) a
94 (37%) a
PASI- svar 90 N (%) PGAb utläkt eller minimal N (%)
5 (2%) 10 (4%)
151 (59%) a
123 (49%) 146 (58%)
135 (56%) 160 (66%)
Antal randomiserade patienter
410
409
411
397
400
PASI- svar 50 N (%)
41 (10%)
273 (67%) a
311 (76%) a
369 (93%)
380 (95%)
PASI- svar 75 N (%)
15 (4%)
173 (42%) a
209 (51%) a
276 (70%)
314 (79%)
PASI- svar 90 N (%)
18( 4%)
277 (68%) a
300 (73%) a
241 (61%)
279 (70%)
p < 0, 001 för 45 mg eller 90 mg jämfört med placebo (PBO). b PGA = Physician Global Assessment (läkarens totala bedömning av förändringen)
I psoriasisstudie 1 kunde PASI 75 bibehållas signifikant mycket bättre vid kontinuerlig behandling än vid avslutad behandling (p < 0, 001).
Likvärdiga resultat observerades oavsett dos med ustekinumab.
Vid vecka 52 hade 89% av de patienter som omrandomiserades till underhållsbehandling nått PASI 75 jämfört med 63% av de patienter som omrandomiserades till placebo (avslutad behandling) (p < 0, 001).
Vid vecka 76 hade 84% av de patienter som omrandomiserades till underhållsbehandling nått PASI 75 jämfört med 19% av de patienter som omrandomiserades till placebo (avslutad behandling).
Av de patienter som omrandomiserades till placebo, och som återupptog sin ursprungliga behandlingsregim med ustekinumab när deras förbättrade PASI- värde hade reducerats ≥ 50%, nådde 85% PASI 75 igen inom 12 veckor efter behandlingen hade återupptagits.
I psoriasisstudie 1 visades vid vecka 2 och 12 signifikant större förbättringar från utgångsvärdet i DLQI för alla behandlingsgrupper med ustekinumab jämfört med placebo.
Förbättringen kvarstod fram till och med vecka 28.
På liknande sätt kunde signifikanta förbättringar observeras i psoriasisstudie 2 vid vecka 4 och 12, vilka kvarstod fram till och med vecka 24.
I psoriasisstudie 1 var förbättringarna i nagelpsoriasis (Nail Psoriasis Severity Index), i de fysiska och mentala aspekterna i den sammanfattande delen av skattningsformuläret SF- 36 samt i skattning enligt Itch Visual Analogue Scale (VAS) också signifikanta i alla behandlingsgrupper med ustekinumab jämfört med placebo.
I psoriasisstudie 2 var förbättringarna i självskattningsformuläret Hospital Anxiety and Depression Scale (HADS, angående sinnesstämning) och i Work Limitations Questionnaire (WLQ, angående arbetsbegränsningar) också signifikanta för alla behandlingsgrupper med ustekinumab jämfört med placebo.
5. 2 Farmakokinetiska egenskaper.
Absorption Mediantiden för att nå maximal serumkoncentration (tmax) var 8, 5 dagar efter en subkutan engångsadministrering av 90 mg till friska försökspersoner.
Medianvärdena för tmax för ustekinumab efter en subkutan engångsadministrering av antingen 45 mg eller 90 mg till patienter med psoriasis var jämförbart med de som observerades hos friska personer.
8 Absolut biotillgänglighet för ustekinumab efter en subkutan engångsadministrering uppskattades till 57, 2% hos patienter med psoriasis.
Distribution Medianvärdet för distributionsvolymen i slutfasen (Vz) efter en intravenös engångsadministrering till patienter med psoriasis låg mellan 57 och 83 ml/ kg.
Metabolism De exakta metabolismvägarna för ustekinumab är inte kända.
Elimination Medianvärdet för systemisk clearance (CL) efter en intravenös engångsadministrering till patienter med psoriasis låg mellan 1, 99 och 2, 34 ml/ dag/ kg.
Medianvärdet av halveringstiden (t1/ 2) för ustekinumab var ungefär 3 veckor för patienter med psoriasis och låg inom intervallet 15 till 32 dagar i alla psoriasisstudierna.
En populationsfarmakokinetisk analys visade att skenbar clearance (CL/ F) och skenbar distributionsvolym (V/ F) var 0, 465 l/ dag respektive 15, 7 l för patienter med psoriasis.
CL/ F för ustekinumab påverkades inte av kön.
Populationsfarmakokinetiska analyser visade att det fanns en tendens till högre clearance för ustekinumab hos patienter som var positiva för antikroppar mot ustekinumab.
Linjäritet Den systemiska exponeringen av ustekinumab (Cmax och AUC) ökade i huvudsak dosproportionerligt efter en intravenös engångsadministrering i ett doseringsintervall från 0, 09 mg/ kg till 4, 5 mg/ kg eller efter en subkutan engångsadministrering i ett doseringsintervall från ungefär 24 mg till 240 mg till patienter med psoriasis.
Jämförelse mellan engångs - och flergångsdoser Tidsprofilen för serumkoncentrationen av ustekinumab var i regel förutsägbar efter subkutan engångs - eller flergångsadministrering.
Steady- state serumkoncentrationer av ustekinumab nåddes vecka 28 efter initiala subkutana doser vecka 0 och 4 och därefter doser var 12: e vecka.
Medianvärdet för dalkoncentrationerna vid steady- state låg mellan 0, 21 µg/ ml och 0, 26 µg/ ml (45 mg) och mellan 0, 47 µg/ ml och 0, 49 µg/ ml (90 mg).
Ingen uppenbar ackumulering av serumkoncentrationen av ustekinumab kunde observeras efter subkutan administrering var 12: e vecka.
Viktpåverkan på farmakokinetiken I en populationsfarmakokinetisk analys visade sig kroppsvikt vara den mest signifikanta faktorn som påverkade clearance av ustekinumab.
Medianvärdet för CL/ F hos patienter som vägde > 100 kg var ungefär 55% högre jämfört med patienter som vägde ≤ 100 kg.
Medianvärdet för V/ F hos patienter som vägde > 100 kg var ungefär 37% högre jämfört med patienter som vägde ≤ 100 kg.
Medianvärdet för dalkoncentrationen av ustekinumab i serum hos patienter med högre vikt (> 100 kg) i 90 mg- gruppen var jämförbart med värdet hos patienter med lägre vikt (≤ 100 kg) i 45 mg- gruppen.
Särskilda populationer Inga farmakokinetiska uppgifter finns tillgängliga för patienter med nedsatt lever - eller njurfunktion.
Inga specifika studier har utförts på äldre patienter.
Populationsfarmakokinetiska analyser visade inga indikationer på någon effekt av tobak eller alkohol på farmakokinetiken för ustekinumab.
5. 3 Prekliniska säkerhetsuppgifter
Icke- kliniska uppgifter visade inga särskilda risker för människa (t. ex. organtoxicitet) baserat på studier av upprepad dostoxicitet och utvecklings - och fortplantningstoxicitet, inklusive säkerhetsfarmakologiska utvärderingar.
I studier på utvecklings - och fortplantningstoxicitet i cynomolgusapor observerades varken skadliga effekter på reproduktionsindex för hanar eller några medfödda missbildningar eller utvecklingstoxicitet.
Inga skadliga effekter på reproduktionsindex för honor observerades vid användning av en analog antikropp till IL- 12/ 23 på möss.
9 Dosnivåerna i djurstudier var upp till ungefär 45 gånger högre än den högsta motsvarande dosen avsedd att administreras till psoriasispatienter och resulterade i 100 gånger högre toppvärden för serumkoncentrationer i apor än de som observerades i människor.
Inga carcinogenicitetsstudier har utförts med ustekinumab på grund av att det saknas lämpliga modeller för en antikropp utan korsreaktivitet med IL- 12/ 23- p40 hos gnagare.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Sackaros L- histidin L- histidinmonohydrokloridmonohydrat Polysorbat 80 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
12 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2ºC - 8ºC).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
STELARA levereras som steril lösning i en 2 ml injektionsflaska för engångsbruk (typ 1- glas) förseglad med en belagd butylgummipropp.
Varje kartong innehåller 1 injektionsflaska.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Lösningen i injektionsflaskan med STELARA får inte skakas.
Lösningen ska inspekteras visuellt beträffande partiklar eller missfärgning före subkutan administrering.
Lösningen är klar till lätt opalescent, färglös till svagt gulaktig och kan innehålla några få små genomskinliga eller vita proteinpartiklar.
Förekomst av sådana partiklar är inte ovanligt i proteinrika lösningar.
Lösningen ska inte användas om den är missfärgad eller grumlig eller om den innehåller främmande partiklar.
Före administrering bör STELARA tillåtas nå en behaglig temperatur för injicering (cirka en halvtimme).
STELARA innehåller inte konserveringsmedel och ej använt läkemedel som finns kvar i injektionsflaskan och sprutan ska därför inte användas.
En detaljerad bruksanvisning finns i bipacksedeln.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Janssen- Cilag International NV Turnhoutseweg 30 2340 Beerse Belgien
10 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
11 1.
LÄKEMEDLETS NAMN
STELARA 90 mg injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska innehåller 90 mg ustekinumab i 1 ml.
Ustekinumab är en helt human IgG1κ monoklonal antikropp mot interleukin (IL) - 12/ 23 framställd i en murin myelom- cellinje med rekombinant DNA- teknik.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning
Klar till lätt opalescent, färglös till svagt gulaktig lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
4. 2 Dosering och administreringssätt
STELARA är avsett att användas under vägledning och övervakning av läkare med erfarenhet från diagnostik och behandling av psoriasis.
Behandlingen fortsätter med 45 mg vecka 4 och därefter var 12: e vecka.
För patienter som inte svarat på behandlingen inom 28 veckor bör man överväga att avbryta behandlingen.
Patienter med kroppsvikt > 100 kg För patienter med en kroppsvikt > 100 kg administreras dosen 90 mg subkutant vecka 0, sedan 90 mg vecka 4 och därefter var 12: e vecka (se avsnitt 5. 1).
Om patienten väger > 100 kg har 45 mg också visat effekt, men 90 mg visade större effekt hos dessa patienter.
Äldre patienter (≥ 65 år) Ingen dosjustering krävs för äldre patienter.
Barn och ungdomar (< 18 år) STELARA rekommenderas inte till barn under 18 år beroende på brist på data avseende säkerhet och effekt.
Nedsatt njur - eller leverfunktion Inga studier med STELARA har utförts på dessa patientpopulationer.
Inga doseringsrekommendationer kan ges.
12 STELARA är avsett för subkutan injektion.
Hudområden med psoriasis bör om möjligt undvikas som injektionsställe.
Efter tillräcklig undervisning i subkutan injektionsteknik kan patienten själv injicera STELARA om läkaren bedömer det som lämpligt.
Läkaren måste likväl säkerställa adekvat uppföljning av patienten.
Patienten bör instrueras att injicera hela mängden STELARA enligt instruktionerna i bipacksedeln.
Utförliga instruktioner för administrering finns i bipacksedeln.
Ytterligare instruktioner om iordningställande och särskilda hanteringsanvisningar finns i avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1).
Kliniskt betydelsefull, aktiv infektion.
4. 4 Varningar och försiktighet
Infektioner Ustekinumab kan potentiellt öka risken för infektioner och reaktivera latenta infektioner.
I kliniska studier har allvarliga bakterie -, svamp - och virusinfektioner observerats hos patienter som behandlats med STELARA (se avsnitt 4. 8).
STELARA bör användas med försiktighet hos patienter med en kronisk infektion eller som tidigare haft återkommande infektioner (se avsnitt 4. 3).
Innan behandling med STELARA inleds bör patienten undersökas med avseende på tuberkulos.
Patienter med aktiv tuberkulos får inte behandlas med STELARA (se avsnitt 4. 3).
Behandling av latent tuberkulos bör inledas före behandling med STELARA.
Antituberkulosbehandling bör övervägas innan behandling med STELARA inleds även hos patienter som tidigare haft latent eller aktiv tuberkulos och hos vilka en adekvat behandlingskur inte kan bekräftas.
Patienter som behandlas med STELARA måste noga kontrolleras avseende tecken och symtom på aktiv tuberkulos under och efter behandlingen.
Patienten bör instrueras att söka läkarvård vid tecken eller symtom som tyder på infektion.
Om en patient utvecklar en allvarlig infektion måste hon/ han noga övervakas och STELARA bör sättas ut tills infektionen börjar ge med sig.
Maligniteter Immunsuppressiva medel som ustekinumab har potential att öka risken för malignitet.
I kliniska studier med STELARA utvecklade vissa patienter kutana eller icke kutana maligniteter (se avsnitt 4. 8).
Inga studier har utförts på patienter som tidigare haft malignitet eller på patienter som fortsätter behandling efter att ha utvecklat malignitet under behandlingen med STELARA.
Försiktighet bör därför iakttas vid övervägande av behandling med STELARA hos dessa patienter.
Överkänslighetsreaktioner Om en anafylaktisk eller annan allvarlig allergisk reaktion uppstår bör behandlingen med STELARA omedelbart avbrytas och lämplig behandling påbörjas (se avsnitt 4. 8).
Bacillus Calmette- Guérins (BCG)) inte ges samtidigt med STELARA.
Inga specifika studier har utförts på patienter som nyligen hade fått levande virala eller levande bakteriella vacciner.
Behandlingen med STELARA kan återupptas tidigast 2 veckor efter vaccinationen.
Förskrivaren bör ta del av produktresumén för det aktuella vaccinet för ytterligare information och vägledning om samtidig användning av immunsuppressiva medel efter vaccination.
13 Patienter som behandlas med STELARA kan samtidigt ges inaktiverade eller icke levande vacciner.
Samtidig immunsuppressiv behandling Säkerheten och effekten av STELARA i kombination med andra immunsuppressiva medel, såsom biologiska ämnen eller ljusterapi, har inte utvärderats.
Försiktighet bör iakttas vid övervägande av samtidig användning av andra immunsuppressiva medel och STELARA eller vid en övergång från andra immunsuppressiva biologiska ämnen (se avsnitt 4. 5).
Särskilda populationer Barn och ungdomar (< 18 år) STELARA rekommenderas inte till barn under 18 år beroende på brist på data avseende säkerhet och effekt.
Äldre patiener (≥ 65 år) Jämfört med yngre patienter observerades ingen övergripande skillnad i effekt och säkerhet hos patiener som var 65 år och äldre och som fick STELARA.
Eftersom det generellt är en högre infektionsincidens hos den äldre befolkningen, bör föriktighet iaktagas vid behandling av äldre.
Nedsatt lever - eller njurfunktion Inga specifika studier har utförts på patienter med nedsatt lever - eller njurfunktion (se avsnitt 4. 2).
4. 5 Interaktion med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
I populationsfarmakokinetiska analyser i fas III- studierna undersöktes om de läkemedel som mest frekvent används samtidigt av patienter med psoriasis (såsom paracetamol, ibuprofen, acetylsalicylsyra, metformin, atorvastatin, levotyroxin), påverkade farmakokinoteken för ustekinumab.
Det fanns inga indikationer på interaktion med dessa samtidigt administrerade läkemedel.
Analysen baseras på att minst 100 patienter (> 5% av den studerade populationen) behandlades samtidigt med dessa läkemedel under minst 90% av studiens längd.
Levande vacciner bör inte ges samtidigt med STELARA (se avsnitt 4. 4).
Säkerheten och effekten av STELARA i kombination med andra immunsuppressiva medel, såsom biologiska ämnen eller ljusterapi, har inte utvärderats (se avsnitt 4. 4).
4. 6 Graviditet och amning
Graviditet Adekvata data från behandling av gravida kvinnor med ustekinumab saknas.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Som en säkerhetsåtgärd bör behandling med STELARA helst undvikas under graviditet.
Kvinnor i fertil ålder bör använda effektiv preventivmetod under behandlingen och upp till 15 veckor efter avslutad behandling.
Amning Det är inte känt om ustekinumab utsöndras i modersmjölk hos människa.
Djurstudier har visat att ustekinumab utsöndras i bröstmjölk i små mängder.
Det är inte känt om ustekinumab absorberas systemiskt efter intag.
Föredelarna för barnet med amning och fördelarna för kvinnan med behandling med STELARA måste vägas in i detta beslut.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
14 Säkerhetsdata som beskrivs nedan avspeglar exponeringen för ustekinumab i tre studier med 2 266 patienter, varav 1 970 exponerades under minst 6 månader, 1 285 under minst 1 år och 373 under minst 18 månader.
Följande allvarliga biverkningar har rapporterats: • Allvarliga infektioner • Maligniteter
De vanligaste rapporterade biverkningarna (> 10%) i kontrollerade och okontrollerade delar av de kliniska studierna med ustekinumab vid psoriasis var nasofaryngit och övre luftvägsinfektioner.
De flesta biverkningarna ansågs som milda och krävde inte att behandlingen i studien avbröts.
Tabell 1 ger en sammanfattning av biverkningar i kliniska psoriasisstudier.
Biverkningarna är klassificerade efter organsystem och frekvens, enligt följande konvention:
Mycket vanliga (≥ 1/ 10) Vanliga (≥ 1/ 100, < 1/ 10) Mindre vanliga (≥ 1/ 1 000, < 1/ 100) Sällsynta (≥ 1/ 10 000, < 1/ 1 000) Mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data)
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Sammanfattning av biverkningar i kliniska studier på psoriasis
Frekvens: biverkning
Infektioner och infestationer
Mycket vanliga:
Övre luftvägsinfektion, nasofaryngit Vanliga:
Cellulit, virusinfektion i övre luftvägarna
Psykiska störningar
Vanliga:
Depression
Centrala och perifera nervsystemet
Vanliga:
Yrsel, huvudvärk
Andningsvägar, bröstkorg och mediastinum
Vanliga:
Faryngolaryngeal smärta, nästäppa
Magtarmkanalen
Vanliga:
Diarré
Hud och subkutan vävnad
Vanliga:
Klåda
Muskuloskeletala systemet och bindväv
Vanliga:
Ryggsmärta, myalgi
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga:
Trötthet, hudrodnad vid injektionsstället Mindre vanliga:
Reaktioner vid injektionsstället (exempelvis smärta, svullnad, klåda, induration, blödning, blåmärke och irritation)
15 Infektioner I kontrollerade studier på psoriasispatienter var antalet infektioner eller allvarliga infektioner likvärdigt hos patienter som behandlades med ustekinumab och patienter som behandlades med placebo.
Under den placebokontrollerade perioden av de kliniska studierna på psoriasispatienter var antalet infektioner 1, 39 per patientår hos patienter som behandlades med ustekinumab och 1, 21 per patientår hos patienter som behandlades med placebo.
Antalet allvarliga infektioner var 0, 01 per patientår hos patienter som behandlades med ustekinumab (5 allvarliga infektioner i en uppföljning av 407 patientår) och 0, 02 per patientår hos patienter som behandlades med placebo (3 allvarliga infektioner i en uppföljning av 177 patientår) (se avsnitt 4. 4).
De rapporterade allvarliga infektionerna inkluderade cellulit, divertikulit, osteomyelit, virusinfektioner, gastroenterit, lunginflammation och urinvägsinfektioner.
I kliniska studier utvecklade patienter med latent tuberkulos och samtidigt medicinering med isoniazid inte tuberkulos.
Maligniteter Under den placebokontrollerade perioden av de kliniska studierna på psoriasispatienter var incidensen av maligniteter, exklusive icke- melanom hudcancer, 0, 25 per 100 patientår hos patienter som behandlades med ustekinumab (1 patient i en uppföljning av 406 patientår) jämfört med 0, 57 hos patienter som behandlades med placebo (1 patient i en uppföljning av 177 patientår).
Incidensen av icke- melanom hudcancer var 0, 74 per 100 patientår hos patienter som behandlades med ustekinumab (3 patienter i en uppföljning av 406 patientår) jämfört med 1, 13 hos patienter som behandlades med placebo (2 patienter i en uppföljning av 176 patientår).
Rapporterade maligniteter inkluderade bröst -, kolon - huvud - och hals -, njur -, prostata - och sköldkörtelcancer.
Antalet rapporterade maligniteter hos patienter som behandlades med ustekinumab var jämförbart med det förväntade antalet i den allmänna populationen (standardiserad incidensratio = 0, 68 [95% konfidensintervall:
0. 29, 1. 34]).
Incidensen av icke - melanom hudcancer var 0, 80 per 100 patientår hos patienter som behandlades med ustekinumab (18 patienter i en uppföljning av 2 245 patientår) (se avsnitt 4. 4).
Överkänslighetsreaktioner I kliniska studier med ustekinumab har utslag och urtikaria var för sig observerats hos < 2% av patienterna.
Immunogenicitet Ungefär 5% av patienterna som behandlades med ustekinumab utvecklade antikroppar mot ustekinumab, i regel i låg koncentration.
Inget uppenbart samband kunde observeras mellan utveckling av antikroppar och reaktioner vid injektionsstället.
Effekten tenderade att vara lägre hos patienter som var positiva för antikroppar mot ustekinumab men antikroppspositivitet utesluter emellertid inte en klinisk respons.
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
Engångsdoser upp till 4, 5 mg/ kg har administrerats intravenöst i kliniska studier utan dosbegränsande toxicitet.
Vid överdosering rekommenderas att patienten kontrolleras med avseende på eventuella tecken eller symtom på biverkningar och att lämplig symtomatisk behandling omedelbart påbörjas.
5.
FARMAKOLOGISKA EGENSKAPER
16 5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: interleukinhämmare, ATC- kod:
L04AC05
Verkningsmekanism Ustekinumab är en helt human IgG1κ monoklonal antikropp som binds med hög affinitet och specificitet till p40- proteinunderenheter av de humana cytokinerna IL- 12 och IL- 23.
Ustekinumab hämmar aktiviteten hos humant IL- 12 och IL- 23 genom att hindra dessa cytokiner från att binda till sitt IL- 12Rβ1- receptorprotein som uttrycks på immuncellernas yta.
Ustekinumab kan inte binda till IL- 12 eller IL- 23 som redan är bundna till IL- 12Rβ1- receptorer på cellytan.
Således är det inte sannolikt att ustekinumab bidrar till komplement - eller antikroppsmedierad cytotoxicitet av den receptorbärande cellen.
IL- 12 och IL- 23 är heterodimera cytokiner som utsöndras av aktiverade antigenpresenterande celler, exempelvis makrofager och dendritiska celler.
IL- 12 och IL- 23 påverkar immunfunktionen genom att bidra till aktivering av naturliga mördar (NK) - celler samt aktivering och differentiering av CD4- positiva T- celler.
Emellertid har onormal reglering av IL - 12 och IL- 23 associerats med immunmedierade sjukdomar som t. ex. psoriasis.
Ustekinumab hindrar IL- 12 och IL- 23 från att bidra till aktivering av immunceller, som t. ex. intracellulär signalering och utsöndring av cytokiner.
Ustekinumab anses sålunda avbryta signal - och cytokinkaskader som är relevanta för psoriasispatologin.
Klinisk effekt och säkerhet Säkerhet och effekt för ustekinumab har utvärderats hos 1 996 patienter i två randomiserade, dubbelblinda, placebokontrollerade studier på patienter som hade måttlig till svår plackpsoriasis och som ansågs vara lämpliga kandidater för ljusterapi eller systemisk terapi.
I psoriasisstudie 1 (PHOENIX 1) utvärderades 766 patienter.
53% av dessa patienter svarade antingen inte på, var intoleranta mot eller hade en kontraindikation mot annan systemisk terapi.
Patienter randomiserade till ustekinumab fick doser på 45 eller 90 mg vid vecka 0 och 4 och därefter samma dos var 12: e vecka.
Patienter randomiserade till placebo vid vecka 0 och 4 övergick till att få ustekinumab (antingen 45 mg eller 90 mg) vid vecka 12 och 16 och därefter samma dos var 12: e vecka.
Patienter ursprungligen randomiserade till ustekinumab som nådde PASI 75 på skattningsskalan Psoriasis Area and Severity Index (≥ 75% förbättring av PASI från utgångsvärdet) både vecka 28 och 40 omrandomiserades till ustekinumab var 12: e vecka eller till placebo (dvs. behandlingen avslutades).
Patienter som omrandomiserades till placebo vecka 40 återupptog behandlingen med ustekinumab på den ursprungliga dosen om deras PASI hade reducerats med ≥ 50% i förhållande till förbättringen vid vecka 40.
Alla patienter följdes upp under 76 veckor efter den första administreringen av studieläkemedel.
I psoriasisstudie 2 (PHOENIX 2) utvärderades 1 230 patienter.
61% av dessa patienter svarade antingen inte på, var intoleranta mot eller hade en kontraindikation mot annan systemisk terapi.
Patienter randomiserade till ustekinumab fick doser på 45 eller 90 mg vid vecka 0 och 4 och därefter ytterligare en dos vecka 16.
Patienter randomiserade till placebo vid vecka 0 och 4 övergick till att få ustekinumab (antingen 45 mg eller 90 mg) vecka 12 och 16.
Alla patienter följdes upp under 52 veckor efter den första administreringen av studieläkemedel.
Medianvärde för PASI låg mellan 17 och 18 vid studiestart och medianvärdet för kroppsyta, Body Surface Area (BSA), var ≥ 20.
Medianvärdet i självskattningsformuläret Dermatology Life Quality Index (DLQI, angående livssituationen) varierade mellan 10 och 12.
Ungefär en tredjedel (PHOENIX 1) och en fjärdedel (PHOENIX 2) av försökspersonerna hade psoriasisartrit (PsA).
Det primära effektmåttet i båda studierna var andelen patienter som uppnådde PASI 75- svar vecka 12 jämfört med studiestart (se tabell 2).
Tabell 2 Sammanfattning av klinisk respons i psoriasisstudie 1 (PHOENIX 1) och psoriasisstudie 2 (PHOENIX 2)
Vecka 12 (2 injektioner)
Vecka 28 (3 injektioner)
PBO
45 mg
90 mg 45 mg
90 mg
Antal randomiserade patienter
255
255
256 250
243
PASI- svar 50 N (%)
26 (10%)
170 (66%) a
234 (96%)
PASI- svar 75 N (%)
8 (3%)
106 (42%) a
94 (37%) a
PASI- svar 90 N (%) PGAb utläkt eller minimal N (%)
5 (2%) 10 (4%)
151 (59%) a
123 (49%) 146 (58%)
135 (56%) 160 (66%)
Antal randomiserade patienter
410
409
411
397
400
PASI- svar 50 N (%)
41 (10%)
273 (67%) a
311 (76%) a
369 (93%)
380 (95%)
PASI- svar 75 N (%)
15 (4%)
173 (42%) a
209 (51%) a
276 (70%)
314 (79%)
PASI- svar 90 N (%)
18( 4%)
277 (68%) a
300 (73%) a
241 (61%)
279 (70%)
p < 0, 001 för 45 mg eller 90 mg jämfört med placebo (PBO). b PGA = Physician Global Assessment (läkarens totala bedömning av förändringen)
I psoriasisstudie 1 kunde PASI 75 bibehållas signifikant mycket bättre vid kontinuerlig behandling än vid avslutad behandling (p < 0, 001).
Likvärdiga resultat observerades oavsett dos med ustekinumab.
Vid vecka 52 hade 89% av de patienter som omrandomiserades till underhållsbehandling nått PASI 75 jämfört med 63% av de patienter som omrandomiserades till placebo (avslutad behandling) (p < 0, 001).
Vid vecka 76 hade 84% av de patienter som omrandomiserades till underhållsbehandling nått PASI 75 jämfört med 19% av de patienter som omrandomiserades till placebo (avslutad behandling).
Av de patienter som omrandomiserades till placebo, och som återupptog sin ursprungliga behandlingsregim med ustekinumab när deras förbättrade PASI- värde hade reducerats ≥ 50%, nådde 85% PASI 75 igen inom 12 veckor efter behandlingen hade återupptagits.
I psoriasisstudie 1 visades vid vecka 2 och 12 signifikant större förbättringar från utgångsvärdet i DLQI för alla behandlingsgrupper med ustekinumab jämfört med placebo.
Förbättringen kvarstod fram till och med vecka 28.
På liknande sätt kunde signifikanta förbättringar observeras i psoriasisstudie 2 vid vecka 4 och 12, vilka kvarstod fram till och med vecka 24.
I psoriasisstudie 1 var förbättringarna i nagelpsoriasis (Nail Psoriasis Severity Index), i de fysiska och mentala aspekterna i den sammanfattande delen av skattningsformuläret SF- 36 samt i skattning enligt Itch Visual Analogue Scale (VAS) också signifikanta i alla behandlingsgrupper med ustekinumab jämfört med placebo.
I psoriasisstudie 2 var förbättringarna i självskattningsformuläret Hospital Anxiety and Depression Scale (HADS, angående sinnesstämning) och i Work Limitations Questionnaire (WLQ, angående arbetsbegränsningar) också signifikanta för alla behandlingsgrupper med ustekinumab jämfört med placebo.
5. 2 Farmakokinetiska egenskaper.
Absorption Mediantiden för att nå maximal serumkoncentration (tmax) var 8, 5 dagar efter en subkutan engångsadministrering av 90 mg till friska försökspersoner.
Medianvärdena för tmax för ustekinumab efter en subkutan engångsadministrering av antingen 45 mg eller 90 mg till patienter med psoriasis var jämförbart med de som observerades hos friska personer.
18 Absolut biotillgänglighet för ustekinumab efter en subkutan engångsadministrering uppskattades till 57, 2% hos patienter med psoriasis.
Distribution Medianvärdet för distributionsvolymen i slutfasen (Vz) efter en intravenös engångsadministrering till patienter med psoriasis låg mellan 57 och 83 ml/ kg.
Metabolism De exakta metabolismvägarna för ustekinumab är inte kända.
Elimination Medianvärdet för systemisk clearance (CL) efter en intravenös engångsadministrering till patienter med psoriasis låg mellan 1, 99 och 2, 34 ml/ dag/ kg.
Medianvärdet av halveringstiden (t1/ 2) för ustekinumab var ungefär 3 veckor för patienter med psoriasis och låg inom intervallet 15 till 32 dagar i alla psoriasisstudierna.
En populationsfarmakokinetisk analys visade att skenbar clearance (CL/ F) och skenbar distributionsvolym (V/ F) var 0, 465 l/ dag respektive 15, 7 l för patienter med psoriasis.
CL/ F för ustekinumab påverkades inte av kön.
Populationsfarmakokinetiska analyser visade att det fanns en tendens till högre clearance för ustekinumab hos patienter som var positiva för antikroppar mot ustekinumab.
Linjäritet Den systemiska exponeringen av ustekinumab (Cmax och AUC) ökade i huvudsak dosproportionerligt efter en intravenös engångsadministrering i ett doseringsintervall från 0, 09 mg/ kg till 4, 5 mg/ kg eller efter en subkutan engångsadministrering i ett doseringsintervall från ungefär 24 mg till 240 mg till patienter med psoriasis.
Jämförelse mellan engångs - och flergångsdoser Tidsprofilen för serumkoncentrationen av ustekinumab var i regel förutsägbar efter subkutan engångs - eller flergångsadministrering.
Steady- state serumkoncentrationer av ustekinumab nåddes vecka 28 efter initiala subkutana doser vecka 0 och 4 och därefter doser var 12: e vecka.
Medianvärdet för dalkoncentrationerna vid steady- state låg mellan 0, 21 µg/ ml och 0, 26 µg/ ml (45 mg) och mellan 0, 47 µg/ ml och 0, 49 µg/ ml (90 mg).
Ingen uppenbar ackumulering av serumkoncentrationen av ustekinumab kunde observeras efter subkutan administrering var 12: e vecka.
Viktpåverkan på farmakokinetiken I en populationsfarmakokinetisk analys visade sig kroppsvikt vara den mest signifikanta faktorn som påverkade clearance av ustekinumab.
Medianvärdet för CL/ F hos patienter som vägde > 100 kg var ungefär 55% högre jämfört med patienter som vägde ≤ 100 kg.
Medianvärdet för V/ F hos patienter som vägde > 100 kg var ungefär 37% högre jämfört med patienter som vägde ≤ 100 kg.
Medianvärdet för dalkoncentrationen av ustekinumab i serum hos patienter med högre vikt (> 100 kg) i 90 mg- gruppen var jämförbart med värdet hos patienter med lägre vikt (≤ 100 kg) i 45 mg- gruppen.
Särskilda populationer Inga farmakokinetiska uppgifter finns tillgängliga för patienter med nedsatt lever - eller njurfunktion.
Inga specifika studier har utförts på äldre patienter.
Populationsfarmakokinetiska analyser visade inga indikationer på någon effekt av tobak eller alkohol på farmakokinetiken för ustekinumab.
5. 3 Prekliniska säkerhetsuppgifter
Icke- kliniska uppgifter visade inga särskilda risker för människa (t. ex. organtoxicitet) baserat på studier av upprepad dostoxicitet och utvecklings - och fortplantningstoxicitet, inklusive säkerhetsfarmakologiska utvärderingar.
I studier på utvecklings - och fortplantningstoxicitet i cynomolgusapor observerades varken skadliga effekter på reproduktionsindex för hanar eller några medfödda missbildningar eller utvecklingstoxicitet.
Inga skadliga effekter på reproduktionsindex för honor observerades vid användning av en analog antikropp till IL- 12/ 23 på möss.
19 Dosnivåerna i djurstudier var upp till ungefär 45 gånger högre än den högsta motsvarande dosen avsedd att administreras till psoriasispatienter och resulterade i 100 gånger högre toppvärden för serumkoncentrationer i apor än de som observerades i människor.
Inga carcinogenicitetsstudier har utförts med ustekinumab på grund av att det saknas lämpliga modeller för en antikropp utan korsreaktivitet med IL- 12/ 23- p40 hos gnagare.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Sackaros L- histidin L- histidinmonohydrokloridmonohydrat Polysorbat 80 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
12 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2ºC - 8ºC).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
STELARA levereras som steril lösning i en 2 ml injektionsflaska för engångsbruk (typ 1- glas) förseglad med en belagd butylgummipropp.
Varje kartong innehåller 1 injektionsflaska.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Lösningen i injektionsflaskan med STELARA får inte skakas.
Lösningen ska inspekteras visuellt beträffande partiklar eller missfärgning före subkutan administrering.
Lösningen är klar till lätt opalescent, färglös till svagt gulaktig och kan innehålla några få små genomskinliga eller vita proteinpartiklar.
Förekomst av sådana partiklar är inte ovanligt i proteinrika lösningar.
Lösningen ska inte användas om den är missfärgad eller grumlig eller om den innehåller främmande partiklar.
Före administrering bör STELARA tillåtas nå en behaglig temperatur för injicering (cirka en halvtimme).
STELARA innehåller inte konserveringsmedel och ej använt läkemedel som finns kvar i injektionsflaskan och sprutan ska därför inte användas.
En detaljerad bruksanvisning finns i bipacksedeln.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Janssen- Cilag International NV Turnhoutseweg 30 2340 Beerse Belgien
20 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
21 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
22 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans
Centocor Biologics, LLC 4777 LeBourget Drive St.
Louis, MO 63134 USA
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Centocor BV Einsteinweg 101 NL- 2333 CB Leiden Nederländerna
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Innehavaren av godkännandet för försäljning skall vid lanseringen säkerställa att all hälso - och sjukvårdspersonal som är behörig att förskriva/ använda Stelara tillställs utbildningsmaterial som innehåller följande:
Målsättningen med detta utbildningsprogram för hälso - och sjukvårdspersonal skall fokusera på: • Lokala riktlinjer för tuberkulosscreening (se förslag i riskhanteringsplanens appendix 1) • Utbildningsmaterialet skall fokusera på möjliga risker
- Allvarliga infektioner inklusive salmonella, tuberkulos, och icke- tuberkulösa mykobakterieinfektioner
- Maligniteter
Informationsmaterialet för patienter skall fokusera på: • Möjliga risker/ biverkningar som beskrivs i bipacksedeln • Allvarliga infektioner inklusive salmonellainfektioner, tuberkulos, och icke- tuberkulösa mykobakterieinfektioner • Maligniteter
• Lämplig teknik för administrering av ustekinumab
• ÖVRIGA VILLKOR
Farmakovigilanssystem Innehavaren av godkännandet för försäljning måste säkerställa att farmakovigilanssystemet, som beskrivs i version 002 presenterad i modul 1. 8. 1. i ansökan om godkännande för försäljning, har införts och fungerar innan och medan produkten finns på marknaden.
Riskhanteringsplan Innehavaren av godkännandet för försäljning åtar sig att genomföra de studier och de ytterligare
23 farmakovigilansaktiviteter som specificeras i farmakovigilansplanen, enligt överenskommelse i version 1. 6 av riskhanteringsplanen presenterad i modul 1. 8. 2. i ansökan om godkännande för försäljning och eventuella senare uppdateringar av riskhanteringsplanen godkända av CHMP.
I enlighet med CHMP: s riktlinjer för riskhanteringssystem för humanläkemedel skall den uppdaterade riskhanteringsplanen skickas in samtidigt med nästa periodiska säkerhetsrapport (PSUR).
Därutöver skall en uppdaterad riskhanteringsplan skickas in: • då ny information erhållits som kan påverka den aktuella säkerhetsspecifikationen, farmakovigilansplanen eller riskminimeringsaktiviteterna • inom 60 dagar efter det att en viktig milstolpe (gällande farmakovigilans eller riskminimering) har uppnåtts • på begäran av EMEA.
24 BILAGA III
MÄRKNING OCH BIPACKSEDEL
25 A.
MÄRKNING
26 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
TEXT PÅ INJEKTIONSFLASKANS KARTONG (45 mg)
1.
LÄKEMEDLETS NAMN
STELARA 45 mg injektionsvätska, lösning ustekinumab
2.
DEKLARATION AV AKTIV SUBSTANS
En injektionsflaska innehåller 45 mg ustekinumab i 0, 5 ml.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Sackaros, L- histidin, L- histidinmonohydrokloridmonohydrat, polysorbat 80, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 45 mg/ 0, 5 ml 1 injektionsflaska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Får ej skakas.
Subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
27 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Janssen- Cilag International NV Turnhoutseweg 30 2340 Beerse Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
STELARA 45 mg
28 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
TEXT PÅ INJEKTIONSFLASKANS ETIKETT (45 mg)
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
STELARA 45 mg injektionsvätska, lösning ustekinumab SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
45 mg/ 0, 5 ml
6.
ÖVRIGT
29 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
TEXT PÅ INJEKTIONSFLASKANS KARTONG (90 mg)
1.
LÄKEMEDLETS NAMN
STELARA 90 mg injektionsvätska, lösning ustekinumab
2.
DEKLARATION AV AKTIV SUBSTANS
En injektionsflaska innehåller 90 mg ustekinumab i 1 ml.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Sackaros, L- histidin, L- histidinmonohydrokloridmonohydrat, polysorbat 80, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 90 mg/ 1 ml 1 injektionsflaska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Får ej skakas.
Subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
30 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Janssen- Cilag International NV Turnhoutseweg 30 2340 Beerse Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
STELARA 90 mg
31 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
TEXT PÅ INJEKTIONSFLASKANS ETIKETT (90 mg)
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
STELARA 90 mg injektionsvätska, lösning ustekinumab SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
90 mg/ 1 ml
6.
ÖVRIGT
32 B.
BIPACKSEDEL
33 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
STELARA 45 mg injektionsvätska, lösning Ustekinumab
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar
symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad STELARA är och vad det används för 2.
Innan du använder STELARA 3.
Hur du använder STELARA 4.
Eventuella biverkningar 5.
Hur STELARA ska förvaras 6.
Övriga upplysningar
1.
VAD STELARA ÄR OCH VAD DET ANVÄNDS FÖR
STELARA tillhör en grupp läkemedel som kallas immunsuppressiva medel (läkemedel som hämmar kroppens immunsystem).
STELARA innehåller den aktiva substansen ustekinumab, som är en så kallad monoklonal antikropp.
STELARA används för att behandla måttlig till svår plackpsoriasis hos patienter som inte kan använda eller inte svarar på andra läkemedel eller ljusterapi.
Sjukdomen gör hud och naglar inflammerade.
STELARA minskar inflammationen och andra tecken på sjukdomen.
2.
INNAN DU ANVÄNDER STELARA
Använd inte STELARA: • Om du är allergisk (överkänslig) mot ustekinumab eller mot något annat innehållsämne i STELARA (finns listade i avsnitt 6 under ” Innehållsdeklaration ”). • Om du har en aktiv infektion som läkaren anser vara viktig (se även ” Var särskilt försiktig med STELARA ” nedan).
Om du är osäker på om något av ovanstående gäller dig, rådfråga läkare eller apotekspersonal innan du använder STELARA.
Var särskilt försiktig med STELARA Du kommer att få genomgå en hälsoundersökning före behandlingen.
Tala om för läkaren om du har några andra sjukdomar.
Rådgör med läkare innan du använder STELARA om du har: • Infektioner o Du måste tala om för läkaren om du har en infektion av något slag STELARA kan försämra din förmåga att bekämpa infektioner.
Vissa infektioner kan också bli allvarliga. o Tala om för läkaren om du har några tecken på infektion, även om de är mycket lindriga.
Sådana tecken kan vara feber, trötthetskänsla, hosta, influensaliknande symtom, diarré, tandbesvär och sveda när du kissar.
Om du är osäker, rådgör omedelbart med läkare. o Det är särskilt viktigt att tala om för läkaren om du har en infektion som inte ger med sig eller återkommer.
34 Tala om för läkaren om du har några utvändiga sår eftersom det finns risk att de infekteras. o
Tuberkulos (TB) o Tala om för läkaren om du har haft tuberkulos.
Tala även om för läkaren om du nyligen varit i kontakt med någon som kan ha haft tuberkulos.
Läkaren kommer att undersöka dig för symtom på tuberkulos och bland annat göra ett tuberkulostest innan du behandlas med STELARA.
Om läkaren anser att du är i riskzonen för tuberkulos kommer du eventuellt att behandlas med läkemedel mot tuberkulos.
Detta kommer att ske före och under behandlingen med STELARA.
• Cancer.
Immunsuppressiva medel som STELARA minskar aktiviteten hos immunsystemet.
Detta kan öka risken för cancer.
Tala om för läkaren om du tidigare har haft någon typ av cancer.
• Vaccinationer.
Tala om för läkaren om du nyligen har vaccinerat dig eller står i begrepp att göra det.
• Annan behandling av psoriasis.
Tala om för läkaren om du behandlas med andra immunsuppressiva medel eller ljusterapi (kroppen behandlas med särskilt ultraviolett ljus (UV)) samtidigt som du använder STELARA, som också kan minska aktiviteten hos immunsystemet.
Kombinationen av dessa behandlingar har inte undersökts och kan öka risken för sjukdomar relaterade till ett försvagat immunsystem.
Om du är osäker på om något av ovanstående gäller dig, rådfråga läkare eller apotekspersonal innan du använder STELARA.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Du bör inte få vissa typer av vaccin samtidigt som du behandlas med STELARA.
Graviditet och amning Rådfråga läkare innan du använder STELARA: • Om du är gravid eller planerar att bli gravid under användning av STELARA.
Effekten av detta läkemedel på gravida kvinnor är inte känd.
Kvinnor i fertil ålder bör använda effektiv preventivmetod under behandlingen med STELARA och i minst 15 veckor efter avslutad behandling. • Om du ammar eller om du planerar att amma under användning av STELARA.
Din läkare avgör om du bör använda detta läkemedel eller inte.
Körförmåga och användning av maskiner Det är inte känt om STELARA kan påverka körförmågan och användning av maskiner.
3.
HUR DU ANVÄNDER STELARA
Använd alltid STELARA enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Diskutera med läkaren när du ska ta injektionerna och när du ska komma på återbesök.
Hur stor mängd STELARA som ges • Läkaren kommer att bestämma hur mycket STELARA du ska ta och hur länge. • Mängden kan bero på hur mycket du väger. • Vanlig startdos är 45 mg ustekinumab.
Efter startdosen får du nästa dos efter 4 veckor och därefter var 12: e vecka. • Patienter som väger över 100 kg kan ordineras 90 mg istället för 45 mg.
35 Barn och ungdomar (under 18 år) STELARA rekommenderas inte för barn och ungdomar (under 18 år) eftersom det inte finns några studier utförda på denna åldersgrupp.
Hur STELARA ges • STELARA injiceras under huden (subkutant). • Inledningsvis injiceras STELARA normalt av sjukvårdspersonal.
Du kan emellertid själv injicera STELARA om läkaren i samråd med dig anser att det är lämpligt.
I så fall kommer du att få undervisning i hur du injicerar STELARA.
Rådfråga läkare om du har några frågor om hur du ska injicera.
Se avsnittet Instruktioner för administrering nedan för ytterligare information om hur du ska injicera STELARA.
Om du använt för stor mängd av STELARA Om du använt eller någon annan har gett dig för stor mängd STELARA, kontakta genast läkare eller apotekspersonal.
Ta alltid med läkemedlets ytterkartong, även om den är tom.
Om du har glömt att använda STELARA Om du glömmer att ta en dos, kontakta läkare eller apotekspersonal.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar att använda STELARA Det är inte farligt att sluta använda STELARA, men de symtom som STELARA ordinerades för kan däremot återkomma.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan STELARA orsaka biverkningar men alla användare behöver inte få dem.
De flesta biverkningarna är lindriga till måttliga.
Vissa patienter kan emellertid få allvarliga biverkningar som kan kräva behandling.
Tala genast med läkare om du märker några av följande allvarliga biverkningar – du kan behöva brådskande läkarvård:
• Tecken på en allergisk reaktion, som svullnad i ansiktet, läpparna, munnen eller svalget som kan medföra svårigheter att svälja eller andas, hudutslag, nässelutslag, svullnad i händerna, fötterna eller anklarna. • Tecken på infektion (inklusive tuberkulos) såsom feber, trötthetskänsla eller andfåddhet, hosta som inte ger med sig, influensaliknande symtom, nattliga svettningar, diarré, sår, tandbesvär och sveda när du kissar.
Biverkningarna kan förekomma enligt en viss frekvens och anges enligt följande: • mycket vanliga: förekommer hos fler än 1 av 10 användare • vanliga: förekommer hos 1 till 10 användare av 100 • mindre vanliga: förekommer hos 1 till 10 användare av 1 000 • sällsynta: förekommer hos 1 till 10 användare av 10 000 • mycket sällsynta: förekommer hos färre än 1 av 10 000 användare • ingen känd frekvens: kan inte beräknas från tillgängliga data.
Följande biverkningar har observerats med STELARA:
Mycket vanliga: • Infektion i svalget eller luftvägarna.
36 Vanliga: • Depression • Yrsel • Huvudvärk • Halsont • Nästäppa • Diarré • Klåda • Rygg - eller muskelsmärta • Trötthetskänsla • Rodnad vid injektionsstället • Inflammation i vävnaden under huden.
Tecken kan vara hetta, svullnad, rodnad och smärta.
Mindre vanliga: • Smärta, svullnad, klåda, förhårdnad, blödning, blåmärke och irritation vid injektionsstället.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR STELARA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2ºC – 8ºC).
Får ej frysas.
Ljuskänsligt.
Injektionsflaskor med STELARA får inte skakas.
Om läkemedlet skakas kraftigt under en längre tid kan det förstöras.
Använd inte STELARA: • Efter det utgångsdatum som anges på etiketten och kartongen efter ” EXP ”.
Utgångsdatumet är den sista dagen i angiven månad. • Om vätskan är missfärgad, grumlig eller innehåller synliga främmande partiklar (för ytterligare information, se avsnitt 6, ” Läkemedlets utseende och förpackningsstorlekar ”) • Om du vet, eller misstänker att läkemedlet har utsatts för extrema temperaturer (t. ex. oavsiktligt har frysts eller upphettats) • Om läkemedlet har skakats kraftigt • Om förseglingen är bruten
STELARA är endast för engångsbruk.
Ej använt läkemedel i injektionsflaskan och sprutan ska kasseras.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration • Den aktiva substansen är ustekinumab.
En injektionsflaska innehåller 45 mg ustekinumab (45 mg i 0, 5 ml). • Övriga innehållsämnen är sackaros, L- histidin, L- histidinmonohydrokloridmonohydrat, polysorbat 80, vatten för injektion.
Läkemedlets utseende och förpackningsstorlekar
37 STELARA är en klar till lätt opalescent, färglös till svagt gulaktig injektionslösning.
Lösningen kan innehålla några få små genomskinliga eller vita proteinpartiklar.
Läkemedlet levereras i en kartongförpackning med en 2 ml injektionsflaska av glas för engångsbruk.
En injektionsflaska innehåller 45 mg ustekinumab i 0, 5 ml injektionsvätska.
Innehavare av godkännande för försäljning Janssen- Cilag International NV Turnhoutseweg 30 B- 2340 Beerse Belgien
Tillverkare Centocor B. V.
Einsteinweg 101 NL- 2333 CB Leiden Nederländerna
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien JANSSEN- CILAG NV Roderveldlaan 1 B- 2600 Berchem Tél/ Tel: + 32 3 280 54 11
Luxembourg/ Luxemburg JANSSEN- CILAG NV Roderveldlaan 1 B- 2600 Berchem Belgique/ Belgien Tél: +32 3 280 54 11
България Johnson & Johnson d. o. o.
Бизнес Парк София, Младост 4, сграда 4, етаж 3 София 1715 Тел.: +359 2 489 94 00
Magyarország JANSSEN- CILAG Kft.
H- 2045 Törökbálint, Tó Park Tel: +36 23- 510- 919
Česká republika JANSSEN- CILAG s. r. o.
Karla Engliše 3201/ 6 15000 Praha 5 Česká republika Tel: +420 227 012 222
Mangion Building Triq ġdida fi triq Valletta Luqa LQA 6000 Malta TEL:
00356 2397 6000/ 6412
Danmark JANSSEN- CILAG A/ S Hammerbakken 19 DK- 3460 Birkerød Tlf: +45 45 94 82 82
Nederland JANSSEN- CILAG B. V.
Dr.
Paul Janssenweg 150 5026 RH Tilburg Tel: +31 13 583 73 73
Deutschland JANSSEN- CILAG GmbH Raiffeisenstrasse 8 D- 41470 Neuss Tel: +49 2137- 955- 955
Norge JANSSEN- CILAG A. S.
Drammensveien 288 NO- 0283 Oslo Tlf: + 47 24 12 65 00
Eesti filiaal Lõõtsa 2 EE- 11415 Tallinn Tel: +372 617 7410
JANSSEN- CILAG Pharma GmbH Pfarrgasse 75 A- 1232 Wien Tel: +43 1 610 300
Ελλάδα JANSSEN- CILAG Φαρµακευτική Α. Ε. Β. Ε.
Λεωφόρος Ειρήνης 56 GR- 151 21 Πεύκη Αθήνα Tηλ: +30 210 61 40 061
Polska JANSSEN– CILAG POLSKA Sp. z o. o. ul. Iłżecka 24 02– 135 Warszawa Tel.: + 48 22 237 60 00
España JANSSEN- CILAG, S. A.
Paseo de las Doce Estrellas, 5- 7 Campo de las Naciones E- 28042 Madrid Tel: +34 91 722 81 00
Portugal JANSSEN- CILAG FARMACÊUTICA, LDA.
Estrada Consiglieri Pedroso, 69 A Queluz de Baixo P- 2734- 503 Barcarena Tel: +351 21 43 68 835
France JANSSEN- CILAG S. A.
1, rue Camille Desmoulins TSA 91003 92787 Issy Les Moulineaux Cedex 9 Tél:
0800 25 50 75 or +33 1 55 00 44 44
România Johnson & Johnson d. o. o.
Str.
Tipografilor nr.
11- 15, Clădirea S- Park, Corp A2, Etaj 5 013714 Bucureşti Tel: +40 21 207 18 00
Ireland JANSSEN- CILAG Ltd.
50 - 100 Holmers Farm Way, High Wycombe, Buckinghamshire, HP12 4EG Tel: +44 1 494 567 567
Slovenija Johnson & Johnson d. o. o.
Šmartinska 53 SI- 1000, Ljubljana Tel. +386 1 401 18 30
Ísland JANSSEN- CILAG c/ o Vistor hf.
Hörgatún 2 IS- 210 Garðabær Sími: +354 535 7000
Slovenská republika Johnson & Johnson s. r. o.
Plynárenská 7/ B 824 78 Bratislava Tel: +421 233 552 600
Italia JANSSEN- CILAG SpA Via M. Buonarroti, 23 I- 20093 Cologno Monzese MI Tel: +39 02/ 2510. 1
Suomi/ Finland JANSSEN- CILAG OY Vaisalantie/ Vaisalavägen 2 FI- 02130 Espoo/ Esbo Puh/ Tel: +358 207 531 300
Κύπρος Βαρνάβας Χατζηπαναγής Λτδ 7 Ανδροκλέους CY- 1060 Λευκωσία Tηλ: +357 22 755 214
Sverige JANSSEN- CILAG AB Box 7073 192 07 Sollentuna Tel +46 8 626 50 00
39 Latvija Janssen- Cilag Polska Sp. z o. o.
United Kingdom JANSSEN- CILAG Ltd.
High Wycombe, Buckinghamshire, HP12 4EG Tel: +44 1 494 567 567
Lietuva UAB “ Johnson & Johnson ” Geležinio Vilko g.
18A LT- 08104 Vilnius Tel: +370 5 278 68 88
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}.
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
< -----------------------------------------------------------------------------------------------------------------------------
40 INSTRUKTIONER FÖR ADMINISTRERING
Vid inledningen av behandlingen injiceras STELARA normalt av sjukvårdspersonal.
Du och din läkare kan dock besluta att det bästa för dig är att själv injicera STELARA.
Du kommer i så fall att få lära dig hur du injicerar STELARA.
Rådgör med läkare om du har några frågor om att själv injicera. • Blanda inte STELARA med andra injektionsvätskor. • Skaka inte injektionsflaskan med STELARA eftersom läkemedlet kan förstöras av kraftig skakning.
Använd inte läkemedlet om det har utsatts för kraftig skakning.
1.
Kontrollera antal injektionsflaskor och förbered materialet:
Ta ut det antal injektionsflaskor du behöver ur kylskåpet och kontrollera följande: • att antal injektionsflaskor och styrka stämmer Om din dos är 45 mg får du en injektionsflaska med 45 mg STELARA. o Om din dos är 90 mg får du två injektionsflaskor med vardera 45 mg STELARA och du måste o ge två injektioner.
Använd två olika injektionsställen för dessa (t ex en injektion i höger lår och den andra injektionen i vänster lår) och injicera dem i omedelbar följd efter varandra.
Använd en ny nål och spruta för varje injektion. • att det är rätt läkemedel • att inte utgångsdatumet har passerats • att injektionsflaskan inte är skadad eller att förseglingen inte är bruten • att vätskan inte är missfärgad, grumlig eller innehåller främmande partiklar • att vätskan inte är fryst.
• Låt injektionsflaskan stå i ungefär 30 minuter.
På så sätt får vätskan en temperatur som är behagligare att injicera. • Tvätta händerna noggrant med tvål och varmt vatten. • Plocka ihop allt material du behöver och lägg det på en ren yta, inklusive spruta, nål och antiseptiska servetter.
2.
Välj och förbered injektionsstället:
Hur du väljer injektionsställe • STELARA injiceras under huden (subkutant) • Lämpliga injektionsställen är på övre delen av låret eller på magen minst 5 cm från naveln • Undvik om möjligt hudområden som visar tecken på psoriasis • Om någon hjälper dig med injektionen kan denna person även välja överarm eller skinka som injektionsställe.
41 Hur du förbereder injektionsstället • Torka av huden vid injektionsstället med en spritkompress • Rör därefter inte området igen före injektionen.
3.
Förbered dosen: • Ta av skyddet från injektionsflaskan
• Låt proppen sitta kvar • Rengör proppen med en antiseptisk servett • Ställ injektionsflaskan på ett plant underlag.
• Ta av nålskyddet • Rör inte nålen och låt den inte vidröra någon yta • Tryck nålen genom gummiproppen • Vänd upp och ned på injektionsflaskan och sprutan • Dra ut kolven så att sprutan fylls med vätskan i injektionsflaskan • Det är viktigt att nålen alltid är i vätskan för att förhindra att det bildas luftbubblor i sprutan
• Ta bort nålen ur injektionsflaskan • Håll sprutan med nålen riktad uppåt för att kontrollera om det finns några luftbubblor • Om det finns luftbubblor, knacka lätt på sidan tills luftbubblorna stiger upp i sprutan
• Tryck ut luftbubblorna (men inte lösningen) med kolven • Lägg inte ned sprutan och låt inte nålen vidröra någon yta.
42 • Lyft försiktigt upp huden mellan tummen och pekfingret, utan att klämma ihop den • För in nålen i huden • Tryck ned kolven hela vägen med tummen för att injicera all lösning.
Tryck långsamt och jämnt medan du fortfarande lyfter upp huden. • När kolven inte kan tryckas ned längre tar du ut nålen och släpper greppet om huden • Tryck därefter på injektionsstället i några sekunder med en antiseptisk servett
5.
Kassera använt material: • Kassera använda sprutor och nålar i en punkteringssäker behållare, t. ex. en riskavfallsbehållare.
Gör dig av med riskavfallsbehållaren enligt lokala anvisningar. • Tomma injektionsflaskor, antiseptiska servetter och övrigt material kan kastas som vanligt avfall.
43 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
STELARA 90 mg injektionsvätska, lösning Ustekinumab
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar
symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad STELARA är och vad det används för 2.
Innan du använder STELARA 3.
Hur du använder STELARA 4.
Eventuella biverkningar 5.
Hur STELARA ska förvaras 6.
Övriga upplysningar
1.
VAD STELARA ÄR OCH VAD DET ANVÄNDS FÖR
STELARA tillhör en grupp läkemedel som kallas immunsuppressiva medel (läkemedel som hämmar kroppens immunsystem).
STELARA innehåller den aktiva substansen ustekinumab, som är en så kallad monoklonal antikropp.
STELARA används för att behandla måttlig till svår plackpsoriasis hos patienter som inte kan använda eller inte svarar på andra läkemedel eller ljusterapi.
Sjukdomen gör hud och naglar inflammerade.
STELARA minskar inflammationen och andra tecken på sjukdomen.
2.
INNAN DU ANVÄNDER STELARA
Använd inte STELARA: • Om du är allergisk (överkänslig) mot ustekinumab eller mot något annat innehållsämne i STELARA (finns listade i avsnitt 6 under ” Innehållsdeklaration ”). • Om du har en aktiv infektion som läkaren anser vara viktig (se även ” Var särskilt försiktig med STELARA ” nedan).
Om du är osäker på om något av ovanstående gäller dig, rådfråga läkare eller apotekspersonal innan du använder STELARA.
Var särskilt försiktig med STELARA Du kommer att få genomgå en hälsoundersökning före behandlingen.
Tala om för läkaren om du har några andra sjukdomar.
Rådgör med läkare innan du använder STELARA om du har: • Infektioner o Du måste tala om för läkaren om du har en infektion av något slag STELARA kan försämra din förmåga att bekämpa infektioner.
Vissa infektioner kan också bli allvarliga. o Tala om för läkaren om du har några tecken på infektion, även om de är mycket lindriga.
Sådana tecken kan vara feber, trötthetskänsla, hosta, influensaliknande symtom, diarré, tandbesvär och sveda när du kissar.
Om du är osäker, rådgör omedelbart med läkare. o Det är särskilt viktigt att tala om för läkaren om du har en infektion som inte ger med sig eller återkommer.
44 Tala om för läkaren om du har några utvändiga sår eftersom det finns risk att de infekteras. o
Tuberkulos (TB) o Tala om för läkaren om du har haft tuberkulos.
Tala även om för läkaren om du nyligen varit i kontakt med någon som kan ha haft tuberkulos.
Läkaren kommer att undersöka dig för symtom på tuberkulos och bland annat göra ett tuberkulostest innan du behandlas med STELARA.
Om läkaren anser att du är i riskzonen för tuberkulos kommer du eventuellt att behandlas med läkemedel mot tuberkulos.
Detta kommer att ske före och under behandlingen med STELARA.
• Cancer.
Immunsuppressiva medel som STELARA minskar aktiviteten hos immunsystemet.
Detta kan öka risken för cancer.
Tala om för läkaren om du tidigare har haft någon typ av cancer.
• Vaccinationer.
Tala om för läkaren om du nyligen har vaccinerat dig eller står i begrepp att göra det.
• Annan behandling av psoriasis.
Tala om för läkaren om du behandlas med andra immunsuppressiva medel eller ljusterapi (kroppen behandlas med särskilt ultraviolett ljus (UV)) samtidigt som du använder STELARA, som också kan minska aktiviteten hos immunsystemet.
Kombinationen av dessa behandlingar har inte undersökts och kan öka risken för sjukdomar relaterade till ett försvagat immunsystem.
Om du är osäker på om något av ovanstående gäller dig, rådfråga läkare eller apotekspersonal innan du använder STELARA.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Du bör inte få vissa typer av vaccin samtidigt som du behandlas med STELARA.
Graviditet och amning Rådfråga läkare innan du använder STELARA: • Om du är gravid eller planerar att bli gravid under användning av STELARA.
Effekten av detta läkemedel på gravida kvinnor är inte känd.
Kvinnor i fertil ålder bör använda effektiv preventivmetod under behandlingen med STELARA och i minst 15 veckor efter avslutad behandling. • Om du ammar eller om du planerar att amma under användning av STELARA.
Din läkare avgör om du bör använda detta läkemedel eller inte.
Körförmåga och användning av maskiner Det är inte känt om STELARA kan påverka körförmågan och användning av maskiner.
3.
HUR DU ANVÄNDER STELARA
Använd alltid STELARA enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Diskutera med läkaren när du ska ta injektionerna och när du ska komma på återbesök.
Hur stor mängd STELARA som ges • Läkaren kommer att bestämma hur mycket STELARA du ska ta och hur länge. • Mängden kan bero på hur mycket du väger. • Vanlig startdos är 45 mg ustekinumab.
Efter startdosen får du nästa dos efter 4 veckor och därefter var 12: e vecka. • Patienter som väger över 100 kg kan ordineras 90 mg istället för 45 mg.
45 Barn och ungdomar (under 18 år) STELARA rekommenderas inte för barn och ungdomar (under 18 år) eftersom det inte finns några studier utförda på denna åldersgrupp.
Hur STELARA ges • STELARA injiceras under huden (subkutant). • Inledningsvis injiceras STELARA normalt av sjukvårdspersonal.
Du kan emellertid själv injicera STELARA om läkaren i samråd med dig anser att det är lämpligt.
I så fall kommer du att få undervisning i hur du injicerar STELARA.
Rådfråga läkare om du har några frågor om hur du ska injicera.
Se avsnittet Instruktioner för administrering nedan för ytterligare information om hur du ska injicera STELARA.
Om du använt för stor mängd av STELARA Om du använt eller någon annan har gett dig för stor mängd STELARA, kontakta genast läkare eller apotekspersonal.
Ta alltid med läkemedlets ytterkartong, även om den är tom.
Om du har glömt att använda STELARA Om du glömmer att ta en dos, kontakta läkare eller apotekspersonal.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar att använda STELARA Det är inte farligt att sluta använda STELARA, men de symtom som STELARA ordinerades för kan däremot återkomma.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan STELARA orsaka biverkningar men alla användare behöver inte få dem.
De flesta biverkningarna är lindriga till måttliga.
Vissa patienter kan emellertid få allvarliga biverkningar som kan kräva behandling.
Tala genast med läkare om du märker några av följande allvarliga biverkningar – du kan behöva brådskande läkarvård:
• Tecken på en allergisk reaktion, som svullnad i ansiktet, läpparna, munnen eller svalget som kan medföra svårigheter att svälja eller andas, hudutslag, nässelutslag, svullnad i händerna, fötterna eller anklarna. • Tecken på infektion (inklusive tuberkulos) såsom feber, trötthetskänsla eller andfåddhet, hosta som inte ger med sig, influensaliknande symtom, nattliga svettningar, diarré, sår, tandbesvär och sveda när du kissar.
Biverkningarna kan förekomma enligt en viss frekvens och anges enligt följande: • mycket vanliga: förekommer hos fler än 1 av 10 användare • vanliga: förekommer hos 1 till 10 användare av 100 • mindre vanliga: förekommer hos 1 till 10 användare av 1 000 • sällsynta: förekommer hos 1 till 10 användare av 10 000 • mycket sällsynta: förekommer hos färre än 1 av 10 000 användare • ingen känd frekvens: kan inte beräknas från tillgängliga data.
Följande biverkningar har observerats med STELARA:
Mycket vanliga: • Infektion i svalget eller luftvägarna.
46 Vanliga: • Depression • Yrsel • Huvudvärk • Halsont • Nästäppa • Diarré • Klåda • Rygg - eller muskelsmärta • Trötthetskänsla • Rodnad vid injektionsstället • Inflammation i vävnaden under huden.
Tecken kan vara hetta, svullnad, rodnad och smärta.
Mindre vanliga: • Smärta, svullnad, klåda, förhårdnad, blödning, blåmärke och irritation vid injektionsstället.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR STELARA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2ºC – 8ºC).
Får ej frysas.
Ljuskänsligt.
Injektionsflaskor med STELARA får inte skakas.
Om läkemedlet skakas kraftigt under en längre tid kan det förstöras.
Använd inte STELARA: • Efter det utgångsdatum som anges på etiketten och kartongen efter ” EXP ”.
Utgångsdatumet är den sista dagen i angiven månad. • Om vätskan är missfärgad, grumlig eller innehåller synliga främmande partiklar (för ytterligare information, se avsnitt 6, ” Läkemedlets utseende och förpackningsstorlekar ”) • Om du vet, eller misstänker att läkemedlet har utsatts för extrema temperaturer (t. ex. oavsiktligt har frysts eller upphettats) • Om läkemedlet har skakats kraftigt • Om förseglingen är bruten
STELARA är endast för engångsbruk.
Ej använt läkemedel i injektionsflaskan och sprutan ska kasseras.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration • Den aktiva substansen är ustekinumab.
En injektionsflaska innehåller 90 mg ustekinumab (90 mg i 1 ml). • Övriga innehållsämnen är sackaros, L- histidin, L- histidinmonohydrokloridmonohydrat, polysorbat 80, vatten för injektion.
Läkemedlets utseende och förpackningsstorlekar
47 STELARA är en klar till lätt opalescent, färglös till svagt gulaktig injektionslösning.
Lösningen kan innehålla några få små genomskinliga eller vita proteinpartiklar.
Läkemedlet levereras i en kartongförpackning med en 2 ml injektionsflaska av glas för engångsbruk.
En injektionsflaska innehåller 90 mg ustekinumab i 1 ml injektionsvätska.
Innehavare av godkännande för försäljning Janssen- Cilag International NV Turnhoutseweg 30 B- 2340 Beerse Belgien
Tillverkare Centocor B. V.
Einsteinweg 101 NL- 2333 CB Leiden Nederländerna
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien JANSSEN- CILAG NV Roderveldlaan 1 B- 2600 Berchem Tél/ Tel: + 32 3 280 54 11
Luxembourg/ Luxemburg JANSSEN- CILAG NV Roderveldlaan 1 B- 2600 Berchem Belgique/ Belgien Tél: +32 3 280 54 11
България Johnson & Johnson d. o. o.
Бизнес Парк София, Младост 4, сграда 4, етаж 3 София 1715 Тел.: +359 2 489 94 00
Magyarország JANSSEN- CILAG Kft.
H- 2045 Törökbálint, Tó Park Tel: +36 23- 510- 919
Česká republika JANSSEN- CILAG s. r. o.
Karla Engliše 3201/ 6 15000 Praha 5 Česká republika Tel: +420 227 012 222
Mangion Building Triq ġdida fi triq Valletta Luqa LQA 6000 Malta TEL:
00356 2397 6000/ 6412
Danmark JANSSEN- CILAG A/ S Hammerbakken 19 DK- 3460 Birkerød Tlf: +45 45 94 82 82
Nederland JANSSEN- CILAG B. V.
Dr.
Paul Janssenweg 150 5026 RH Tilburg Tel: +31 13 583 73 73
Deutschland JANSSEN- CILAG GmbH Raiffeisenstrasse 8 D- 41470 Neuss Tel: +49 2137- 955- 955
Norge JANSSEN- CILAG A. S.
Drammensveien 288 NO- 0283 Oslo Tlf: + 47 24 12 65 00
Eesti filiaal Lõõtsa 2 EE- 11415 Tallinn Tel: +372 617 7410
JANSSEN- CILAG Pharma GmbH Pfarrgasse 75 A- 1232 Wien Tel: +43 1 610 300
Ελλάδα JANSSEN- CILAG Φαρµακευτική Α. Ε. Β. Ε.
Λεωφόρος Ειρήνης 56 GR- 151 21 Πεύκη Αθήνα Tηλ: +30 210 61 40 061
Polska JANSSEN– CILAG POLSKA Sp. z o. o. ul. Iłżecka 24 02– 135 Warszawa Tel.: + 48 22 237 60 00
España JANSSEN- CILAG, S. A.
Paseo de las Doce Estrellas, 5- 7 Campo de las Naciones E- 28042 Madrid Tel: +34 91 722 81 00
Portugal JANSSEN- CILAG FARMACÊUTICA, LDA.
Estrada Consiglieri Pedroso, 69 A Queluz de Baixo P- 2734- 503 Barcarena Tel: +351 21 43 68 835
France JANSSEN- CILAG S. A.
1, rue Camille Desmoulins TSA 91003 92787 Issy Les Moulineaux Cedex 9 Tél:
0800 25 50 75 or +33 1 55 00 44 44
România Johnson & Johnson d. o. o.
Str.
Tipografilor nr.
11- 15, Clădirea S- Park, Corp A2, Etaj 5 013714 Bucureşti Tel: +40 21 207 18 00
Ireland JANSSEN- CILAG Ltd.
50 - 100 Holmers Farm Way, High Wycombe, Buckinghamshire, HP12 4EG Tel: +44 1 494 567 567
Slovenija Johnson & Johnson d. o. o.
Šmartinska 53 SI- 1000, Ljubljana Tel. +386 1 401 18 30
Ísland JANSSEN- CILAG c/ o Vistor hf.
Hörgatún 2 IS- 210 Garðabær Sími: +354 535 7000
Slovenská republika Johnson & Johnson s. r. o.
Plynárenská 7/ B 824 78 Bratislava Tel: +421 233 552 600
Italia JANSSEN- CILAG SpA Via M. Buonarroti, 23 I- 20093 Cologno Monzese MI Tel: +39 02/ 2510. 1
Suomi/ Finland JANSSEN- CILAG OY Vaisalantie/ Vaisalavägen 2 FI- 02130 Espoo/ Esbo Puh/ Tel: +358 207 531 300
Κύπρος Βαρνάβας Χατζηπαναγής Λτδ 7 Ανδροκλέους CY- 1060 Λευκωσία Tηλ: +357 22 755 214
Sverige JANSSEN- CILAG AB Box 7073 192 07 Sollentuna Tel +46 8 626 50 00
49 Latvija Janssen- Cilag Polska Sp. z o. o.
United Kingdom JANSSEN- CILAG Ltd.
High Wycombe, Buckinghamshire, HP12 4EG Tel: +44 1 494 567 567
Lietuva UAB “ Johnson & Johnson ” Geležinio Vilko g.
18A LT- 08104 Vilnius Tel: +370 5 278 68 88
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}.
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
< -----------------------------------------------------------------------------------------------------------------------------
50 INSTRUKTIONER FÖR ADMINISTRERING
Vid inledningen av behandlingen injiceras STELARA normalt av sjukvårdspersonal.
Du och din läkare kan dock besluta att det bästa för dig är att själv injicera STELARA.
Du kommer i så fall att få lära dig hur du injicerar STELARA.
Rådgör med läkare om du har några frågor om att själv injicera. • Blanda inte STELARA med andra injektionsvätskor. • Skaka inte injektionsflaskan med STELARA eftersom läkemedlet kan förstöras av kraftig skakning.
Använd inte läkemedlet om det har utsatts för kraftig skakning.
1.
Ta ut det antal injektionsflaskor du behöver ur kylskåpet och kontrollera följande: • att antal injektionsflaskor och styrka stämmer Om din dos är 90 mg får du en injektionsflaska med 90 mg STELARA. o • att det är rätt läkemedel • att inte utgångsdatumet har passerats • att injektionsflaskan inte är skadad eller att förseglingen inte är bruten • att vätskan inte är missfärgad, grumlig eller innehåller främmande partiklar • att vätskan inte är fryst.
• Låt injektionsflaskan stå i ungefär 30 minuter.
På så sätt får vätskan en temperatur som är behagligare att injicera. • Tvätta händerna noggrant med tvål och varmt vatten. • Plocka ihop allt material du behöver och lägg det på en ren yta, inklusive spruta, nål och antiseptiska servetter.
2.
Välj och förbered injektionsstället:
Hur du väljer injektionsställe • STELARA injiceras under huden (subkutant) • Lämpliga injektionsställen är på övre delen av låret eller på magen minst 5 cm från naveln • Undvik om möjligt hudområden som visar tecken på psoriasis • Om någon hjälper dig med injektionen kan denna person även välja överarm eller skinka som injektionsställe.
Hur du förbereder injektionsstället • Torka av huden vid injektionsstället med en spritkompress • Rör därefter inte området igen före injektionen.
51 • Låt proppen sitta kvar • Rengör proppen med en antiseptisk servett • Ställ injektionsflaskan på ett plant underlag.
• Ta av nålskyddet • Rör inte nålen och låt den inte vidröra någon yta • Tryck nålen genom gummiproppen • Vänd upp och ned på injektionsflaskan och sprutan • Dra ut kolven så att sprutan fylls med vätskan i injektionsflaskan • Det är viktigt att nålen alltid är i vätskan för att förhindra att det bildas luftbubblor i sprutan
• Ta bort nålen ur injektionsflaskan • Håll sprutan med nålen riktad uppåt för att kontrollera om det finns några luftbubblor • Om det finns luftbubblor, knacka lätt på sidan tills luftbubblorna stiger upp i sprutan
• Tryck ut luftbubblorna (men inte lösningen) med kolven • Lägg inte ned sprutan och låt inte nålen vidröra någon yta.
4.
Injicera dosen: • Lyft försiktigt upp huden mellan tummen och pekfingret, utan att klämma ihop den • För in nålen i huden • Tryck ned kolven hela vägen med tummen för att injicera all lösning.
Tryck långsamt och jämnt medan du fortfarande lyfter upp huden. • När kolven inte kan tryckas ned längre tar du ut nålen och släpper greppet om huden • Tryck därefter på injektionsstället i några sekunder med en antiseptisk servett
5.
52 • Kassera använda sprutor och nålar i en punkteringssäker behållare, t. ex. en riskavfallsbehållare.
Gör dig av med riskavfallsbehållaren enligt lokala anvisningar. • Tomma injektionsflaskor, antiseptiska servetter och övrigt material kan kastas som vanligt avfall.
53
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 99/ 111/ 001
STOCRIN
50 mg
Kapslar, hårda
Oral användning
Burk (HDPE)
30
EU/ 1/ 99/ 111/ 002
STOCRIN
100 mg
Kapslar, hårda
Oral användning
Burk (HDPE)
30
EU/ 1/ 99/ 111/ 003
STOCRIN
200 mg
Kapslar, hårda
Oral användning
Burk (HDPE)
90
EU/ 1/ 99/ 111/ 004
STOCRIN
200 mg
Kapslar, hårda
Oral användning
Blister (Alu)
42
EU/ 1/ 99/ 111/ 005
STOCRIN
30 mg/ ml
Oral lösning
Oral användning
Flaska (HDPE)
180 ml
1 flaska + 1 spruta
EU/ 1/ 99/ 111/ 006
STOCRIN
300 mg
Filmdragerad tablett
Oral användning
Burk (HDPE)
60 tabletter
EU/ 1/ 99/ 111/ 007
STOCRIN
300 mg
Filmdragerad tablett
Oral användning
Blister (Alu)
60 tabletter
EU/ 1/ 99/ 111/ 008
STOCRIN
600 mg
Filmdragerad tablett
Oral användning
Burk (HDPE)
30 tabletter
EU/ 1/ 99/ 111/ 009
STOCRIN
600 mg
Filmdragerad tablett
Oral användning
Blister (Alu)
30 tabletter
EU/ 1/ 99/ 111/ 010
STOCRIN
50 mg
Filmdragerad tablett
Burk (HDPE)
30 tabletter
EU/ 1/ 99/ 111/ 011
STOCRIN
200 mg
Filmdragerad tablett
Oral användning
Burk (HDPE)
90 tabletter
1/ 1
European Medicines Agency
EMEA/ H/ C/ 250
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
STOCRIN
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Stocrin?
Stocrin är ett läkemedel som innehåller den aktiva substansen efavirenz.
Det finns i kapslar på 50 mg (gula och vita), 100 mg (vita), 200 mg (gula), som kapselformade tabletter på 600 mg (gula), som runda gula tabletter (50 mg och 200 mg) och som oral lösning (30 mg/ ml).
Vad används Stocrin för?
Det används tillsammans med andra antivirala läkemedel för att behandla vuxna och barn från tre år och uppåt som är infekterade med humant immunbristvirus typ 1 (HIV- 1), ett virus som ger upphov till förvärvat immunbristsyndrom (aids).
Läkemedlet är receptbelagt.
Hur används Stocrin?
Behandling med Stocrin ska påbörjas av en läkare som har erfarenhet av behandling av hiv- infektioner.
Stocrin måste ges i kombination med andra antivirala läkemedel.
Det rekommenderas att Stocrin tas på fastande mage och utan någon mat till, lämpligen vid sänggåendet.
Den rekommenderade dosen Stocrin för vuxna är 600 mg en gång om dagen.
För patienter i åldern 3 – 17 år beror dosen på kroppsvikten.
Patienter som inte klarar att svälja kapslar eller tabletter kan få Stocrin i form av oral lösning.
Dosen Stocrin ska minskas hos patienter som tar läkemedlet vorikonazol (används för att behandla svampinfektioner).
Hos patienter som tar läkemedlet rifampicin (ett antibiotikum) kan dosen Stocrin behöva ökas.
Fullständig information finns i produktresumén (ingår också i EPAR).
Hur verkar Stocrin?
Den aktiva substansen i Stocrin, efavirenz, är en icke- nukleosid omvänt transkriptashämmare (NNRTI).
Den blockerar aktiviteten hos omvänt transkriptas, som är ett enzym som tillverkas av hiv och gör att viruset kan infektera celler i kroppen och tillverka fler virus.
Genom att blockera detta enzym gör Stocrin, när det tas tillsammans med andra antivirala läkemedel, att halterna av hiv i blodet sjunker och hålls kvar på en låg nivå.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.  I den första studien jämfördes Stocrin i kombination med lamivudin och zidovudin eller med indinavir (andra antivirala läkemedel), med en kombination av indinavir, lamivudin och zidovudin.  I den andra studien jämfördes Stocrin i kombination med nelfinavir och två andra antivirala läkemedel med samma kombination utan Stocrin.  I den tredje studien jämfördes ett tillägg av antingen Stocrin eller placebo (overksam behandling) med en kombination av antivirala läkemedel där indinavir plus två andra antivirala läkemedel ingick, hos patienter som redan hade fått behandling för sin hiv- infektion.
Stocrin har även studerats på 57 barn i åldern 3– 16 år, i kombination med nelfinavir och andra antivirala läkemedel.
I samtliga studier var det viktigaste måttet på effekt det antal patienter som hade omätbara halter av HIV- 1 i blodet (virusbelastningen) efter 24 eller 48 veckors behandling.
Vilken nytta har Stocrin visat vid studierna?
70 procent respektive 30 procent av patienterna hade virusbelastningar under 500 kopior/ ml efter 48 veckors behandling.  Den tredje studien visade att fler patienter som fick Stocrin hade virusbelastningar under 400 kopior/ ml efter 24 veckor i jämförelse med dem som tog placebo.
Liknande resultat sågs i studien på barn.
Vilka är riskerna med Stocrin?
Den vanligaste biverkningen (uppträder hos fler än 1 av 10 patienter) är hudutslag.
Stocrin kan även ge symptom från nervsystemet, t. ex. yrsel, sömnlöshet (sömnsvårighet), dåsighet, nedsatt koncentrationsförmåga och onormala drömmar, samt symptom på psykiska störningar, däribland svår depression, självmordstankar, självmordsförsök och aggressivt beteende, i synnerhet hos patienter som tidigare haft psykisk sjukdom.
Om Stocrin tas tillsammans med mat kan detta leda till en ökad risk för biverkningar.
Förteckningen över samtliga biverkningar som rapporterats för Stocrin finns i bipacksedeln.
Stocrin ska inte ges till patienter som kan vara överkänsliga (allergiska) mot efavirenz eller något annat innehållsämne.
Det ska inte ges till patienter med svår leversjukdom eller till patienter som tar något av följande läkemedel:  Astemizol, terfenadin (vanliga läkemedel mot allergisymptom – dessa läkemedel kan förekomma i receptfri form).  Dihydroergotamin, ergotamin, ergonovin, metylergonovin (används mot migrän).  Midazolam, triazolam (används för att lindra ångest eller sömnsvårigheter).  Pimozid (används mot psykiska sjukdomar).  Cisaprid (används för att lindra vissa magproblem).  Bepridil (används mot kärlkramp).  Johannesört (ett naturläkemedel som används mot depression).
Man måste också vara försiktig när Stocrin tas samtidigt med andra läkemedel.
Mer information finns i bipacksedeln.
Liksom med andra läkemedel mot hiv kan patienter som tar Stocrin löpa risk för lipodystrofi (förändringar i fördelningen av kroppsfett), osteonekros (att benvävnad dör) eller immunreaktiveringssyndrom (symptom på infektion som beror på att immunsystemet återhämtar sig).
Patienter som har problem med levern (inklusive infektion med hepatit B eller C) kan löpa en ökad risk för leverskada när de tar Stocrin.
Varför har Stocrin godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Stocrin är större än riskerna vid antiviral kombinationsbehandling av hiv- infekterade vuxna, ungdomar och barn som är minst tre år gamla.
Kommittén noterade att Stocrin inte har studerats tillräckligt på patienter med avancerad 2/ 3 sjukdom (CD4- celltal under 50 celler/ mm3) eller efter behandling med proteashämmare (en annan typ av antiviralt läkemedel) som inte fungerade.
Kommittén noterade också att det finns sparsamt med information om fördelarna med en behandling som inkluderar en proteashämmare för patienter som tidigare har behandlats med Stocrin men där denna slutade fungera, även om det inte finns några bevis som tyder på att proteashämmare inte skulle fungera på dessa patienter.
Kommittén rekommenderade att Stocrin skulle godkännas för försäljning.
Mer information om Stocrin:
Den 28 maj 1999 beviljade Europeiska kommissionen Merck Sharp & Dohme Limited ett godkännande för försäljning av Stocrin som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 28 maj 2004 och den 28 maj 2009.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 05- 2009.
3/ 3
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
STOCRIN 50 mg kapslar, hårda
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje hård kapsel innehåller 50 mg efavirenz.
Hjälpämne: varje hård kapsel innehåller 28, 5 mg laktosmonohydrat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Kapslar, hårda
Mörkgula och vita, med tryck "3805".
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
STOCRIN är indicerat för antiviral kombinationsbehandling av humant immunbristvirus- 1 (HIV- 1) - infekterade vuxna, ungdomar och barn 3 år och äldre.
STOCRIN är inte tillräckligt studerat hos patienter med avancerad HIV- sjukdom, det vill säga hos patienter med CD4- tal < 50 celler/ mm3 eller efter terapisvikt med behandlingsregimer innehållande proteashämmare (PI).
Även om korsresistens för efavirenz och proteashämmare inte har dokumenterats finns det i nuläget inte tillräckliga effektdata av efterföljande användning av proteashämmarbaserad kombinationsbehandling efter terapisvikt med behandlingsregimer innehållande STOCRIN.
För en sammanfattning av klinisk och farmakodynamisk information, se avsnitt 5. 1.
4. 2 Dosering och administreringssätt
Behandling ska initieras av läkare som har erfarenhet av att behandla HIV- infektion.
Samtidig antiretroviral terapi:
STOCRIN måste ges i kombination med andra antiretrovirala läkemedel (se avsnitt 4. 5).
Det rekommenderas att STOCRIN tas på fastande mage.
De förhöjda efavirenzkoncentrationer som setts efter administrering av STOCRIN tillsammans med föda kan leda till en ökning i biverkningsfrekvens (se avsnitt 4. 4 och 5. 2).
För att förbättra toleransen av centralnervösa biverkningar rekommenderas dosering vid sänggåendet (se avsnitt 4. 8).
Rekommenderad dosering av STOCRIN i kombination med en nukleosidanalog omvänt transkriptashämmare (NRTI) med eller utan en proteashämmare (se avsnitt 4. 5) är 600 mg peroralt en gång dagligen.
Ungdomar och barn (3 - 17 år gamla):
Rekommenderad dos av STOCRIN i kombination med en proteashämmare och/ eller NRTI till patienter som är mellan 3 och 17 år gamla visas i
STOCRIN rekommenderas inte för behandling av barn under 3 års ålder eller som väger mindre än 13 kg då data beträffande säkerhet och effekt i denna åldersgrupp saknas (se avsnitt 5. 1 och 5. 2).
Tabell 1 Pediatrisk dos för administrering en gång dagligen
Kroppsvikt kg 13 - < 15 15 - < 20 20 - < 25 25 - < 32, 5 32, 5 - < 40 > 40
STOCRIN Dos (mg) 200 250 300 350 400 600
Om STOCRIN ges tillsammans med vorikonazol, måste underhållsdosen för vorikonazol ökas till 400 mg var 12: e timme och dosen för STOCRIN måste minskas med 50%, dvs till 300 mg en gång dagligen.
När behandling med vorikonazol avslutas bör man återgå till den ursprungliga dosen för efavirenz (se avsnitt 4. 5).
Om STOCRIN ges tillsammans med rifampicin bör en dosökning för STOCRIN till 800 mg/ dygn övervägas (se avsnitt 4. 5).
Emellertid utsöndras mindre än 1% av en efavirenzdos oförändrad i urinen, varför effekten på eliminationen av efavirenz vid nedsatt njurfunktion torde vara minimal (se avsnitt 4. 4).
Patienter med mild till måttlig leversjukdom kan behandlas med den normalt rekommenderade dosen av efavirenz.
Patienter ska övervakas noggrant med avseende på dosberoende biverkningar, speciellt avseende centralnervösa symtom (se avsnitt 4. 3 och 4. 4).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Efavirenz får ej ges till patienter med gravt nedsatt leverfunktion (Child Pugh grad C) (se avsnitt 5. 2).
Efavirenz får ej ges samtidigt med terfenadin, astemizol, cisaprid, midazolam, triazolam, pimozid, bepridil eller ergotalkaloider (till exempel ergotamin, dihydroergotamin, ergonovin och metylergonovin) eftersom konkurrens om CYP3A4 från efavirenz kan resultera i hämning av metabolismen med potentiell risk för allvarliga och/ eller livshotande biverkningar (till exempel hjärtarytmier, förlängd sedering eller andningsdepression) (se avsnitt 4. 5).
Naturläkemedel som innehåller johannesört (Hypericum perforatum) ska inte användas samtidigt med efavirenz på grund av risken för minskade plasmakoncentrationer och minskade kliniska effekter av efavirenz (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Efavirenz får ej användas som enda läkemedel för behandling av HIV eller läggas till som enda substans vid sviktande terapi.
Såsom för alla andra icke- nukleosida omvänt transkriptashämmare (NNRTI), utvecklas resistenta virusisolat snabbt om efavirenz ges som monoterapi.
3 Samtidig behandling med efavirenz och en tablett som innehåller en fast kombination av efavirenz, emtricitabin och tenofovirdisoproxilfumarat, rekommenderas inte.
Vid ordination av läkemedel tillsammans med STOCRIN ska motsvarande produktresumé konsulteras.
Patienter ska göras medvetna om att nuvarande antiretroviral behandling, inkluderande efavirenz, inte har visats hindra risken för överföring av HIV till andra vid sexuell kontakt eller vid blodsmitta.
Lämpliga försiktighetsmått ska vidtas även fortsättningsvis.
Om antiretroviral medicinering i en kombinationsterapi avbrytes på grund av misstänkt intolerans bör man allvarligt överväga att samtidigt avbryta all antiretroviral medicinering.
Antiretroviral medicinering återupptas när symtomen på intolerans har försvunnit.
Intermittent monoterapi med efterföljande återinsättning av antiretrovirala medel är icke tillrådligt på grund av ökad risk för selektion av resistenta virus.
Dessa försvinner vanligen under fortsatt behandling.
Lämpliga antihistaminer och/ eller kortikosteroider kan förbättra toleransen och påskynda resolution av hudutslag.
Svåra utslag med blåsbildning, fuktig deskvamation eller ulceration har rapporterats hos mindre än 1% av de patienter som behandlats med efavirenz.
Förekomsten av erythema multiforme eller Stevens- Johnsons syndrom var cirka 0, 1%.
Efavirenzbehandlingen ska avbrytas hos patienter som utvecklar svåra utslag med åtföljande blåsbildning, deskvamation och slemhinne- engagemang eller feber.
Om efavirenzbehandlingen avslutas ska avbrytande av behandlingen med andra antiretrovirala medel också övervägas för att förhindra utveckling av resistenta virus (se avsnitt 4. 8).
Utslag rapporterades hos 26 av 57 barn (46%) behandlade med efavirenz under en period av 48 veckor och var allvarliga hos tre patienter.
Profylaktisk behandling med lämpliga antihistaminer innan behandling med efavirenz inleds hos barn kan övervägas.
Patienter som avbrutit behandling med andra NNRTI på grund av hudutslag kan löpa större risk att utveckla hudutslag vid behandling med efavirenz.
Psykiska biverkningar har rapporterats hos patienter behandlade med efavirenz.
Patienter med psykiska störningar i anamnesen verkar ha större risk att få dessa allvarliga psykiska biverkningar.
I synnerhet var allvarlig depression vanligare hos dem med depression i anamnesen.
Efter godkännande har det också förekommit rapporter om allvarlig depression, död genom självmord, vanföreställningar och psykosliknande beteende.
Om patienter upplever symtom som allvarlig depression, psykos eller självmordstankar bör de rådas att genast kontakta sin läkare för att bedöma möjligheten att symtomen är relaterade till användning av efavirenz och i så fall, avgöra om riskerna med fortsatt behandling uppväger fördelarna (se avsnitt 4. 8).
Symtom som inkluderar, men inte är begränsade till yrsel, sömnlöshet, somnolens, försämrad koncentrationsförmåga och onormal drömaktivitet är vanliga rapporterade biverkningar hos patienter som fått 600 mg efavirenz dagligen i kliniska studier (se avsnitt 4. 8).
Centralnervösa symtom uppkommer vanligtvis under de första en eller två dagarnas behandling och upphör vanligtvis efter de första 2 – 4 veckorna.
Patienterna bör informeras att om de uppträder, förbättras dessa vanliga symtom sannolikt vid fortsatt behandling och förebådar inte en senare aktivering av något av de mindre vanliga psykiska symtomen.
Konvulsioner har observerats hos patienter som får efavirenz, vanligtvis i samband med att epileptiska anfall funnits med i anamnesen.
Hos patienter som samtidigt får antikonvulsiva läkemedel som huvudsakligen metaboliseras i levern, såsom fenytoin, karbamazepin och fenobarbital, kan plasmanivåerna behöva följas regelbundet.
I en interaktionsstudie, minskade karbamazepinkoncentrationerna i plasma när karbamazepin gavs tillsammans med efavirenz (se avsnitt 4. 5).
Försiktighet måste iakttas hos alla patienter med epileptiska anfall i anamnesen.
Administrering av STOCRIN tillsammans med föda kan öka exponeringen av efavirenz (se avsnitt 5. 2), vilket kan leda till en ökad frekvens av biverkningar (se avsnitt 4. 8).
Det rekommenderas att STOCRIN intas på fastande mage, företrädesvis vid sänggåendet.
Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symtom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och pneumoni orsakad av Pneumocystis jiroveci (tidigare känd som Pneumocystis carinii).
Varje symtom på inflammation ska utredas och behandling påbörjas vid behov.
Antiviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter.
Konsekvenserna på lång sikt av dessa förändringar är för närvarande inte kända.
Kunskap om mekanismen är ofullständig.
Hypoteser finns om ett samband mellan visceral lipomatos och PI samt lipoartrofi och NRTI.
En högre risk för lipodystrofi har associerats med individuella faktorer som hög ålder samt med läkemedelsrelaterade faktorer som längre behandlingstid med antiretrovirala medel och associerade metaboliska störningar.
Klinisk bedömning bör innefatta utvärdering av fysiska tecken på omfördelning av fett.
Mätning av serumlipider och blodglukos vid fasta bör övervägas.
Lipidrubbningar ska behandlas på ett lämpligt sätt kliniskt (se avsnitt 4. 8).
Även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid - användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindex), så har fall av osteonekros rapporterats, främst hos patienter med framskriden HIV- sjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
Särskilda patientgrupper:
På grund av omfattande cytokrom P450- medierad metabolism av efavirenz och begränsad klinisk erfarenhet av patienter med kronisk leversjukdom måste försiktighet iakttagas vid tillförsel av efavirenz till patienter med mild till måttlig leversjukdom.
Patienter bör övervakas noggrant med avseende på dosrelaterade biverkningar, särskilt centralnervösa symtom.
Labtester för utvärderande av leversjukdom bör utföras med regelbundna intervall (se avsnitt 4. 2).
Säkerheten och effekten av efavirenz har inte fastställts hos patienter med betydande underliggande leverstörning.
Efavirenz är kontraindicerat hos patienter med gravt nedsatt leverfunktion (se avsnitt 4. 3).
Patienter med kronisk hepatit B eller C som behandlas med antiretroviral kombinationsterapi löper ökad risk för allvarliga och potentiellt livshotande leverbiverkningar.
Patienter med en tidigare existerande leverdysfunktion, inkluderande kronisk aktiv hepatit, har vid antiretroviral kombinationsbehandling en ökad frekvens av abnormaliteter av leverfunktionen och bör övervakas enligt gällande praxis.
Om det finns belägg för en försämrad leversjukdom eller om bestående förhöjda serumtransaminasvärden på mer än 5 gånger normalvärdets övre gräns föreligger, krävs att fördelarna med fortsatt efavirenzbehandling vägs mot de potentiella riskerna för signifikant levertoxicitet.
Hos sådana patienter ska man överväga om behandlingen ska avbrytas (se avsnitt 4. 8).
Hos patienter som behandlas med andra läkemedel som associeras med levertoxicitet rekommenderas också kontroll av leverenzymer.
Om samtidig antiviral terapi mot hepatit B eller C pågår, se även den relevanta produktinformationen för dessa läkemedel.
Emellertid utsöndras mindre än 1% av en efavirenzdos oförändrad i urinen, varför effekten på eliminationen av efavirenz vid nedsatt njurfunktion bör vara minimal (se avsnitt 4. 2).
Erfarenhet av patienter med svår njursvikt saknas, varför noggrann övervakning med avseende på säkerheten rekommenderas i denna population.
Antalet äldre patienter som utvärderats vid kliniska studier är otillräckligt för att avgöra om de reagerar annorlunda än yngre patienter.
Efavirenz har inte utvärderats hos barn under 3 års ålder eller som väger mindre än 13 kg.
Efavirenz ska därför inte ges till barn under 3 års ålder.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption.
Individer med dessa tillstånd kan ta efavirenz oral lösning, som inte innehåller laktos.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Efavirenz inducerar CYP3A4 och hämmar vissa CYP450- isoenzymer, inkluderande CYP3A4 (se avsnitt 5. 2).
Andra substanser som metaboliseras via CYP3A4 kan få minskade plasmakoncentrationer när de ges i kombination med efavirenz.
Exponeringen för efavirenz kan också förändras när det ges tillsammans med läkemedel eller föda (till exempel grapefrukt- juice) som påverkar CYP3A4- aktiviteten.
Kontraindicerad samtidig behandling Efavirenz ska inte ges samtidigt med terfenadin, astemizol, cisaprid, midazolam, triazolam, pimozid, bepridil eller ergotalkaloider (till exempel ergotamin, dihydroergotamin, ergonovin och metylergonovin) då hämning av metabolismen av dessa kan leda till allvarliga livshotande händelser (se avsnitt 4. 3).
Johannesört (Hypericum perforatum): samtidig behandling med efavirenz och johannesört eller naturläkemedel innehållande johannesört är kontraindicerade.
Plasmkoncentrationsnivåer av efavirenz kan sjunka vid samtidig användning av johannesört beroende på att johannsört inducerar läkemedelsmetaboliserande enzymer och/ eller transportproteiner.
Om en patient redan använder johannesört, avbryt behandlingen med johannesört, kontrollera virusnivåeer och om möjligt efavirenznivåer.
Efavirenznivåerna kan öka när användningen av johannesört upphör och dosen efavirenz kan behöva justeras.
Den inducerande effekten av johannesört kan kvarstå i minst två veckor efter avslutad behandling (se avsnitt 4. 3).
Andra interaktioner Interaktioner mellan efavirenz och proteashämmare, andra antiretrovirala medel utöver proteashämmare och andra icke- antiretrovirala läkemedel visas i tabell 2 nedan (ökning indikeras med “ ↑ ”, minskning med “ ↓ ” och ingen ändring med “ ↔ ”).
90% eller 95% konfidensintervall visas inom parantes, om uppgift om detta finns.
Studier utfördes på friska individer om inget annat anges.
Interaktionsstudier har endast utförts hos vuxna.
Tabell 2:
Interaktioner mellan efavirenz och andra läkemedel
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
behandling med efavirenz
(dos)
atazanavir (på eftermiddagen):
Samtidig användning av efavirenz
(400 mg en gång dagligen/ 100
AUC: ↔ * (↓ 9% - ↑ 10%)
Cmax: ↑ 17% * (↑ 8% - ↑ 27%) Cmin: ↓ 42% * (↓ 31% - ↓ 51%)
atazanavir/ ritonavir rekommenderas inte.
Om atazanavir behöver ges tillsammans med ett NNRTI bör en
atazanavir/ ritonavir / efavirenz (400 mg en gång dagligen/ 200 mg en gång dagligen/ 600 mg en gång dagligen, alla administrerade tillsammans med föda)
atazanavir (på eftermiddagen):
AUC: ↔ * / ** (↓ 10% - ↑ 26%) Cmax: ↔ * / ** (↓ 5% - ↑ 26%) Cmin: ↑ 12% * / ** (↓ 16% - ↑ 49%) (CYP3A4 induktion). * jämfört med atazanavir 300 mg/ ritonavir 100 mg en gång dagligen på kvällen utan efavirenz.
Denna minskning i Cmin för atazanavir kan påverka effekten av atazanavir negativt. ** baserat på historisk jämförelse
200 mg tillsammans med efavirenz, patienten bör följas noga.
darunavir/ ritonavir/ efavirenz
darunavir:
AUC: ↓ 13%
dessa förändringar har inte
/ 100 mg två gånger dagligen / 600 mg en gång dagligen)
Cmin: ↓ 31% (CYP3A4- induktion) efavirenz:
Liknande förändringar förväntas vid den godkända dosen darunavir/ ritonavir 600/ 100 mg två
Denna kombination bör användas med försiktighet.
Se raden om ritonavir nedan.
fosamprenavir/ ritonavir / efavirenz (700 mg två gånger dagligen / 100 mg två gånger dagligen / 600 mg en gång dagligen)
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
Se även raden om ritonavir nedan.
fosamprenavir/ nelfinavir / efavirenz
Interaktion är inte studerad.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
fosamprenavir/ saquinavir / efavirenz
Interaktion är inte studerad.
Rekommenderas inte eftersom exponeringen för de båda proteashämmarna förväntas minska signifikant.
7
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
behandling med efavirenz
(dos)
medelvärde av AUC, Cmax,
Cmin med konfidensintervall om det finnsa (mekanism) indinavir/ ritonavir/ efavirenz (800 mg två gånger dagligen / 100 mg två gånger dagligen /
indinavir:
AUC: ↓ 25% (↓ 16 - ↓ 32) b Cmax: ↓ 17% (↓ 6 - ↓ 26) b Cmin: ↓ 50% (↓ 40 - ↓ 59) b
indinavir/ ritonavir.
Geometriska medelvärdet för Cmin för indinavir (0, 33 mg/ l) vid användning tillsammans med ritonavir och efavirenz var högre än det historiska medelvärdet för Cmin (0, 15 mg/ l) när indinavir gavs ensamt i dosen 800 mg var 8: e timme.
Farmakokinetiken för indinavir och efavirenz hos HIV- 1- infekterade patienter (n=6) var i regel jämförbar med data från icke- infekterade frivilliga.
Se även raden om ritonavir nedan.
lopinavir/ ritonavir mjuka kapslar eller oral lösning/ efavirenz
Betydande minskning av lopinavirexponering.
Vid samtidig användning med efavirenz bör dosökning övervägas för lopinavir/ ritonavir mjuka kapslar eller oral lösning med 33%
lopinavir/ ritonavir tabletter/ efavirenz
Försiktighet
(400/ 100 mg två gånger dagligen/ 600 mg en gång
Lopinavirkoncentrationer: ↓ 30- 40%
rekommenderas eftersom denna dosjustering kan vara otillräcklig hos vissa patienter.
dagligen)
Lopinavirkoncentrationer: liknande som för
ökas till 500/ 125 mg två gånger dagligen när det ges tillsammans
(500/ 125 mg två gånger dagligen/ 600 mg en gång dagligen) nelfinavir/ efavirenz (750 mg var 8: e timme/ 600 mg en gång dagligen)
lopinavir/ ritonavir 400/ 100 mg två gånger dagligen utan efavirenz nelfinavir:
AUC: ↑ 20% (↑ 8 - ↑ 34) Cmax: ↑ 21% (↑ 10 - ↑ 33) Denna kombination tolererades i allmänhet väl.
Se även raden om ritonavir nedan.
8
Läkemedel,
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
behandling med efavirenz
medelvärde av AUC, Cmax,
Cmin med konfidensintervall om det finnsa (mekanism) ritonavir/ efavirenz (500 mg två gånger dagligen / 600 mg en gång dagligen)
ritonavir:
Morgon- AUC: ↑ 18% (↑ 6 - ↑ 33) Kvälls- AUC: ↔ Morgon- Cmax: ↑ 24% (↑ 12 - ↑ 38) Kvälls- Cmax: ↔ Morgon- Cmin: ↑ 42% (↑ 9 - ↑ 86) b Kvälls- Cmin: ↑ 24% (↑ 3 - ↑ 50) b efavirenz:
AUC: ↑ 21% (↑ 10 - ↑ 34) Cmax: ↑ 14% (↑ 4 - ↑ 26) Cmin: ↑ 25% (↑ 7 - ↑ 46) b (hämning av CYP- medierad oxidativ metabolism) När efavirenz gavs tillsammans med ritonavir 500 mg eller 600 mg två gånger dagligen var kombinationen inte väl tolererad (till exampel yrsel, illamående, parestesi och förhöjda leverenzymer).
Tillräckliga uppgifter om tolerabilitet för efavirenz med lågdosritonavir (100 mg en eller två gånger dagligen) finns inte tillgängliga.
När efavirenz används tillsammans med lågdosritonavir, bör risken för ökad incidens av efavirenzrelaterade incidenter beaktas, beroende på möjlig farmakodynamisk interaktion.
saquinavir/ ritonavir/ efavirenz CCR5- antagonister
Interaktion är inte studerad.
Data för en dosrekommendation saknas.
Se även raden om ritonavir ovan.
Användning av efavirenz i kombination med saquinavir som ensam proteashämmare rekommenderas inte.
maravirok/ efavirenz (100 mg två gånger dagligen / 600 mg en gång dagligen) Integrashämmare
maravirok:
AUC12: ↓ 45% (↓ 38 till ↓ 51) Cmax: ↓ 51% (↓ 37 till ↓ 62) Efavirenzkoncentrationer har inte mätts, ingen effekt förväntas.
Hänvisning till produktresumén för läkemedel som innehåller maravirok.
raltegravir/ efavirenz (400 mg enkeldos / -)
raltegravir:
AUC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (UGT1A1- induktion)
Ingen dosjustering är nödvändig för raltegravir
9
Effekt på läkemedelsnivåer
i terpigruppsordning
Procentuell ändring av
behandling med efavirenz
(dos)
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
NRTI och NNRTI NRTI/ efavirenz
Specifika interaktionsstudier har inte utförts med efavirenz och andra NRTI utöver lamivudin, zidovudin och tenofovirdisoproxilfumarat.
NNRTI/ efavirenz Antimikrobiella medel
Interaktion är inte studerad.
Eftersom användning av två NNRTI inte har visat någon fördel ur effekt - och säkerhetssynpunkt, rekommenderas inte samtidig behandling med efavirenz tillsammans med en annan NNRTI.
azitromycin/ efavirenz (600 mg engångsdos/ 400 mg en gång dagligen)
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
klaritromycin/ efavirenz (500 mg var 12: e timme/ 400 mg en gång dagligen)
klaritromycin:
AUC: ↓ 39% (↓ 30 - ↓ 46) Cmax: ↓ 26% (↓ 15 - ↓ 35) klaritromycin - 14- hydroximetabolit:
AUC: ↑ 34% (↑ 18 - ↑ 53) Cmax: ↑ 49% (↑ 32 - ↑ 69) efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 3 - ↑ 19) (CYP3A4- induktion) Utslag utvecklades hos 46% av icke- infekterde frivilliga som erhöll efavirenz och klaritromycin.
Den kliniska betydelsen av dessa förändringar i plasmanivåerna för klaritromycin är inte känd.
Alternativ till klaritromycin (t ex azitromycin) kan övervägas.
Ingen dosjustering för efavirenz är nödvändig.
Andra makrolidantibiotika (t ex erytromycin) / efavirenz Antimykobakteriella medel
Interaktion är inte studerad.
Data för en dosrekommendation saknas.
rifabutin/ efavirenz
rifabutin:
AUC: ↓ 38% (↓ 28 - ↓ 47)
ökas med 50% vid samtidig
dagligen/ 600 mg en gång dagligen)
Cmax: ↓ 32% (↓ 15 - ↓ 46) Cmin: ↓ 45% (↓ 31 - ↓ 56) efavirenz:
AUC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 - ↑ 1) (CYP3A4- induktion)
användning tillsammans med efavirenz.
Överväg att dubblera dosen rifabutin i behandlingsregimer där rifabutin ges 2 eller 3 gånger i veckan tillsammans med efavirenz.
10
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
behandling med efavirenz
(dos)
rifampicin/ efavirenz (600 mg en gång dagligen/ 600 mg en gång dagligen) Antimykotiska medel
efavirenz:
Ingen dosjustering är nödvändig för rifampicin.
itrakonazol/ efavirenz (200 mg var 12: e timme/ 600 mg en gång dagligen)
itrakonazol:
CYP3A4 - induktion) hydroxiitrakonazol:
AUC: ↓ 37% (↓ 14 - ↓ 55) Cmax: ↓ 35% (↓ 12 - ↓ 52) Cmin: ↓ 43% (↓ 18 - ↓ 60) efavirenz:
Ingen kliniskt signifikant farmakokinetisk förändring.
Eftersom inget råd om dos för itrakonazol kan ges bör alternativ antimykotisk behandling övervägas.
posakonazol/ efavirenz -- / 400 mg en gång dagligen.
posakonazol:
AUC: ↓ 50% Cmax: ↓ 45% (UDP- G induktion)
Samtidig användning av posakonazol och efavirenz bör undvikas såvida inte fördelarna för patienten är större än riskerna.
vorikonazol/ efavirenz (200 mg två gånger dagligen / 400 mg en gång dagligen)
vorikonazol:
AUC: ↓ 77% Cmax: ↓ 61% efavirenz:
AUC: ↑ 44% Cmax: ↑ 38% vorikonazole:
När efavirenz ges tillsammans med vorikonazol måste underhållsdosen för vorikonazol ökas till 400 mg två gånger dagligen och dosen efavirenz måste minskas med 50%, dvs till 300 mg en gång dagligen.
vorikonazole/ efavirenz
AUC: ↓ 7% (↓ 23 - ↑ 13) *
När behandling med vorikonazol
(400 mg två gånger dagligen /
Cmax: ↑ 23% (↓ 1 - ↑ 53) *
avslutas bör man återgå till den
300 mg en gång dagligen)
efavirenz:
AUC: ↑ 17% (↑ 6 - ↑ 29) ** Cmax: ↔ ** * jämfört med enbart 200 mg två gånger dagligen ** jämfört med enbart 600 mg en gång dagligen (kompetitiv hämning av oxidativ metabolism)
ursprungliga dosen för efavirenz.
flukonazol/ efavirenz (200 mg en gång dagligen/ 400 mg en gång dagligen)
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
11
Effekt på läkemedelsnivåer
Cmin med konfidensintervall om det finnsa (mekanism) ketokonazol och andra imidazolinnehållande antimykotiska medel SYRAREDUCERANDE MEDEL
Varken aluminium/ magnesium - hydroxid- antacida eller famotidin ändrade absorptionen av efavirenz.
lorazepam/ efavirenz (2 engångsdos/ 600 mg en gång dagligen) ANTIKONVULSIVA MEDEL
AUC: ↑ 7% (↑ 1 - ↑ 14) Cmax: ↑ 16% (↑ 2 - ↑ 32) Dessa förändringar anses inte vara kliniskt signifikanta.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
karbamazepin/ efavirenz (400 mg en gång dagligen/ 600 mg en gång dagligen)
karbamazepin:
AUC: ↓ 27% (↓ 20 - ↓ 33) Cmax: ↓ 20% (↓ 15 - ↓ 24) Cmin: ↓ 35% (↓ 24 - ↓ 44) efavirenz:
AUC: ↓ 36% (↓ 32 - ↓ 40) Cmax: ↓ 21% (↓ 15 - ↓ 26) Cmin: ↓ 47% (↓ 41 - ↓ 53) (sänkta karbamazepin - koncentrationer:
CYP3A4 - induktion; sänkta efavirenz - koncentrationer:
CYP3A4- och CYP2B6- induktion) AUC vid steady- state, Cmax och Cmin för den aktiva karbamazepinepoxidmetabolite n förblev oförändrad.
Det finns ingen data avseende samtidig användning med högre doser av något av de båda läkemedlen.
Ingen dosrekommendation kan ges.
Alterntiv antikonvulsiv behandling bör övervägas.
Plasmakoncentrationer av karbamazepin bör följas regelbundet.
Interaktion är inte studerad.
Det finns en potential för minskning eller ökning av plasmakoncentrationer av fenytoin, fenobarbital samt andra antikonvulsiva medel som utgör substrat för CYP450 - isoenzymer när de ges samtidigt med efavirenz.
När efavirenz ges tillsammans med antikonvulsiva medel som utgör substrat för CYP450- isoenzymer bör plasmakoncentrationer av de antikonvulsiva läkemedlen följas regelbundet.
valproinsyra/ efavirenz (250 mg två gånger dagligen / 600 mg en gång dagligen)
Ingen kliniskt signifikant effekt på efavirenz farmakokinetik.
Begränsade data antyder att det inte föreligger någon kliniskt signifikant effekt på valproinsyras farmakokinetik.
Ingen dosjustering är nödvändig för efavirenz.
Patienterna bör följas med avseende på krampanfall.
vigabatrin/ efavirenz gabapentin/ efavirenz ANTIDEPRESSIVA MEDEL
Interaktion är inte studerad.
Kliniskt signifikanta interaktioner förväntas inte eftersom vigabatrin och gabapetin utelsutande elimineras i oförändrad form i urinen varför det är osannolikt att de skulle konkurrera om samma metaboliska enzymer och eliminationsvägar som efavirenz.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
Selektiva serotoninåterupptagshämmare (SSRI) sertralin/ efavirenz
sertralin:
AUC: ↓ 39% (↓ 27 - ↓ 50)
anpassas efter kliniskt svar.
dagligen/ 600 mg en gång dagligen)
Cmax: ↓ 29% (↓ 15 - ↓ 40) Cmin: ↓ 46% (↓ 31 - ↓ 58) efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 6 - ↑ 16) Cmin: ↔ (CYP3A4- induktion)
Ingen dosjustering av efavirenz är nödvändig.
paroxetin/ efavirenz (20 mg en gång dagligen/ 600 mg en gång dagligen)
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
fluoxetin/ efavirenz ANTIHISTAMINER
Interaktion är inte studerad.
Eftersom fluoxetin har en liknande metabolisk profil som paroxetin, dvs en kraftig CYP2D6- hämmande effekt, bör samma avsaknad av interaktion föreligga.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
cetirizin/ efavirenz (10 mg engångsdos/ 600 mg en gång dagligen)
cetirizin:
AUC: ↔ Cmax: ↓ 24% (↓ 18 - ↓ 30) Dessa förändringar anses inte vara kliniskt signifikanta. efavirenz:
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
KARDIOVASKULÄRA MEDEL Kalciumantagonister diltiazem/ efavirenz (240 mg en gång dagligen/ 600 mg en gång dagligen)
diltiazem:
AUC: ↓ 69% (↓ 55 - ↓ 79) Cmax: ↓ 60% (↓ 50 - ↓ 68) Cmin: ↓ 63% (↓ 44 - ↓ 75) desacetyldiltiazem:
AUC: ↓ 75% (↓ 59 - ↓ 84) Cmax: ↓ 64% (↓ 57 - ↓ 69) Cmin: ↓ 62% (↓ 44 - ↓ 75) N- monodesmetyldiltiazem:
AUC: ↓ 37% (↓ 17 - ↓ 52) Cmax: ↓ 28% (↓ 7 - ↓ 44) Cmin: ↓ 37% (↓ 17 - ↓ 52) efavirenz:
AUC: ↑ 11% (↑ 5 - ↑ 18) Cmax: ↑ 16% (↑ 6 - ↑ 26) Cmin: ↑ 13% (↑ 1 - ↑ 26) (CYP3A4- induktion) Förhöjningen av efavirenz farmakokinetiska parametrar anses inte vara kliniskt signifikant.
Dosjustering av diltiazem bör anpassas efter kliniskt svar (se produktresumén för diltiazem).
Ingen dosjustering är nödvändig för efavirenz.
verapamil, felodipin, nifedipin och nikardipin LIPIDSÄNKANDE MEDEL HMG CoA- reduktashämmare
Interaktion är inte studerad.
När efavirenz ges samtidigt med en kalciumantagonist som utgör substrat för CYP3A4 - enzym finns risk för sänkt plasmakoncentration av kalciumantagonisten.
Dosjustering av kalciumantagonister bör anpassas efter kliniskt svar (se produktresumé för respektive kalciumantagonist).
Kolesterolnivåer bör följas
atorvastatin:
AUC: ↓ 43% (↓ 34 - ↓ 50)
regelbundet.
Dosjustering av
/ 600 mg en gång dagligen)
Cmax: ↓ 12% (↓ 1 - ↓ 26) 2- hydroxiatorvastatin:
AUC: ↓ 35% (↓ 13 - ↓ 40) Cmax: ↓ 13% (↓ 0 - ↓ 23) 4- hydroxiatorvastatin:
AUC: ↓ 4% (↓ 0 - ↓ 31) Cmax: ↓ 47% (↓ 9 - ↓ 51) Total mängd aktiva HMG CoA - reduktashämmare:
AUC: ↓ 34% (↓ 21 - ↓ 41) Cmax: ↓ 20% (↓ 2 - ↓ 26)
atorvastatin kan vara nödvändigt (se produktresumé för atorvastatin).
Ingen dosjustering är nödvändig för efavirenz.
pravastatin/ efavirenz (40 mg en gång dagligen/ 600 mg en gång dagligen)
pravastatin:
AUC: ↓ 40% (↓ 26 - ↓ 57) Cmax: ↓ 18% (↓ 59 - ↑ 12)
Kolesterolnivåer bör följas regelbundet.
Dosjustering av pravastatin kan vara nödvändigt (se produktresumé för pravastatin).
Ingen dosjustering är nödvändig för efavirenz.
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
simvastatin:
Cmax: ↓ 76% (↓ 63 - ↓ 79) simvastatinsyra:
AUC: ↓ 58% (↓ 39 - ↓ 68) Cmax: ↓ 51% (↓ 32 - ↓ 58) Total mängd aktiva HMG CoA - reduktashämmare:
AUC: ↓ 60% (↓ 52 - ↓ 68) Cmax: ↓ 62% (↓ 55 - ↓ 78) (CYP3A4- induktion) Samtidig administrering av efavirenz med atorvastatin, pravastatin eller simvastatin påverkade inte efavirenz AUC - eller Cmax- värden
simvastatin kan vara nödvändigt (se produktresumé för simvastatin).
Ingen dosjustering är nödvändig för efavirenz.
rosuvastatin/ efavirenz
Interaktionen har inte studerats.
Rosuvastatin utsöndras huvudsakligen via feces, interaktion med efavirenz förväntas därför inte.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
HORMONELLA ANTIKONCEPTIONSMEDEL etinylestradiol/ efavirenz (50 µg engångsdos/ 400 mg en gång dagligen)
etinylestradiol:
AUC: ↑ 37% (↑ 25 - ↑ 51) Cmax: ↔ efavirenz:
AUC: ↔ Cmax: ↔ (okänd mekanism) Den kliniska betydelsen av effekterna på AUC för etinylestradiol är inte känd.
Endast etinylestradiol - komponenten i perorala antikonceptionsmedel har studerats.
Potentiell interaktion mellan efavirenz och perorala antikonceptionsmedel har inte undersökts fullständingt.
En tillförlitlig barriärmetod för antikonception ska användas utöver perorala antikonceptionsmedel (se avsnitt 4. 6).
15
Läkemedel,
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
behandling med efavirenz
medelvärde av AUC, Cmax,
Cmin med konfidensintervall om det finnsa (mekanism) IMMUNOSUPPRESSIVA MEDEL Immunosuppressiva medel som Interaktion är inte studerad. metaboliseras via CYP3A4 Minskad exponering med (som cyklosporin, takrolimus, immunosuppressiva kan sirolimus) / efavirenz förväntas (CYP3A4- induktion).
Dessa immunosuppressiva medel förväntas inte påverka exponeringen av efavirenz.
OPIOIDER
Dosjustering med det immunosuppressiva medlet kan behövas.
Koncentrationer av det immunosuppressiva medlet bör följas noga i minst två veckor (tills koncentrationen stabiliserats), detta rekommenderas när behandling med efavirenz påbörjas eller sätts ut.
metadon/ efavirenz metadon:
(stabil underhållsdos, AUC: ↓ 52% (↓ 33 - ↓ 66) 35- 100 mg en gång Cmax: ↓ 45% (↓ 25 - ↓ 59) dagligen/ 600 mg en gång (CYP3A4- induktion) dagligen) I en studie med HIV - infekterade intravenösa missbrukare, resulterade samtidig användning av efavirenz och metadon i minskade plasmanivåer av metadon och tecken på opiatabstinenssymtom.
Metadondosen ökades i genomsnitt 22% för att lindra abstinenssymtomen.
Patienter bör kontrolleras avseende tecken på abstinenssymtom och deras metadondos ökas om det krävs för att lindra abstinenssymtom.
buprenorfin/ naloxon/ efavirenz buprenorfin:
AUC: ↓ 50% norbuprenorfin:
AUC: ↓ 71% efavirenz:
Ingen kliniskt signifikant farmakokinetisk interaktion. a 90% konfidensintervall om inget annat anges. b 95% konfidensintervall.
Trots minskningen i buprenorfin - exponering, uppvisade ingen patient utsättningssymtom.
Dosjustering för buprenorfin eller efavirenz är antagligen inte nödvändig då preparaten ges samtidigt.
4. 6 Graviditet och amning
Efavirenz bör inte användas under graviditet, såvida det inte finns några andra lämpliga behandlingsmöjligheter.
Kvinnor som tar efavirenz ska undvika att bli gravida.
Antikonceptionsmedel av barriärtyp ska alltid användas i kombination med andra antikonceptionsmetoder (till exempel perorala eller andra hormonella antikonceptionsmedel).
Då efavirenz har lång halveringstid rekommenderas lämpliga antikonceptiva åtgärder under 12 veckor efter avslutad behandling med efavirenz.
Kvinnor i fertil ålder ska genomgå graviditetstest innan efavirenz sätts in.
Det finns endast begränsade data från användning av efavirenz hos gravida kvinnor.
Erfarenheter efter godkännandet erhållna från ett antiretroviralt graviditetsregister, som omfattar fler än 200 graviditeter, där efavirenzexponering under första trimestern som del av en antiretroviral kombinationsbehandling har rapporterats utan några specifika missbildningsmönster.
Retrospektivt har i detta register ett mindre antal fall av neuralrörsdefekter, även meningomyelocele, rapporterats, men något kausalsamband har inte kunnat fastställas.
Djurstudier har visat reproduktionstoxicitet inkluderande uttalade teratogena effekter (se avsnitt 5. 3).
Studier på råttor har visat att efavirenz utsöndras i mjölk i koncentrationer mycket högre än i moderdjurets plasma.
Det är ej känt om efavirenz utsöndras i modersmjölk.
Eftersom djurstudier tyder på att substansen kan passera över i bröstmjölk, så rekommenderas att mödrar som tar efavirenz inte ammar sina barn.
Det rekommenderas att HIV- infekterade kvinnor inte ska amma sina spädbarn under några omständigheter för att undvika överföring av HIV.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier beträffande effekterna på förmågan att framföra fordon eller använda maskiner har utförts.
Efavirenz kan ge yrsel, nedsatt koncentrationsförmåga och/ eller somnolens.
Patienter bör instrueras att de bör undvika potentiellt riskfyllda uppgifter som att framföra fordon eller handha maskiner om de upplever dessa symtom.
4. 8 Biverkningar
Efavirenz har studerats hos över 9 000 patienter.
I en subgrupp på 1 008 vuxna patienter som erhöll 600 mg efavirenz dagligen i kombination med proteashämmare och/ eller NRTI i kontrollerade kliniska studier var de vanligast rapporterade biverkningarna av minst måttlig svårhetsgrad rapporterat hos minst 5% av patienterna hudutslag (11, 6%), yrsel (8, 5%), illamående (8, 0%), huvudvärk (5, 7%) och trötthet (5, 5%).
De mest påtagliga biverkningarna associerade med efavirenz är utslag och centralnervösa symtom.
Administrering av STOCRIN tillsammans med föda kan öka exponeringen av efavirenz, vilket kan leda till en ökad biverkningsfrekvens (se avsnitt 4. 4).
Säkerhetsprofilen under långtidsbehandling med efavirenz har utvärderats i en kontrollerad klinisk studie (006) i vilken patienterna gavs antingen efavirenz + zidovudin + lamivudin (n=412, medianperiod 180 veckor), efavirenz + indinavir (n=415, medianperiod 102 veckor) eller indinavir + zidovudin + lamivudin (n= 401, medianperiod 76 veckor).
Långtidsbehandling med efavirenz i denna studie förknippades ej med någon ny säkerhetsproblematik.
I kliniska studier fick 26% av patienterna som behandlades med 600 mg efavirenz hudutslag jämfört med 17% av patienterna som behandlades i kontrollgrupper.
Hudutslag ansågs behandlingsrelaterade hos 18% av patienterna som behandlades med efavirenz.
Förekomsten av erythema multiforme eller Stevens- Johnsons syndrom var cirka 0, 1%.
Utslagen är vanligen milda till måttliga makulopapulära hudutslag som uppträder inom de första två veckorna efter att behandlingen med efavirenz inletts.
Hos de flesta patienter försvinner utslagen inom en månad vid fortsatt behandling med efavirenz.
Efavirenz kan åter sättas in hos patienter som avbrutit behandlingen på grund av utslag.
Användning av lämpliga antihistaminer och/ eller kortikosteroider rekommenderas när efavirenz återinsätts.
Erfarenheten av efavirenz hos patienter som avbrutit behandling med andra antiretrovirala medel i NNRTI- klassen är begränsad.
Nitton patienter som avbrutit nevirapinbehandling på grund av utslag har behandlats med efavirenz.
Nio av dessa patienter utvecklade milda till måttliga utslag under behandling med efavirenz och två avbröt behandlingen på grund av utslag.
Allvarliga psykiska biverkningar har rapporterats hos patienter behandlade med efavirenz.
I kontrollerade studier på 1008 patienter i medeltal behandlade 1, 6 år med efavirenz och 635 patienter behandlade i medeltal 1, 3 år med kontrollregimer, var incidensen av specifika allvarliga psykiska händelser enligt nedanstående:
Efavirenzregim
Kontrollregim
- allvarlig depression - självmordstankar - självmordsförsök utan dödlig utgång - aggressivt beteende - paranoida reaktioner - maniska reaktioner
1, 6% 0, 6% 0, 4% 0, 4% 0, 4% 0, 1%
0, 6% 0, 3% 0% 0, 3% 0, 3% 0%
Patienter med psykiska störningar i anamnesen verkar ha större risk att få dessa allvarliga psykiska biverkningar, med frekvenser från 0, 3% för maniska reaktioner till 2, 0% för allvarlig depression och självmordstankar.
Efter godkännande har det också förekommit rapporter om död genom självmord, vanföreställningar och psykosliknande beteende.
I kliniska kontrollerade studier, frekvent rapporterade biverkningar hos patienter som behandlas med 600 mg efavirenz tillsammans med andra antiretrovirala medel inkluderade, men var inte begränsade till: yrsel, sömnlöshet, somnolens, nedsatt koncentrationsförmåga och onormal drömaktivitet.
Centralnervösa symtom med måttlig till svår intensitet upplevdes av 19, 4% av patienterna jämfört med 9, 0% av patienterna som behandlades med kontrollregimer.
Dessa symtom var svåra hos 2, 0% av patienterna som behandlades med efavirenz 600 mg dagligen och hos 1, 3% av patienterna som behandlades med kontrollregimer.
I kliniska studier avbröt 2, 1% av patienterna som behandlades med 600 mg efavirenz behandlingen på grund av centralnervösa symtom.
Centralnervösa symtom börjar vanligen under behandlingens första eller andra dag och försvinner vanligen efter de första 2 - 4 veckorna.
I en klinisk studie varierade den månatliga prevalensen av centralnervösa symtom med minst måttlig svårighetsgrad mellan vecka 4 och 48, från 5% - 9% hos patienter behandlade med terapiregimer innehållande efavirenz och 3% - 5% hos patienter behandlade med kontrollregimen.
I en studie på icke- infekterade frivilliga debuterade CNS- symtom i genomsnitt 1 timme efter en given dos och hade en genomsnittlig duration på 3 timmar.
Centralnervösa symtom kan inträffa oftare när efavirenz tas i samband med måltider möjligen beroende på förhöjda plasmanivåer av efavirenz (se avsnitt 5. 2).
Dosering vid sänggående verkar förbättra toleransen för dessa symtom och rekommenderas under behandlingens första veckor och till patienter med kvarstående symtom (se avsnitt 4. 2).
Minskning av dosen eller uppdelning av den dagliga dosen har inte visat sig ge någon fördel.
Analyser av långtidsdata från studien 006 (uppföljning efter i median 180 veckor, 102 veckor och 76 veckor för patienter behandlade med efavirenz + zidovudin + lamivudin, efavirenz + indinavir respektive indinavir + zidovudin + lamivudin) visade att efter 24 veckors behandling var incidensen av nydebuterade centralnervösa symtom hos patienter behandlade med efavirenz generellt likartade med de i kontrollgruppen.
Biverkningar av måttlig eller större allvarlighetsgrad, med minsta möjliga samband med behandlingen (baserat på undersökarnas tillskrivelse), som rapporterats i kliniska prövningar med efavirenz vid den rekommenderade dosen i kombinationsterapi (n = 1 008) är listade nedan.
Frekvensen definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100 < 1/ 10); mindre vanliga (≥ 1/ 1 000 < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000) inklusive enskilda rapporter.
Centrala och perifera nervsystemet vanliga
störd uppmärksamhet, yrsel, huvudvärk, somnolens
18 mindre vanliga
agitation, amnesi, ataxi, onormal koordination, konvulsioner, onormalt tänkande
mindre vanliga
dimsyn
Öron och balansorgan mindre vanliga
vertigo
Magtarmkanalen
vanliga
buksmärta, diarré, illamående, kräkningar
mindre vanliga
akut pankreatit
Hud och subkutan vävnad
mycket vanliga
vanliga
klåda
mindre vanliga
erythema multiforme, Stevens- Johnsons syndrom
Allmänna symtom och/ eller symtom vid administrationsstället vanliga
trötthet
Immunsystemet
mindre vanliga
hypersensitivitet
Lever och gallvägar mindre vanliga
akut hepatit
Reproduktionsorgan och bröstkörtel
mindre vanliga
gynekomasti
Psykiska störningar vanliga
onormala drömmar, oro, depression, insomnia
mindre vanliga
påverkad labilitet, aggression, förvirringstillstånd, euforiskt humör, hallucinationer, mani, paranoia, suicidförsök, suicidföreställningar
Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
Antiretroviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter, inkluderande minskning av perifert och facialt subkutant fett, ökning av intraabdominellt och visceralt fett, brösthypertrofi och dorsocervikal fettackumulering (“ buffalo hump ”).
Antiretroviral kombinationsbehandling har associerats med metaboliska störningar såsom hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi (se avsnitt 4. 4).
Fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden HIV- sjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
Avvikande laboratorievärden:
Förhöjningar av aspartat- aminotransferas (ASAT) och alaninaminotransferas (ALAT) till mer än fem gånger över den övre gränsen för normalvärdet (ULN) iakttogs hos 3% av 1008 patienter behandlade med 600 mg efavirenz (5- 8% efter långtidsbehandling i studie 006).
Liknande förhöjningar sågs hos patienter behandlade med kontrollregimer (5% efter långtidsbehandling).
Förhöjningar av gamma- glutamyltransferas (GGT) till mer än fem gånger över ULN iakttogs hos 4% av alla patienter behandlade med 600 mg efavirenz och 1, 5- 2% av patienterna behandlade med kontrollregimer (7% av patienter behandlade med efavirenz och 3% av patienter behandlade med kontrollregim efter långtidsbehandling).
Isolerad förekomst av förhöjd GGT hos patienter som behandlats med efavirenz kan vara en följd av enzyminduktion.
I långtidsstudien (006) avbröt 1% av patienterna i varje behandlingsgrupp studien beroende på gall - eller leverproblem.
Långtidsdata från studie 006 visar att 137 patienter behandlade med regimer innehållande efavirenz (behandlingstid i median 68 veckor) och 84 patienter behandlade med kontrollregim (behandlingstid i median 56 veckor), var seropositiva vid screening för hepatit B (ytantigenpositiva) och/ eller hepatit C (hepatit- C antikroppositiva).
Bland de dubbelinfekterade patienterna utvecklades förhöjningar av ASAT till mer än fem gånger över den övre gränsen för normalvärdet hos 13% av patienterna i efavirenz – grupperna och hos 7% av patienterna i kontrollgruppen, samt förhöjningar av ALAT till mer än fem gånger över den övre gränsen för normalvärdet hos 20% av patienterna i efavirenz - grupperna och 7% av patienterna i kontrollgruppen.
Bland de dubbelinfekterade patienterna avbröt 3% av patienterna i behandling innehållande efavirenz samt 2% av patienterna i kontrollregimen studien på grund av störningar i lever - eller gallfunktionen.
Anledningen till avbrottet hos de dubbelinfekterade patienter som fått efavirenz, innefattade leverenzymstörningar; inga avbrott rapporterades i denna studie p. g. a. kolestatisk hepatit, leversvikt eller fettlever (se avsnitt 4. 4).
I kliniska studier visade en subgrupp på 1008 patienter en asymtomatisk förhöjning av serumamylasnivå som var 1, 5 gånger större än den övre gränsen för normalvärdet (ULN) hos 10% av patienter behandlade med efavirenz och hos 6% av patienter behandlade med kontrollbehandling.
Den kliniska betydelsen av asymtomatisk förhöjning av serumamylas är inte känd.
Förhöjda totalkolesterolvärden på 10 - 20% har observerats hos några icke- infekterade frivilliga som erhållit efavirenz.
I kliniska prövningar med olika efavirenz - innehållande regimer vid behandling av tidigare obehandlade patienter, ökade totalkolesterol, HDL- kolesterol och triglycerider under en 48 veckors behandling (21 - 31%, 23 - 24% respektive 23 – 49%).
Andelen patienter med ett totalkolesterol/ HDL- kolesterol förhållande större än 5 var oförändrad.
Omfattningen av ändringar i lipidnivåer kan påverkas av faktorer såsom behandlingens längd och andra komponenter i den antiretrovirala regimen.
Efavirenz binder inte till cannabinoidreceptorer.
Falskt positiva cannabinoidtestresultat i urin har rapporterats hos icke- infekterade frivilliga som erhöll efavirenz.
Detta har ej observerats med andra testade cannabinoidanalysmetoder inkluderande analysmetoder som används för att bekräfta positiva resultat.
Med efavirenz har ytterligare följande biverkningar visats uppträda i samband med en efavirenz- innehållande antiretroviral behandling: cerebellär koordinations - och balansrubbning, vanföreställning, leversvikt, neuros, fotoallergisk dermatit, psykos och fullbordat suicid.
Biverkningar hos barn var i allmänhet jämförbara med de som observerades hos vuxna patienter.
Utslag rapporterades oftare hos barn (i en klinisk studie inkluderande 57 barn som fick efavirenz under en period om 48 veckor rapporterades utslag hos 46%) och var oftare av svårare
Profylax med lämplig antihistamin före inledande av behandling med efavirenz hos barn kan övervägas.
Även om centralnervösa symtom är svåra för yngre barn att rapportera verkar de vara mindre vanliga hos barn, och var generellt milda.
I en studie med 57 barn upplevde 3, 5% av patienterna centralnervösa symtom av måttlig intensitet, framförallt yrsel.
Inget barn hade allvarliga symtom eller behövde avbryta behandlingen på grund av centralnervösa biverkningar.
4. 9 Överdosering
Några patienter som oavsiktligt tagit 600 mg två gånger dagligen har rapporterat ökade centralnervösa symtom.
En patient fick ofrivilliga muskelsammandragningar.
Behandling av överdosering med efavirenz bör bestå av allmänt understödjande åtgärder inkluderande kontroll av vitala tecken och observation av patientens kliniska status.
Tillförsel av aktivt kol kan användas för att underlätta avlägsnandet av ej absorberat efavirenz.
Det finns ingen specifik antidot mot en överdos av efavirenz.
Eftersom efavirenz är höggradigt proteinbundet är det osannolikt att dialys i väsentlig grad avlägsnar signifikanta mängder från blodet.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Icke nukleosidanaloger omvänt transkriptashämmare.
ATC kod:
J05A G03
Efavirenz är en NNRTI av HIV- 1.
Efavirenz är en icke- kompetitiv hämmare av HIV- 1 omvänt transkriptas (RT) och hämmar inte signifikant HIV- 2 RT eller cellulära DNA - polymeraser (α, β, γ eller δ).
Den koncentration av obundet efavirenz som krävs för 90 till 95% hämning av vild- typsisolat eller zidovudin- resistenta laboratorieodlade och kliniska isolat in vitro varierade mellan 0, 46 till 6, 8 nM i lymfoblastoida cell- linjer, perifera mononukleära blodceller (PBMC) och makrofag/ monocyt- kulturer.
Effekten av efavirenz i cellkulturer mot virala varianter med aminosyrasubstitutioner vid position 48, 108, 179, 181 eller 236 i RT eller varianter med aminosyrasubstitutioner i proteas var jämförbar med de som sågs på vild- typstammar.
De enstaka substitutioner som ledde till mest uttalad resistens mot efavirenz i cellkultur motsvarar en leucin- till- isoleucin- ändring vid position 100 (L100I, 17 - till 22- faldig resistens) och en lysin- till- aspargin vid position 103 (K103N, 18 - till 33- faldig resistens).
Mer än 100- faldig nedsättning av känslighet observerades hos HIV- varianter som uttryckte K103N förutom andra aminosyrasubstitutioner i RT.
K103N var den oftast observerade RT- substitutionen i virala isolat från patienter som fick en signifikant reboundeffekt av virusmängden under kliniska studier av efavirenz i kombination med indinavir eller zidovudin + lamivudin.
Denna mutation observerades hos 90% av patienterna med virologisk svikt under behandling med efavirenz.
Substitutioner vid RT- positioner 98, 100, 101, 108, 138, 188, 190 eller 225 observerades också, men med lägre frekvens och ofta endast i kombination med K103N.
Mönstret för aminosyrasubstitutioner i RT associerade med resistens mot efavirenz var oberoende av andra antivirala läkemedel som användes i kombination med efavirenz.
Korsresistensprofiler för efavirenz, nevirapin och delavirdin i cellkultur visade att K103N- substitutionen ger förlust av känslighet för alla tre NNRTI.
Två av tre delavirdin- resistenta kliniska isolat som undersöktes var korsresistenta mot efavirenz och innehöll K103N- substitutionen.
Ett tredje isolat som bar på en substitution vid position 236 av RT var inte korsresistent mot efavirenz.
21 Virala isolat tagna från PBMC hos patienter i kliniska studier med efavirenz, vilka visade belägg för behandlingssvikt (rebound av virusmängd) utvärderades med avseende på känslighet för NNRTI.
Tretton isolat som tidigare karakteriserats som efavirenz- resistenta var också resistenta mot nevirapin och delavirdin.
Fem av dessa NNRTI- resistenta isolat befanns ha K103N eller en valin- till- isoleucin- substitution vid position 108 (V108I) i RT.
Tre av isolaten som testades efter behandlingssvikt med efavirenz var fortsatt känsliga för efavirenz i cellkultur och var också känsliga för nevirapin och delavirdin.
Risken för korsresistens mellan efavirenz och proteashämmare är låg på grund av de olika målenzymer som är inblandade.
Risken för korsresistens mellan efavirenz och NRTI är låg på grund av att de har olika målbindningställen och olika verkningsmekanismer.
Farmakodynamiska effekter:
Efavirenz har inte studerats i kontrollerade studier på patienter med avancerad HIV- sjukdom, det vill säga med antal CD4- celler < 50 celler/ mm3, eller på proteashämmar - eller NNRTI- erfarna patienter.
Klinisk erfarenhet av kontrollerade studier på kombinationer inkluderande didanosin eller zalcitabin är begränsade.
Två kontrollerade studier (006 och ACTG 364) med cirka ett års duration med efavirenz i kombination med NRTI och/ eller proteashämmare, har visat en reduktion i virusmängd till under detektionsnivå och ökade CD4- lymfocyter hos tidigare obehandlade och hos NRTI- erfarna HIV- infekterade patienter.
I 020 studien visades liknande effekt hos NRTI- erfarna patienter under 24 veckor.
I dessa studier var dosen av efavirenz 600 mg en gång dagligen; dosen av indinavir var 1000 mg var 8: e timme i kombination med efavirenz och 800 mg var 8: e timme vid användning utan efavirenz.
Dosen av nelfinavir var 750 mg givet tre gånger dagligen.
Standarddoser av NRTI givna var 12: e timme användes i samtliga av dessa studier.
Studie 006, en randomiserad, öppen prövning jämförde efavirenz + zidovudin + lamivudin eller efavirenz + indinavir med indinavir + zidovudin + lamivudin hos 1 266 patienter vars kriteria vid studieinträdet var behandlingsnaivitet gällande efavirenz, lamivudin, NNRTI och PI.
Medelvärdet för cellnivå vid terapistart var 341 celler/ mm3 och medelvärdet för HIV- RNA nivåer vid terapistart var 60 250 kopior/ ml.
Effektdata för studie 006 i en subgrupp bestående av 614 patienter vilka inkluderats i minst 48 veckor visas i tabell 3.
I analysen av responsfrekvensen (avbruten behandling är lika med terapisvikt [NC = F]) betraktades patienter som av något skäl utgick ur studien eller som hade en utebliven HIV- RNA- mätning som antingen föregicks eller efterföljdes av en mätning över detekterbar nivå, som om de hade HIV- RNA- nivåer över 50 eller över 400 kopior/ ml vid det uteblivna mättillfället.
22 Tabell 3:
Effektdata för studie 006
Responsfrekvens (NC=F a)
Genomsnittlig förändring av
HIV- RNA i plasma
antalet CD4- celler från baseline celler/ mm 3
<
400 kopior/ ml (95% C. I. b)
< 50 kopior/ ml (95% C. I. b)
(S. E. M.) c
Beha
ndlings n
48 veckor 48 veckor
48 veckor
regimerd
EFV +
202
67%
62%
187
206
54%
48%
177
IDV +
206
45%
40%
153
NC = F, avbruten behandling = terapisvikt b C. I., konfidensintervall c S. E. M., medelvärdets standardavvikelse d EFV, efavirenz; ZDV, zidovudin; 3TC, lamivudin; IDV; indinavir
Långtidsresultat av studie 006 (160 patienter fullgjorde studien med behandlingen EFV+IDV, 196 patienter med EFV+ZDV+3TC och 127 patienter med IDV+ZDV+3TC) vid 168 veckor antyder varaktigt svar vad gäller andelen patienter med HIV- RNA < 400 kopior/ ml, HIV- RNA < 50 kopior/ ml och vad gäller genomsnittlig förändring från ingångsvärdet av CD4 cellantal.
Effektdata för studierna ACTG 364 och 020 visas i tabell 4.
Till studie ACTG 364 rekryterades 196 patienter som hade behandlats med NRTI men inte med PI eller NNRTI.
Till studie 020 rekryterades 327 patienter som hade behandlats med NRTI men inte med PI eller NNRTI.
Läkare var tillåtna att ändra sina patienters NRTI- behandling vid påbörjad studie.
Responsfrekvensen var högst hos de patienter som bytte NRTI- behandling.
23 Tabell 4:
Effektdata för studierna ACTG 364 och 020
Responsfrekvens (NC = Fa)
Genomsnittlig
HIV- RNA i plasma
förändring av antalet CD4- celler vid baseline
(95% C. I. c)
nummer / n
%
%
(95% C. I.)
celler / mm3
Behandlings - Regimerb Studie ACTG 364 48 veckor
< 500 kopior/ ml
< 50 kopior/ ml
EFV + NFV + NRTIs EFV + NRTIs NFV + NRTIs
65 65 66
70 58 30
(59, 82) (46, 70) (19, 42)
--- --- --- --- --- ---
107 114 94
(17, 9) (21, 0) (13, 6)
Studie 020 24 veckor
< 400 kopior/ ml
< 50 kopior/ ml
EFV + IDV + NRTIs IDV + NRTIs a
157 170
60 51
(52, 68) (43, 59)
49 38
(41, 58) (30, 45)
104 77
(9, 1) (9, 9)
NC = F, avbruten behandling = terapisvikt b EFV, efavirenz; ZDV, zidovudin; 3TC, lamivudin; IDV, indinavir; NRTI, nukleosidanalog omvänt transkriptas- hämmare; NFV, nelfinavir c C. I. konfidensintervall för andel av patienter med svar d S. E. M., medelvärdets standardavvikelse. ---, ej utfört
Pediatrisk studie:
ACTG 382 är en pågående icke jämförande studie på 57 NRTI- erfarna pediatriska patienter (3 - 16 år) för att karakterisera farmakokinetik, antiviral aktivitet och säkerhet av efavirenz i kombination med nelfinavir (20 - 30 mg/ kg tre gånger dagligen) och en eller flera NRTI.
Initialdosen av efavirenz motsvarade en 600 mg- dos (dosen justerad utifrån beräknad kroppsstorlek baserad på vikt).
Responsfrekvensen, baserat på NC = F- analyser på andel patienter som hade plasmanivåer HIV- RNA < 400 kopior/ ml vid 48 veckor var 60% (95% C. I.
47, 72) och 53% (C. I.
40, 66) baserat på procentandel av patienterna med plasma HIV- RNA < 50 kopior/ ml.
Medelvärdet av antalet CD4- celler ökade med 63 ± 34, 5 celler/ mm3 från basnivån.
Varaktigheten av terapisvaret liknade den som setts hos vuxna patienter.
5. 2 Farmakokinetiska uppgifter
Maximal plasmakoncentration för efavirenz på 1, 6 - 9, 1 µM uppnåddes 5 timmar efter tillförsel av perorala engångsdoser på 100 mg till 1 600 mg till icke- infekterade frivilliga.
Ökningarna var mindre än proportionella, vilket tyder på minskad absorption vid högre doser.
Tiden till maximal plasmakoncentration (3 - 5 timmar) ändrades inte vid multipeldosering och steady- state plasmakoncentrationer uppnåddes inom 6 - 7 dagar.
Hos HIV- infekterade patienter var genomsnittlig Cmax, genomsnittlig Cmin och genomsnittlig AUC linjära med dagliga doser på 200 mg, 400 mg och 600 mg vid steady- state.
Hos 35 patienter som fick efavirenz 600 mg en gång dagligen var den genomsnittliga steady- state Cmax 12, 9 ± 3. 7 µM (29%) [mean ± S. D.
(% C. V.)], steady- state Cmin 5, 6 ± 3. 2 µM (57%) och AUC 184 ± 73 µM· timme (40%).
Biotillgängligheten av en engångsdos om 600 mg efavirenz hårda kapslar hos icke- infekterade frivilliga ökade med 22% respektive 17%, när den gavs med en måltid med hög fetthalt eller normal sammansättning, jämfört med biotillgängligheten av en 600 mg dos given under fasta (se avsnitt 4. 4).
24 Distribution:
Efavirenz är höggradigt bundet (cirka 99, 5 - 99, 75%) till humana plasmaproteiner, företrädesvis albumin.
Hos HIV- 1- infekterade patienter (n = 9) som fick efavirenz 200 till 600 mg en gång dagligen i minst en månad var koncentrationen i cerebrospinalvätskan mellan 0, 26 till 1, 19% (genomsnitt 0, 69%) av motsvarande plasmakoncentration.
Detta förhållande är ungefär 3- falt högre än den icke proteinbundna (fria) fraktionen av efavirenz i plasma.
Studier på människa och in vitro med humana levermikrosomer har visat att efavirenz huvudsakligen metaboliseras av cytokrom P450- systemet till hydroxylerade metaboliter med efterföljande glukuronidering av dessa hydroxylerade metaboliter.
Dessa metaboliter är så gott som inaktiva mot HIV- 1.
In vitro- studierna tyder på att CYP3A4 och CYP2B6 är de isoenzymer som huvudsakligen står för efavirenzmetabolismen, och att efavirenz hämmar P450- isoenzymerna 2C9, 2C19 och 3A4.
I in vitro studier hämmade efavirenz ej CYP2E1 och hämmade CYP2D6 och CYP1A2 endast vid koncentrationer väl över de som erhölls kliniskt.
Efavirenz plasmakoncentration kan öka hos patienter med homozygot G516T, den genetiska varianten av isoenzym CYP2B6.
Möjligheten för en ökad frekvens samt allvarlighetsgrad av efavirenzrelaterade biverkningar kan dock inte uteslutas.
Efavirenz har visat sig inducera P450- enzymer, resulterande i induktion av dess egen metabolism.
Hos icke- infekterade frivilliga resulterade multipla doser på 200 - 400 mg dagligen i 10 dagar i en lägre ackumulation än den förväntade (22 - 42% lägre) och en kortare terminal halveringstid jämfört med engångsdos (se nedan).
Efavirenz har en relativt lång terminal halveringstid på åtminstone 52 timmar efter engångsdos och 40 - 55 timmar efter multipla doser.
Cirka 14 - 34% av en radiomärkt dos av efavirenz återfanns i urinen och mindre än 1% av dosen utsöndrades i urinen som oförändrat efavirenz.
Hos den enda patient med svårt nedsatt leverfunktion (Child Pugh grad C) som studerats fördubblades halveringstiden, vilket tyder på möjligheten av en mycket högre ackumuleringsgrad.
Hos 49 pediatriska patienter som erhållit motsvarande en dos om 600 mg av efavirenz (dosen justerad utifrån beräknad kroppsstorlek baserad på vikt), var steady- state Cmax 14, 1 µM, steady- state Cmin 5, 6 µM och AUC 216 µM· timme.
Farmakokinetiken för efavirenz hos pediatriska patienter var jämförbar med den hos vuxna.
Trots att begränsade data tyder på att kvinnor liksom patienter från Asien och Stillahavs- området kan exponeras i högre grad för efavirenz, verkar toleransen inte vara lägre för efavirenz.
Farmakokinetiska studier har inte gjorts på äldre.
5. 3 Prekliniska säkerhetsuppgifter
Efavirenz var inte mutagent eller klastrogent i konventionella genotoxicitetsstudier.
Efavirenz inducerade fetala resorptioner hos råttor.
Missbildningar observerades hos 3 av 20 foster/ nyfödda från efavirenzbehandlade cynomolgus- apor som gavs doser som resulterade i plasmakoncentrationer av efavirenz jämförbara med de som erhållits hos människa.
Anencefali och unilateral anoftalmi med sekundär förstoring av tungan observerades hos ett foster, mikrooftalmi hos ett annat foster och kluven gom hos ett tredje foster.
Inga missbildningar observerades hos foster från efavirenzbehandlade råttor och kaniner.
Biliär hyperplasi observerades hos cynomolgusapor som gavs efavirenz i ≥ 1 år vid en dos som resulterade i genomsnittliga AUC- värden cirka 2- faldigt högre än hos människor som givits den rekommenderade dosen.
Den biliära hyperplasin tillbakabildades när medicineringen upphörde.
Biliär fibros har observerats hos råttor.
Kortvariga krampanfall observerades hos några apor som fick efavirenz i ≥ 1 år, vid doser som gav AUC- värden i plasma 4- 13- faldigt högre än de hos människa som givits den rekommenderade dosen (se avsnitt 4. 4 och 4. 8).
25 Karcinogenicitetsstudier visade en ökad incidens av lever - och lungtumörer hos honmöss men inte hos hanmöss.
Mekanismen bakom tumörbildning och den potentiella relevansen för människa är okända.
Karcinogenicitetsstudier hos hanmöss, han - och honråttor var negativa.
Då den karcinogena potentialen hos människa är okänd, antyder dessa data att den kliniska nyttan av efavirenz uppväger den potentiella karcinogena risken för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselkärna Natriumlaurilsulfat Laktosmonohydrat Magnesiumstearat Natriumstärkelseglykolat
Kapselhölje Gelatin Natriumlaurilsulfat Gul järnoxid (E172) Titandioxid (E171) Kiseldioxid (E551)
Bläcktryck Koschenill- karminsyra (E120) Indigokarmin (E132) Titandioxid (E171)
6. 2 Blandbarhet
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Detta läkemedel kräver inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Burkar typ HDPE med barnsäkert polypropenlock.
Burk med 30 hårda kapslar i en ytterkartong.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
26 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 111/ 001 - burk
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
28 maj 1999 Datum för senaste förnyat godkännande:
28 maj 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
27 1.
LÄKEMEDLETS NAMN
STOCRIN 100 mg kapslar, hårda
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje hård kapsel innehåller 100 mg efavirenz.
Hjälpämne: varje hård kapsel innehåller 57, 0 mg laktosmonohydrat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Kapslar, hårda
Vita, med tryck "3807".
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
STOCRIN är indicerat för antiviral kombinationsbehandling av humant immunbristvirus- 1 (HIV- 1) - infekterade vuxna, ungdomar och barn 3 år och äldre.
STOCRIN är inte tillräckligt studerat hos patienter med avancerad HIV- sjukdom, det vill säga hos patienter med CD4- tal < 50 celler/ mm3 eller efter terapisvikt med behandlingsregimer innehållande proteashämmare (PI).
Även om korsresistens för efavirenz och proteashämmare inte har dokumenterats finns det i nuläget inte tillräckliga effektdata av efterföljande användning av proteashämmarbaserad kombinationsbehandling efter terapisvikt med behandlingsregimer innehållande STOCRIN.
För en sammanfattning av klinisk och farmakodynamisk information, se avsnitt 5. 1.
4. 2 Dosering och administreringssätt
Behandling ska initieras av läkare som har erfarenhet av att behandla HIV- infektion.
Samtidig antiretroviral terapi:
STOCRIN måste ges i kombination med andra antiretrovirala läkemedel (se avsnitt 4. 5).
Det rekommenderas att STOCRIN tas på fastande mage.
De förhöjda efavirenzkoncentrationer som setts efter administrering av STOCRIN tillsammans med föda kan leda till en ökning i biverkningsfrekvens (se avsnitt 4. 4 och 5. 2).
För att förbättra toleransen av centralnervösa biverkningar rekommenderas dosering vid sänggåendet (se avsnitt 4. 8).
Rekommenderad dosering av STOCRIN i kombination med en nukleosidanalog omvänt transkriptashämmare (NRTI) med eller utan en proteashämmare (se avsnitt 4. 5) är 600 mg peroralt en gång dagligen.
Ungdomar och barn (3 - 17 år gamla):
Rekommenderad dos av STOCRIN i kombination med en proteashämmare och/ eller NRTI till patienter som är mellan 3 och 17 år gamla visas i
STOCRIN rekommenderas inte för behandling av barn under 3 års ålder eller som väger mindre än 13 kg då data beträffande säkerhet och effekt i denna åldersgrupp saknas (se avsnitt 5. 1 och 5. 2).
Tabell 1 Pediatrisk dos för administrering en gång dagligen
Kroppsvikt kg 13 - < 15 15 - < 20 20 - < 25 25 - < 32, 5 32, 5 - < 40 > 40
STOCRIN Dos (mg) 200 250 300 350 400 600
Om STOCRIN ges tillsammans med vorikonazol, måste underhållsdosen för vorikonazol ökas till 400 mg var 12: e timme och dosen för STOCRIN måste minskas med 50%, dvs till 300 mg en gång dagligen.
När behandling med vorikonazol avslutas bör man återgå till den ursprungliga dosen för efavirenz (se avsnitt 4. 5).
Om STOCRIN ges tillsammans med rifampicin bör en dosökning för STOCRIN till 800 mg/ dygn övervägas (se avsnitt 4. 5).
Emellertid utsöndras mindre än 1% av en efavirenzdos oförändrad i urinen, varför effekten på eliminationen av efavirenz vid nedsatt njurfunktion torde vara minimal (se avsnitt 4. 4).
Patienter med mild till måttlig leversjukdom kan behandlas med den normalt rekommenderade dosen av efavirenz.
Patienter ska övervakas noggrant med avseende på dosberoende biverkningar, speciellt avseende centralnervösa symtom (se avsnitt 4. 3 och 4. 4).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Efavirenz får ej ges till patienter med gravt nedsatt leverfunktion (Child Pugh grad C) (se avsnitt 5. 2).
Efavirenz får ej ges samtidigt med terfenadin, astemizol, cisaprid, midazolam, triazolam pimozid, bepridil eller ergotalkaloider (till exempel ergotamin, dihydroergotamin, ergonovin och metylergonovin) eftersom konkurrens om CYP3A4 från efavirenz kan resultera i hämning av metabolismen med potentiell risk för allvarliga och/ eller livshotande biverkningar (till exempel hjärtarytmier, förlängd sedering eller andningsdepression) (se avsnitt 4. 5).
Naturläkemedel som innehåller johannesört (Hypericum perforatum) ska inte användas samtidigt med efavirenz på grund av risken för minskade plasmakoncentrationer och minskade kliniska effekter av efavirenz (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Efavirenz får ej användas som enda läkemedel för behandling av HIV eller läggas till som enda substans vid sviktande terapi.
Såsom för alla andra icke- nukleosida omvänt transkriptashämmare (NNRTI), utvecklas resistenta virusisolat snabbt om efavirenz ges som monoterapi.
Vid val av nytt (nya) antiretroviralt (antiretrovirala) medel som ska användas i kombination med efavirenz bör hänsyn tas till potentialen för viral korsresistens (se avsnitt 5. 1).
29 Samtidig behandling med efavirenz och en tablett som innehåller en fast kombination av efavirenz, emtricitabin och tenofovirdisoproxilfumarat, rekommenderas inte.
Vid ordination av läkemedel tillsammans med STOCRIN ska motsvarande produktresumé konsulteras.
Patienter ska göras medvetna om att nuvarande antiretroviral behandling, inkluderande efavirenz, inte har visats hindra risken för överföring av HIV till andra vid sexuell kontakt eller vid blodsmitta.
Lämpliga försiktighetsmått ska vidtas även fortsättningsvis.
Om antiretroviral medicinering i en kombinationsterapi avbrytes på grund av misstänkt intolerans bör man allvarligt överväga att samtidigt avbryta all antiretroviral medicinering.
Antiretroviral medicinering återupptas när symtomen på intolerans har försvunnit.
Intermittent monoterapi med efterföljande återinsättning av antiretrovirala medel är icke tillrådligt på grund av ökad risk för selektion av resistenta virus.
Dessa försvinner vanligen under fortsatt behandling.
Lämpliga antihistaminer och/ eller kortikosteroider kan förbättra toleransen och påskynda resolution av hudutslag.
Svåra utslag med blåsbildning, fuktig deskvamation eller ulceration har rapporterats hos mindre än 1% av de patienter som behandlats med efavirenz.
Förekomsten av erythema multiforme eller Stevens- Johnsons syndrom var cirka 0, 1%.
Efavirenzbehandlingen ska avbrytas hos patienter som utvecklar svåra utslag med åtföljande blåsbildning, deskvamation och slemhinne- engagemang eller feber.
Om efavirenzbehandlingen avslutas ska avbrytande av behandlingen med andra antiretrovirala medel också övervägas för att förhindra utveckling av resistenta virus (se avsnitt 4. 8).
Utslag rapporterades hos 26 av 57 barn (46%) behandlade med efavirenz under en period av 48 veckor och var allvarliga hos tre patienter.
Profylaktisk behandling med lämpliga antihistaminer innan behandling med efavirenz inleds hos barn kan övervägas.
Patienter som avbrutit behandling med andra NNRTI på grund av hudutslag kan löpa större risk att utveckla hudutslag vid behandling med efavirenz.
Psykiska biverkningar har rapporterats hos patienter behandlade med efavirenz.
Patienter med psykiska störningar i anamnesen verkar ha större risk att få dessa allvarliga psykiska biverkningar.
I synnerhet var allvarlig depression vanligare hos dem med depression i anamnesen.
Efter godkännande har det också förekommit rapporter om allvarlig depression, död genom självmord, vanföreställningar och psykosliknande beteende.
Om patienter upplever symtom som allvarlig depression, psykos eller självmordstankar bör de rådas att genast kontakta sin läkare för att bedöma möjligheten att symtomen är relaterade till användning av efavirenz och i så fall, avgöra om riskerna med fortsatt behandling uppväger fördelarna (se avsnitt 4. 8).
Symtom som inkluderar, men inte är begränsade till yrsel, sömnlöshet, somnolens, försämrad koncentrationsförmåga och onormal drömaktivitet är vanliga rapporterade biverkningar hos patienter som fått 600 mg efavirenz dagligen i kliniska studier (se avsnitt 4. 8).
Centralnervösa symtom uppkommer vanligtvis under de första en eller två dagarnas behandling och upphör vanligtvis efter de första 2 – 4 veckorna.
Patienterna bör informeras att om de uppträder, förbättras dessa vanliga symtom sannolikt vid fortsatt behandling och förebådar inte en senare aktivering av något av de mindre vanliga psykiska symtomen.
Konvulsioner har observerats hos patienter som får efavirenz, vanligtvis i samband med att epileptiska anfall funnits med i anamnesen.
Hos patienter som samtidigt får antikonvulsiva läkemedel som huvudsakligen metaboliseras i levern, såsom fenytoin, karbamazepin och fenobarbital, kan plasmanivåerna behöva följas regelbundet.
I en interaktionsstudie, minskade karbamazepinkoncentrationerna i plasma när karbamazepin gavs tillsammans med efavirenz (se avsnitt 4. 5).
Försiktighet måste iakttas hos alla patienter med epileptiska anfall i anamnesen.
Administrering av STOCRIN tillsammans med föda kan öka exponeringen av efavirenz (se avsnitt 5. 2), vilket kan leda till en ökad frekvens av biverkningar (se avsnitt 4. 8).
Det rekommenderas att STOCRIN intas på fastande mage, företrädesvis vid sänggåendet.
Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symtom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och pneumoni orsakad av Pneumocystis jiroveci (tidigare känd som Pneumocystis carinii).
Varje symtom på inflammation ska utredas och behandling påbörjas vid behov.
Antiviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter.
Konsekvenserna på lång sikt av dessa förändringar är för närvarande inte kända.
Kunskap om mekanismen är ofullständig.
Hypoteser finns om ett samband mellan visceral lipomatos och PI samt lipoartrofi och NRTI.
En högre risk för lipodystrofi har associerats med individuella faktorer som hög ålder samt med läkemedelsrelaterade faktorer som längre behandlingstid med antiretrovirala medel och associerade metaboliska störningar.
Klinisk bedömning bör innefatta utvärdering av fysiska tecken på omfördelning av fett.
Mätning av serumlipider och blodglukos vid fasta bör övervägas.
Lipidrubbningar ska behandlas på ett lämpligt sätt kliniskt (se avsnitt 4. 8).
Även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid - användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindex), så har fall av osteonekros rapporterats, främst hos patienter med framskriden HIV- sjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
Särskilda patientgrupper:
På grund av omfattande cytokrom P450- medierad metabolism av efavirenz och begränsad klinisk erfarenhet av patienter med kronisk leversjukdom måste försiktighet iakttagas vid tillförsel av efavirenz till patienter med mild till måttlig leversjukdom.
Patienter bör övervakas noggrant med avseende på dosrelaterade biverkningar, särskilt centralnervösa symtom.
Labtester för utvärderande av leversjukdom bör utföras med regelbundna intervall (se avsnitt 4. 2).
Säkerheten och effekten av efavirenz har inte fastställts hos patienter med betydande underliggande leverstörning.
Efavirenz är kontraindicerat hos patienter med gravt nedsatt leverfunktion (se avsnitt 4. 3).
Patienter med kronisk hepatit B eller C som behandlas med antiretroviral kombinationsterapi löper ökad risk för allvarliga och potentiellt livshotande leverbiverkningar.
Patienter med en tidigare existerande leverdysfunktion, inkluderande kronisk aktiv hepatit, har vid antiretroviral kombinationsbehandling en ökad frekvens av abnormaliteter av leverfunktionen och bör övervakas enligt gällande praxis.
Om det finns belägg för en försämrad leversjukdom eller om bestående förhöjda serumtransaminasvärden på mer än 5 gånger normalvärdets övre gräns föreligger, krävs att fördelarna med fortsatt efavirenzbehandling vägs mot de potentiella riskerna för signifikant levertoxicitet.
Hos sådana patienter ska man överväga om behandlingen ska avbrytas (se avsnitt 4. 8).
Hos patienter som behandlas med andra läkemedel som associeras med levertoxicitet rekommenderas också kontroll av leverenzymer.
Om samtidig antiviral terapi mot hepatit B eller C pågår, se även den relevanta produktinformationen för dessa läkemedel.
Emellertid utsöndras mindre än 1% av en efavirenzdos oförändrad i urinen, varför effekten på eliminationen av efavirenz vid nedsatt njurfunktion bör vara minimal (se avsnitt 4. 2).
Erfarenhet av patienter med svår njursvikt saknas, varför noggrann övervakning med avseende på säkerheten rekommenderas i denna population.
Antalet äldre patienter som utvärderats vid kliniska studier är otillräckligt för att avgöra om de reagerar annorlunda än yngre patienter.
Efavirenz har inte utvärderats hos barn under 3 års ålder eller som väger mindre än 13 kg.
Efavirenz ska därför inte ges till barn under 3 års ålder.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption Individer med dessa tillstånd kan ta efavirenz oral lösning, som inte innehåller laktos.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Efavirenz inducerar CYP3A4 och hämmar vissa CYP450- isoenzymer, inkluderande CYP3A4 (se avsnitt 5. 2).
Andra substanser som metaboliseras via CYP3A4 kan få minskade plasmakoncentrationer när de ges i kombination med efavirenz.
Exponeringen för efavirenz kan också förändras när det ges tillsammans med läkemedel eller föda (till exempel grapefrukt- juice) som påverkar CYP3A4- aktiviteten.
Kontraindicerad samtidig behandling Efavirenz ska inte ges samtidigt med terfenadin, astemizol, cisaprid, midazolam, triazolam, pimozid, bepridil eller ergotalkaloider (till exempel ergotamin, dihydroergotamin, ergonovin och metylergonovin) då hämning av metabolismen av dessa kan leda till allvarliga livshotande händelser (se avsnitt 4. 3).
Johannesört (Hypericum perforatum): samtidig behandling med efavirenz och johannesört eller naturläkemedel innehållande johannesört är kontraindicerade.
Plasmkoncentrationsnivåer av efavirenz kan sjunka vid samtidig användning av johannesört beroende på att johannsört inducerar läkemedelsmetaboliserande enzymer och/ eller transportproteiner.
Om en patient redan använder johannesört, avbryt behandlingen med johannesört, kontrollera virusnivåeer och om möjligt efavirenznivåer.
Efavirenznivåerna kan öka när användningen av johannesört upphör och dosen efavirenz kan behöva justeras.
Den inducerande effekten av johannesört kan kvarstå i minst två veckor efter avslutad behandling (se avsnitt 4. 3).
Andra interaktioner Interaktioner mellan efavirenz och proteashämmare, andra antiretrovirala medel utöver proteashämmare och andra icke- antiretrovirala läkemedel visas i tabell 2 nedan (ökning indikeras med “ ↑ ”, minskning med “ ↓ ” och ingen ändring med “ ↔ ”).
90% eller 95% konfidensintervall visas inom parantes, om uppgift om detta finns.
Studier utfördes på friska individer om inget annat anges.
Interaktionsstudier har endast utförts hos vuxna.
Tabell 2:
Interaktioner mellan efavirenz och andra läkemedel
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
behandling med efavirenz
(dos)
ANTI- INFEKTIVA
MEDEL
Antiretrovirala medel Proteashämmare atazanavir/ ritonavir/ efavirenz (400 mg en gång dagligen/ 100 mg en gång dagligen/ 600 mg en gång dagligen, alla administrerade tillsammans med föda)
atazanavir (på eftermiddagen):
AUC: ↔ * (↓ 9% - ↑ 10%) Cmax: ↑ 17% * (↑ 8% - ↑ 27%) Cmin: ↓ 42% * (↓ 31% - ↓ 51%)
Samtidig användning av efavirenz tillsammans med atazanavir/ ritonavir rekommenderas inte.
Om atazanavir behöver ges tillsammans med ett NNRTI bör en dosökning övervägas för både atazanavir och ritonavir, till
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
atazanavir (på eftermiddagen):
200 mg tillsammans
(400 mg en gång dagligen/ 200 mg
Cmax: ↔ * / ** (↓ 5% - ↑ 26%) Cmin: ↑ 12% * / ** (↓ 16% - ↑ 49%) (CYP3A4 induktion). * jämfört med atazanavir 300 mg/ ritonavir 100 mg en gång dagligen på kvällen utan efavirenz.
darunavir:
AUC: ↓ 13%
förändringar har inte fastställts.
/ 100 mg två gånger dagligen / 600 mg en gång dagligen)
Cmin: ↓ 31% (CYP3A4- induktion) efavirenz:
Liknande förändringar förväntas vid den godkända dosen darunavir/ ritonavir 600/ 100 mg två
* lägre än rekommenderad dos fosamprenavir/ ritonavir / efavirenz
AUC: ↑21% Cmin: ↑17% (CYP3A4- hämning) Ingen kliniskt signifikant
Denna kombination bör användas med försiktighet.
Se raden om ritonavir nedan.
Ingen dosjustering är nödvändig för
(700 mg två gånger dagligen /
farmakokinetisk interaktion.
något av dessa läkemedel.
Se även
100 mg två gånger dagligen / 600 mg en gång dagligen)
raden om ritonavir nedan.
fosamprenavir/ nelfinavir / efavirenz
Interaktion är inte studerad.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
fosamprenavir/ saquinavir / efavirenz
Interaktion är inte studerad.
Rekommenderas inte eftersom exponeringen för de båda proteashämmarna förväntas minska signifikant.
indinavir/ efavirenz (800 mg var 8: e timme/ 200 mg en gång dagligen)
indinavir:
AUC: ↓ 31% (↓ 8 - ↓ 47) Cmin: ↓ 40% En liknande minskning i indinavirexponering sågs när indinavir 1 000 mg gavs var 8: e timme tillsammans med efavirenz 600 mg dagligen,
(CYP3A4induktion). efavirenz:
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för efavirenz vid samtidig behandling med indinavir eller indinavir/ ritonavir.
indinavir/ ritonavir/ efavirenz (800 mg två gånger dagligen / 100 mg två gånger dagligen / 600 mg en gång dagligen)
indinavir:
AUC: ↓ 25% (↓ 16 - ↓ 32) b Cmax: ↓ 17% (↓ 6 - ↓ 26) b Cmin: ↓ 50% (↓ 40 - ↓ 59) b efavirenz:
Ingen kliniskt signifikant farmakokinetisk interaktion.
Geometriska medelvärdet för Cmin för indinavir (0, 33 mg/ l) vid användning tillsammans med ritonavir och efavirenz var högre än det historiska medelvärdet för Cmin (0, 15 mg/ l) när indinavir gavs ensamt i dosen 800 mg var 8: e timme.
Farmakokinetiken för indinavir och efavirenz hos HIV- 1- infekterade patienter (n=6) var i regel jämförbar med data från icke- infekterade frivilliga.
Se även raden om ritonavir nedan.
lopinavir/ ritonavir mjuka kapslar eller oral lösning/ efavirenz
Betydande minskning av lopinavirexponering.
Vid samtidig användning med efavirenz bör dosökning övervägas för lopinavir/ ritonavir mjuka kapslar
lopinavir/ ritonavir tabletter/ efavirenz
eller oral lösning med 33% (4 kapslar/ ~6, 5 ml två gånger dagligen istället för 3 kapslar/ 5 ml två gånger dagligen).
(400/ 100 mg två gånger dagligen/ 600 mg en gång dagligen)
Lopinavirkoncentrationer: ↓ 30- 40%
dosjustering kan vara otillräcklig hos vissa patienter.
Doseringen för lopinavir/ ritonavir tabletter bör ökas till 500/ 125 mg två gånger dagligen
(500/ 125 mg två gånger dagligen/ 600 mg en gång dagligen)
Lopinavirkoncentrationer: liknande som för lopinavir/ ritonavir 400/ 100 mg två gånger dagligen utan efavirenz
när det ges tillsammans med 600 mg efavirenz en gång dagligen.
Se även raden om ritonavir nedan.
nelfinavir/ efavirenz (750 mg var 8: e timme/ 600 mg en gång dagligen)
nelfinavir:
AUC: ↑ 20% (↑ 8 - ↑ 34) Cmax: ↑ 21% (↑ 10 - ↑ 33) Denna kombination tolererades i allmänhet väl.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
34
Läkemedel,
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
behandling med efavirenz
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
ritonavir/ efavirenz (500 mg två gånger dagligen / 600 mg en gång dagligen)
ritonavir:
Morgon- AUC: ↑ 18% (↑ 6 - ↑ 33) Kvälls- AUC: ↔ Morgon- Cmax: ↑ 24% (↑ 12 - ↑ 38) Kvälls- Cmax: ↔ Morgon- Cmin: ↑ 42% (↑ 9 - ↑ 86) b Kvälls- Cmin: ↑ 24% (↑ 3 - ↑ 50) b efavirenz:
AUC: ↑ 21% (↑ 10 - ↑ 34) Cmax: ↑ 14% (↑ 4 - ↑ 26) Cmin: ↑ 25% (↑ 7 - ↑ 46) b (hämning av CYP- medierad oxidativ metabolism) När efavirenz gavs tillsammans med ritonavir 500 mg eller 600 mg två gånger dagligen var kombinationen inte väl tolererad (till exampel yrsel, illamående, parestesi och förhöjda leverenzymer).
Tillräckliga uppgifter om tolerabilitet för efavirenz med lågdosritonavir (100 mg en eller två gånger dagligen) finns inte tillgängliga.
När efavirenz används i en behandlingsregim som inkluderar lågdosritonavir, bör risken för ökad incidens av efavirenzrelaterade incidenter beaktas, beroende på möjlig farmakodynamisk interaktion.
saquinavir/ ritonavir/ efavirenz CCR5- antagonister
Interaktion är inte studerad.
Data för en dosrekommendation saknas.
Se även raden om ritonavir ovan.
Användning av efavirenz i kombination med saquinavir som ensam proteashämmare rekommenderas inte.
maravirok/ efavirenz (100 mg två gånger dagligen / 600 mg en gång dagligen) Integrashämmare
maravirok:
AUC12: ↓ 45% (↓ 38 till ↓ 51) Cmax: ↓ 51% (↓ 37 till ↓ 62) Efavirenzkoncentrationer har inte mätts, ingen effekt förväntas.
Hänvisning till produktresumén för läkemedel som innehåller maravirok.
raltegravir/ efavirenz (400 mg enkeldos / -) NRTI och NNRTI
raltegravir:
AUC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (UGT1A1- induktion)
Ingen dosjustering är nödvändig för raltegravir
NRTI/ efavirenz
Specifika interaktionsstudier har inte utförts med efavirenz och andra NRTI utöver lamivudin, zidovudin och tenofovirdisoproxilfumarat.
Kliniskt signifikanta interaktioner förväntas inte eftersom NRTI metaboliseras via en annan väg än efavirenz varför det är osannolikt att de skulle konkurrera om samma metaboliska enzymer och eliminationsvägar.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
35
Läkemedel,
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
behandling med efavirenz
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
NNRTI/ efavirenz Antimikrobiella medel
Interaktion är inte studerad.
Eftersom användning av två NNRTI inte har visat någon fördel ur effekt - och säkerhetssynpunkt, rekommenderas inte samtidig behandling med efavirenz tillsammans med en annan NNRTI.
azitromycin/ efavirenz (600 mg engångsdos/ 400 mg en gång dagligen)
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
klaritromycin/ efavirenz (500 mg var 12: e timme/ 400 mg en gång dagligen)
klaritromycin:
AUC: ↓ 39% (↓ 30 - ↓ 46) Cmax: ↓ 26% (↓ 15 - ↓ 35) klaritromycin - 14- hydroximetabolit:
AUC: ↑ 34% (↑ 18 - ↑ 53) Cmax: ↑ 49% (↑ 32 - ↑ 69) efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 3 - ↑ 19) (CYP3A4- induktion) Utslag utvecklades hos 46% av icke- infekterde frivilliga som erhöll efavirenz och klaritromycin.
Den kliniska betydelsen av dessa förändringar i plasmanivåerna för klaritromycin är inte känd.
Alternativ till klaritromycin (t ex azitromycin) kan övervägas.
Ingen dosjustering för efavirenz är nödvändig.
Andra makrolidantibiotika (t ex erytromycin) / efavirenz Antimykobakteriella medel
Interaktion är inte studerad.
Data för en dosrekommendation saknas.
(300 mg en gång
AUC: ↓ 38% (↓ 28 - ↓ 47)
Cmax: ↓ 32% (↓ 15 - ↓ 46) Cmin: ↓ 45% (↓ 31 - ↓ 56) efavirenz:
AUC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 - ↑ 1) (CYP3A4- induktion)
tillsammans med efavirenz.
Överväg att dubblera dosen rifabutin i behandlingsregimer där rifabutin ges 2 eller 3 gånger i veckan tillsammans med efavirenz.
rifampicin/ efavirenz (600 mg en gång dagligen/ 600 mg en gång dagligen)
efavirenz:
AUC: ↓ 26% (↓ 15 - ↓ 36) Cmax: ↓ 20% (↓ 11 - ↓ 28) Cmin: ↓ 32% (↓ 15 - ↓ 46) (CYP3A4 - och CYP2B6 - induktion)
Vid samtidig behandling med rifampicin, kan en ökning av efavirenzdosen till 800 mg dagligen ge en exponering likvärdig en daglig dos på 600 mg jämfört med användning utan rifampicin. Den kliniska effekten av denna dosjustering har inte utvärderats tillräckligt.
Individuell tolerabilitet och virologiskt svar bör beaktas vid dosjusteringen (se avsnitt 5. 2).
Ingen dosjustering är nödvändig för rifampicin.
36
Läkemedel,
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
behandling med efavirenz
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
itrakonazol/ efavirenz (200 mg var 12: e timme/ 600 mg en gång dagligen)
itrakonazol:
CYP3A4 - induktion) hydroxiitrakonazol:
AUC: ↓ 37% (↓ 14 - ↓ 55) Cmax: ↓ 35% (↓ 12 - ↓ 52) Cmin: ↓ 43% (↓ 18 - ↓ 60) efavirenz:
Ingen kliniskt signifikant farmakokinetisk förändring.
Eftersom inget råd om dos för itrakonazol kan ges bör alternativ antimykotisk behandling övervägas.
posakonazol/ efavirenz -- / 400 mg en gång dagligen.
posakonazol:
AUC: ↓ 50% Cmax: ↓ 45% (UDP- G induktion)
Samtidig användning av posakonazol och efavirenz bör undvikas såvida inte fördelarna för patienten är större än riskerna.
vorikonazol/ efavirenz (200 mg två gånger dagligen / 400 mg en gång dagligen)
vorikonazol:
AUC: ↓ 77% Cmax: ↓ 61% efavirenz:
AUC: ↑ 44% Cmax: ↑ 38% vorikonazole:
(400 mg två gånger dagligen /
300 mg en gång dagligen)
efavirenz:
AUC: ↑ 17% (↑ 6 - ↑ 29) ** Cmax: ↔ ** * jämfört med enbart 200 mg två gånger dagligen ** jämfört med enbart 600 mg en gång dagligen (kompetitiv hämning av oxidativ metabolism)
ursprungliga dosen för efavirenz.
flukonazol/ efavirenz (200 mg en gång dagligen/ 400 mg en gång dagligen)
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
ketokonazol och andra imidazolinnehållande antimykotiska medel SYRAREDUCERANDE MEDEL
Interaktion är inte studerad.
Data för en dosrekommendation saknas.
aluminiumhydroxid - magnesiumhydroxid- simetikon - antacida/ efavirenz (30 ml engångsdos / 400 mg engångsdos) famotidin/ efavirenz (40 mg engångsdos / 400 mg engångsdos)
Varken aluminium/ magnesium - hydroxid- antacida eller famotidin ändrade absorptionen av efavirenz.
Samtidig behandling med efavirenz tillsammans med läkemedel som ändrar gastriskt pH förväntas inte påverka absorptionen av efavirenz.
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
behandling med efavirenz
(dos)
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
ÅNGESTDÄMPANDE MEDEL lorazepam/ efavirenz (2 mg engångsdos/ 600 mg en gång dagligen) ANTIKONVULSIVA MEDEL
AUC: ↑ 7% (↑ 1 - ↑ 14) Cmax: ↑ 16% (↑ 2 - ↑ 32) Dessa förändringar anses inte vara kliniskt signifikanta.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
karbamazepin/ efavirenz (400 mg en gång dagligen/ 600 mg en gång dagligen)
karbamazepin:
AUC: ↓ 27% (↓ 20 - ↓ 33) Cmax: ↓ 20% (↓ 15 - ↓ 24) Cmin: ↓ 35% (↓ 24 - ↓ 44) efavirenz:
AUC: ↓ 36% (↓ 32 - ↓ 40) Cmax: ↓ 21% (↓ 15 - ↓ 26) Cmin: ↓ 47% (↓ 41 - ↓ 53) (sänkta karbamazepin - koncentrationer:
CYP3A4 - induktion; sänkta efavirenz - koncentrationer:
CYP3A4- och CYP2B6- induktion) AUC vid steady- state, Cmax och Cmin för den aktiva karbamazepinepoxidmetaboliten förblev oförändrad.
Det finns ingen data avseende samtidig användning med högre doser av något av de båda läkemedlen.
Ingen dosrekommendation kan ges.
Alterntiv antikonvulsiv behandling bör övervägas.
Plasmakoncentrationer av karbamazepin bör följas regelbundet.
Interaktion är inte studerad.
Det finns en potential för minskning eller ökning av plasmakoncentrationer av fenytoin, fenobarbital samt andra antikonvulsiva medel som utgör substrat för CYP450- isoenzymer när de ges samtidigt med efavirenz.
När efavirenz ges tillsammans med antikonvulsiva medel som utgör substrat för CYP450- isoenzymer bör plasmakoncentrationer av de antikonvulsiva läkemedlen följas regelbundet.
valproinsyra/ efavirenz (250 mg två gånger dagligen / 600 mg en gång dagligen)
Ingen kliniskt signifikant effekt på efavirenz farmakokinetik.
Begränsade data antyder att det inte föreligger någon kliniskt signifikant effekt på valproinsyras farmakokinetik.
Ingen dosjustering är nödvändig för efavirenz.
Patienterna bör följas med avseende på krampanfall.
vigabatrin/ efavirenz gabapentin/ efavirenz
Interaktion är inte studerad.
Kliniskt signifikanta interaktioner förväntas inte eftersom vigabatrin och gabapetin utelsutande elimineras i oförändrad form i urinen varför det är osannolikt att de skulle konkurrera om samma metaboliska enzymer och eliminationsvägar som efavirenz.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
ANTIDEPRESSIVA MEDEL Selektiva serotoninåterupptagshämmare (SSRI) sertralin/ efavirenz
sertralin:
AUC: ↓ 39% (↓ 27 - ↓ 50)
anpassas efter kliniskt svar.
dagligen/ 600 mg en gång dagligen)
Cmax: ↓ 29% (↓ 15 - ↓ 40) Cmin: ↓ 46% (↓ 31 - ↓ 58) efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 6 - ↑ 16) Cmin: ↔ (CYP3A4- induktion)
Ingen dosjustering av efavirenz är nödvändig.
paroxetin/ efavirenz (20 mg en gång dagligen/ 600 mg en gång dagligen)
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
fluoxetin/ efavirenz ANTIHISTAMINER
Interaktion är inte studerad.
Eftersom fluoxetin har en liknande metabolisk profil som paroxetin, dvs en kraftig CYP2D6- hämmande effekt, bör samma avsaknad av interaktion föreligga.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
cetirizin/ efavirenz (10 mg engångsdos/ 600 mg en gång dagligen) KARDIOVASKULÄRA MEDEL Kalciumantagonister
cetirizin:
AUC: ↔ Cmax: ↓ 24% (↓ 18 - ↓ 30) Dessa förändringar anses inte vara kliniskt signifikanta. efavirenz:
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
diltiazem/ efavirenz (240 mg en gång dagligen/ 600 mg en gång dagligen)
diltiazem:
AUC: ↓ 69% (↓ 55 - ↓ 79) Cmax: ↓ 60% (↓ 50 - ↓ 68) Cmin: ↓ 63% (↓ 44 - ↓ 75) desacetyldiltiazem:
AUC: ↓ 75% (↓ 59 - ↓ 84) Cmax: ↓ 64% (↓ 57 - ↓ 69) Cmin: ↓ 62% (↓ 44 - ↓ 75) N- monodesmetyldiltiazem:
AUC: ↓ 37% (↓ 17 - ↓ 52) Cmax: ↓ 28% (↓ 7 - ↓ 44) Cmin: ↓ 37% (↓ 17 - ↓ 52) efavirenz:
AUC: ↑ 11% (↑ 5 - ↑ 18) Cmax: ↑ 16% (↑ 6 - ↑ 26) Cmin: ↑ 13% (↑ 1 - ↑ 26) (CYP3A4- induktion) Förhöjningen av efavirenz farmakokinetiska parametrar anses inte vara kliniskt signifikant.
Dosjustering av diltiazem bör anpassas efter kliniskt svar (se produktresumén för diltiazem).
Ingen dosjustering är nödvändig för efavirenz.
verapamil, felodipin, nifedipin och nikardipin LIPIDSÄNKANDE MEDEL HMG CoA- reduktashämmare
Interaktion är inte studerad.
När efavirenz ges samtidigt med en kalciumantagonist som utgör substrat för CYP3A4- enzym finns risk för sänkt plasmakoncentration av kalciumantagonisten.
Dosjustering av kalciumantagonister bör anpassas efter kliniskt svar (se produktresumé för respektive kalciumantagonist).
atorvastatin/ efavirenz
atorvastatin:
AUC: ↓ 43% (↓ 34 - ↓ 50)
regelbundet.
Dosjustering av
/ 600 mg en gång dagligen)
Cmax: ↓ 12% (↓ 1 - ↓ 26) 2- hydroxiatorvastatin:
AUC: ↓ 35% (↓ 13 - ↓ 40) Cmax: ↓ 13% (↓ 0 - ↓ 23) 4- hydroxiatorvastatin:
AUC: ↓ 4% (↓ 0 - ↓ 31) Cmax: ↓ 47% (↓ 9 - ↓ 51) Total mängd aktiva HMG CoA - reduktashämmare:
AUC: ↓ 34% (↓ 21 - ↓ 41) Cmax: ↓ 20% (↓ 2 - ↓ 26)
atorvastatin kan vara nödvändigt (se produktresumé för atorvastatin).
Ingen dosjustering är nödvändig för efavirenz.
(40 mg en gång
AUC: ↓ 40% (↓ 26 - ↓ 57)
Cmax: ↓ 18% (↓ 59 - ↑ 12)
produktresumé för pravastatin).
Kolesterolnivåer bör följas
simvastatin/ efavirenz
(40 mg en gång
AUC: ↓ 69% (↓ 62 - ↓ 73)
Cmax: ↓ 76% (↓ 63 - ↓ 79)
AUC: ↓ 58% (↓ 39 - ↓ 68) Cmax: ↓ 51% (↓ 32 - ↓ 58) Total mängd aktiva HMG CoA - reduktashämmare:
AUC: ↓ 60% (↓ 52 - ↓ 68) Cmax: ↓ 62% (↓ 55 - ↓ 78) (CYP3A4- induktion) Samtidig administrering av efavirenz med atorvastatin, pravastatin eller simvastatin påverkade inte efavirenz AUC - eller Cmax- värden
Ingen dosjustering är nödvändig för efavirenz.
rosuvastatin/ efavirenz
Interaktionen har inte studerats.
Rosuvastatin utsöndras huvudsakligen via feces, interaktion med efavirenz förväntas därför inte.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
40
Läkemedel,
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
behandling med efavirenz
(dos)
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
HORMONELLA ANTIKONCEPTIONSMEDEL etinylestradiol/ efavirenz (50 µg engångsdos/ 400 mg en gång dagligen) IMMUNOSUPPRESSIVA MEDEL
AUC: ↑ 37% (↑ 25 - ↑ 51) Cmax: ↔ efavirenz:
En tillförlitlig barriärmetod för antikonception ska användas utöver perorala antikonceptionsmedel (se avsnitt 4. 6).
Immunosuppressiva medel som metaboliseras via CYP3A4 (som cyklosporin, takrolimus, sirolimus) / efavirenz OPIOIDER
Interaktion är inte studerad.
Minskad exponering med immunosuppressiva kan förväntas (CYP3A4- induktion).
Dessa immunosuppressiva medel förväntas inte påverka exponeringen av efavirenz.
Koncentrationer av det immunosuppressiva medlet bör följas noga i minst två veckor (tills koncentrationen stabiliserats), detta rekommenderas när behandling med efavirenz påbörjas eller sätts ut.
metadon/ efavirenz (stabil underhållsdos, 35- 100 mg en gång dagligen/ 600 mg en gång dagligen)
metadon:
AUC: ↓ 52% (↓ 33 - ↓ 66) Cmax: ↓ 45% (↓ 25 - ↓ 59) (CYP3A4- induktion) I en studie med HIV- infekterade intravenösa missbrukare, resulterade samtidig användning av efavirenz och metadon i minskade plasmanivåer av metadon och tecken på opiatabstinenssymtom.
Metadondosen ökades i genomsnitt 22% för att lindra abstinenssymtomen.
Patienter bör kontrolleras avseende tecken på abstinenssymtom och deras metadondos ökas om det krävs för att lindra abstinenssymtom.
buprenorfin/ naloxon/ efavirenz a
buprenorfin:
AUC: ↓ 50% norbuprenorfin:
AUC: ↓ 71% efavirenz:
Ingen kliniskt signifikant farmakokinetisk interaktion.
Trots minskningen i buprenorfin - exponering, uppvisade ingen patient utsättningssymtom.
Dosjustering för buprenorfin eller efavirenz är antagligen inte nödvändig då preparaten ges samtidigt.
90% konfidensintervall om b 95% konfidensintervall.
4. 6 Graviditet och amning
Efavirenz bör inte användas under graviditet, såvida det inte finns några andra lämpliga behandlingsmöjligheter.
Kvinnor som tar efavirenz ska undvika att bli gravida.
Antikonceptionsmedel av barriärtyp ska alltid användas i kombination med andra antikonceptionsmetoder (till exempel perorala
Då efavirenz har lång halveringstid rekommenderas lämpliga antikonceptiva åtgärder under 12 veckor efter avslutad behandling med efavirenz.
Kvinnor i fertil ålder ska genomgå graviditetstest innan efavirenz sätts in.
Det finns endast begränsade data från användning av efavirenz hos gravida kvinnor.
Erfarenheter efter godkännandet erhållna från ett antiretroviralt graviditetsregister, som omfattar fler än 200 graviditeter, där efavirenzexponering under första trimestern som del av en antiretroviral kombinationsbehandling har rapporterats utan några specifika missbildningsmönster.
Retrospektivt har i detta register ett mindre antal fall av neuralrörsdefekter, även meningomyelocele, rapporterats, men något kausalsamband har inte kunnat fastställas.
Djurstudier har visat reproduktionstoxicitet inkluderande uttalade teratogena effekter (se avsnitt 5. 3).
Studier på råttor har visat att efavirenz utsöndras i mjölk i koncentrationer mycket högre än i moderdjurets plasma.
Det är ej känt om efavirenz utsöndras i modersmjölk.
Eftersom djurstudier tyder på att substansen kan passera över i bröstmjölk, så rekommenderas att mödrar som tar efavirenz inte ammar sina barn.
Det rekommenderas att HIV- infekterade kvinnor inte ska amma sina spädbarn under några omständigheter för att undvika överföring av HIV.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier beträffande effekterna på förmågan att framföra fordon eller använda maskiner har utförts.
Efavirenz kan ge yrsel, nedsatt koncentrationsförmåga och/ eller somnolens.
Patienter bör instrueras att de bör undvika potentiellt riskfyllda uppgifter som att framföra fordon eller handha maskiner om de upplever dessa symtom.
4. 8 Biverkningar
Efavirenz har studerats hos över 9000 patienter.
I en subgrupp på 1008 vuxna patienter som erhöll 600 mg efavirenz dagligen i kombination med proteashämmare och/ eller NRTI i kontrollerade kliniska studier var de vanligast rapporterade biverkningarna av minst måttlig svårhetsgrad rapporterat hos minst 5% av patienterna hudutslag (11, 6%), yrsel (8, 5%), illamående (8, 0%), huvudvärk (5, 7%) och trötthet (5, 5%).
De mest påtagliga biverkningarna associerade med efavirenz är utslag och centralnervösa symtom.
Administrering av STOCRIN tillsammans med föda kan öka exponeringen av efavirenz, vilket kan leda till en ökad biverkningsfrekvens (se avsnitt 4. 4).
Säkerhetsprofilen under långtidsbehandling med efavirenz har utvärderats i en kontrollerad klinisk studie (006) i vilken patienterna gavs antingen efavirenz + zidovudin + lamivudin (n=412, medianperiod 180 veckor), efavirenz + indinavir (n=415, medianperiod 102 veckor) eller indinavir + zidovudin + lamivudin (n= 401, medianperiod 76 veckor).
Långtidsbehandling med efavirenz i denna studie förknippades ej med någon ny säkerhetsproblematik.
I kliniska studier fick 26% av patienterna som behandlades med 600 mg efavirenz hudutslag jämfört med 17% av patienterna som behandlades i kontrollgrupper.
Hudutslag ansågs behandlingsrelaterade hos 18% av patienterna som behandlades med efavirenz.
Förekomsten av erythema multiforme eller Stevens- Johnsons syndrom var cirka 0, 1%.
Utslagen är vanligen milda till måttliga makulopapulära hudutslag som uppträder inom de första två veckorna efter att behandlingen med efavirenz inletts.
Hos de flesta patienter försvinner utslagen inom en månad vid fortsatt behandling med efavirenz.
Efavirenz kan åter sättas in hos patienter som avbrutit behandlingen på grund av utslag.
Användning av lämpliga antihistaminer och/ eller kortikosteroider rekommenderas när efavirenz återinsätts.
Nitton patienter som avbrutit nevirapinbehandling på grund av utslag
42 har behandlats med efavirenz.
Nio av dessa patienter utvecklade milda till måttliga utslag under behandling med efavirenz och två avbröt behandlingen på grund av utslag.
Allvarliga psykiska biverkningar har rapporterats hos patienter behandlade med efavirenz.
I kontrollerade studier på 1008 patienter i medeltal behandlade 1, 6 år med efavirenz och 635 patienter behandlade i medeltal 1, 3 år med kontrollregimer, var incidensen av specifika allvarliga psykiska händelser enligt nedanstående:
Efavirenzregim
Kontrollregim
- allvarlig depression - självmordstankar - självmordsförsök utan dödlig utgång - aggressivt beteende - paranoida reaktioner - maniska reaktioner
1, 6% 0, 6% 0, 4% 0, 4% 0, 4% 0, 1%
0, 6% 0, 3% 0% 0, 3% 0, 3% 0%
Patienter med psykiska störningar i anamnesen verkar ha större risk att få dessa allvarliga psykiska biverkningar, med frekvenser från 0, 3% för maniska reaktioner till 2, 0% för allvarlig depression och självmordstankar.
Efter godkännande har det också förekommit rapporter om död genom självmord, vanföreställningar och psykosliknande beteende.
I kliniska kontrollerade studier, frekvent rapporterade biverkningar hos patienter som behandlas med 600 mg efavirenz tillsammans med andra antiretrovirala medel inkluderade, men var inte begränsade till: yrsel, sömnlöshet, somnolens, nedsatt koncentrationsförmåga och onormal drömaktivitet.
Centralnervösa symtom med måttlig till svår intensitet upplevdes av 19, 4% av patienterna jämfört med 9, 0% av patienterna som behandlades med kontrollregimer.
Dessa symtom var svåra hos 2, 0% av patienterna som behandlades med efavirenz 600 mg dagligen och hos 1, 3% av patienterna som behandlades med kontrollregimer.
I kliniska studier avbröt 2, 1% av patienterna som behandlades med 600 mg efavirenz behandlingen på grund av centralnervösa symtom.
Centralnervösa symtom börjar vanligen under behandlingens första eller andra dag och försvinner vanligen efter de första 2 - 4 veckorna.
I en klinisk studie varierade den månatliga prevalensen av centralnervösa symtom med minst måttlig svårighetsgrad mellan vecka 4 och 48, från 5% - 9% hos patienter behandlade med terapiregimer innehållande efavirenz och 3% - 5% hos patienter behandlade med kontrollregimen.
I en studie på icke- infekterade frivilliga debuterade CNS- symtom i genomsnitt 1 timme efter en given dos och hade en genomsnittlig duration på 3 timmar.
Centralnervösa symtom kan inträffa oftare när efavirenz tas i samband med måltider möjligen beroende på förhöjda plasmanivåer av efavirenz (se avsnitt 5. 2).
Dosering vid sänggående verkar förbättra toleransen för dessa symtom och rekommenderas under behandlingens första veckor och till patienter med kvarstående symtom (se avsnitt 4. 2).
Minskning av dosen eller uppdelning av den dagliga dosen har inte visat sig ge någon fördel.
Analyser av långtidsdata från studien 006 (uppföljning efter i median 180 veckor, 102 veckor och 76 veckor för patienter behandlade med efavirenz + zidovudin + lamivudin, efavirenz + indinavir respektive indinavir + zidovudin + lamivudin) visade att efter 24 veckors behandling var incidensen av nydebuterade centralnervösa symtom hos patienter behandlade med efavirenz generellt likartade med de i kontrollgruppen.
Biverkningar av måttlig eller större allvarlighetsgrad, med minsta möjliga samband med behandlingen (baserat på undersökarnas tillskrivelse), som rapporterats i kliniska prövningar med efavirenz vid den rekommenderade dosen i kombinationsterapi (n = 1, 008) är listade nedan.
Frekvensen definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000) inklusive enskilda rapporter.
43 Centrala och perifera nervsystemet vanliga
störd uppmärksamhet, yrsel, huvudvärk, somnolens
mindre vanliga
agitation, amnesi, ataxi, onormal koordination, konvulsioner, onormalt tänkande
Ögon mindre vanliga
dimsyn
Öron och balansorgan
mindre vanliga
vertigo
Magtarmkanalen vanliga
buksmärta, diarré, illamående, kräkningar
mindre vanliga
akut pankreatit
Hud och subkutan vävnad mycket vanliga
utslag
vanliga
klåda
mindre vanliga
erythema multiforme, Stevens- Johnsons syndrom
Allmänna symtom och/ eller symtom vid administrationsstället vanliga
trötthet
Immunsystemet
mindre vanliga
hypersensitivitet
Lever och gallvägar mindre vanliga
akut hepatit
Reproduktionsorgan och bröstkörtel
mindre vanliga
gynekomasti
Psykiska störningar vanliga
onormala drömmar, oro, depression, insomnia
mindre vanliga
påverkad labilitet, aggression, förvirringstillstånd, euforiskt humör, hallucinationer, mani, paranoia, suicidförsök, suicidföreställningar
Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
Antiretroviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter, inkluderande minskning av perifert och facialt subkutant fett, ökning av intraabdominellt och visceralt fett, brösthypertrofi och dorsocervikal fettackumulering (“ buffalo hump ”).
44 Antiretroviral kombinationsbehandling har associerats med metaboliska störningar såsom hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi (se avsnitt 4. 4).
Fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden HIV- sjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
Avvikande laboratorievärden:
Förhöjningar av aspartat- aminotransferas (ASAT) och alaninaminotransferas (ALAT) till mer än fem gånger över den övre gränsen för normalvärdet (ULN) iakttogs hos 3% av 1 008 patienter behandlade med 600 mg efavirenz (5- 8% efter långtidsbehandling i studie 006).
Liknande förhöjningar sågs hos patienter behandlade med kontrollregimer (5% efter långtidsbehandling).
Förhöjningar av gamma- glutamyltransferas (GGT) till mer än fem gånger över ULN iakttogs hos 4% av alla patienter behandlade med 600 mg efavirenz och 1, 5- 2% av patienterna behandlade med kontrollregimer (7% av patienter behandlade med efavirenz och 3% av patienter behandlade med kontrollregim efter långtidsbehandling).
Isolerad förekomst av förhöjd GGT hos patienter som behandlats med efavirenz kan vara en följd av enzyminduktion.
I långtidsstudien (006) avbröt 1% av patienterna i varje behandlingsgrupp studien beroende på gall - eller leverproblem.
Långtidsdata från studie 006 visar att 137 patienter behandlade med regimer innehållande efavirenz (behandlingstid i median 68 veckor) och 84 patienter behandlade med kontrollregim (behandlingstid i median 56 veckor), var seropositiva vid screening för hepatit B (ytantigenpositiva) och/ eller hepatit C (hepatit- C antikroppositiva).
Bland de dubbelinfekterade patienterna utvecklades förhöjningar av ASAT till mer än fem gånger över den övre gränsen för normalvärdet hos 13% av patienterna i efavirenz – grupperna och hos 7% av patienterna i kontrollgruppen, samt förhöjningar av ALAT till mer än fem gånger över den övre gränsen för normalvärdet hos 20% av patienterna i efavirenz - grupperna och 7% av patienterna i kontrollgruppen.
Bland de dubbelinfekterade patienterna avbröt 3% av patienterna i behandling innehållande efavirenz samt 2% av patienterna i kontrollregimen studien på grund av störningar i lever - eller gallfunktionen.
Anledningen till avbrottet hos de dubbelinfekterade patienter som fått efavirenz, innefattade leverenzymstörningar; inga avbrott rapporterades i denna studie p. g. a. kolestatisk hepatit, leversvikt eller fettlever (se avsnitt 4. 4).
I kliniska studier visade en subgrupp på 1008 patienter en asymtomatisk förhöjning av serumamylasnivå som var 1, 5 gånger större än den övre gränsen för normalvärdet (ULN) hos 10% av patienter behandlade med efavirenz och hos 6% av patienter behandlade med kontrollbehandling.
Den kliniska betydelsen av asymtomatisk förhöjning av serumamylas är inte känd.
Förhöjda totalkolesterolvärden på 10 - 20% har observerats hos några icke- infekterade frivilliga som erhållit efavirenz.
I kliniska prövningar med olika efavirenz - innehållande regimer vid behandling av tidigare obehandlade patienter, ökade totalkolesterol, HDL- kolesterol och triglycerider under en 48 veckors behandling (21 - 31%, 23 - 24% respektive 23 – 49%).
Andelen patienter med ett totalkolesterol/ HDL- kolesterol förhållande större än 5 var oförändrad.
Omfattningen av ändringar i lipidnivåer kan påverkas av faktorer såsom behandlingens längd och andra komponenter i den antiretrovirala regimen.
Efavirenz binder inte till cannabinoidreceptorer.
Falskt positiva cannabinoidtestresultat i urin har rapporterats hos icke- infekterade frivilliga som erhöll efavirenz.
Detta har ej observerats med andra testade cannabinoidanalysmetoder inkluderande analysmetoder som används för att bekräfta positiva resultat.
Med efavirenz har ytterligare följande biverkningar visats uppträda i samband med en efavirenz- innehållande antiretroviral behandling: cerebellär koordinations - och balansrubbning, vanföreställning, leversvikt, neuros, fotoallergisk dermatit, psykos och fullbordat suicid.
Biverkningar hos barn var i allmänhet jämförbara med de som observerades hos vuxna patienter.
Utslag rapporterades oftare hos barn (i en klinisk studie inkluderande 57 barn som fick efavirenz under en period om 48 veckor rapporterades utslag hos 46%) och var oftare av svårare grad hos barn än hos vuxna (allvarliga utslag rapporterades hos 5, 3% av barnen).
Profylax med lämplig antihistamin före inledande av behandling med efavirenz hos barn kan övervägas.
Även om centralnervösa symtom är svåra för yngre barn att rapportera verkar de vara mindre vanliga hos barn, och var generellt milda.
I en studie med 57 barn upplevde 3, 5% av patienterna centralnervösa symtom av måttlig intensitet, framförallt yrsel.
Inget barn hade allvarliga symtom eller behövde avbryta behandlingen på grund av centralnervösa biverkningar.
4. 9 Överdosering
Några patienter som oavsiktligt tagit 600 mg två gånger dagligen har rapporterat ökade centralnervösa symtom.
En patient fick ofrivilliga muskelsammandragningar.
Behandling av överdosering med efavirenz bör bestå av allmänt understödjande åtgärder inkluderande kontroll av vitala tecken och observation av patientens kliniska status.
Tillförsel av aktivt kol kan användas för att underlätta avlägsnandet av ej absorberat efavirenz.
Det finns ingen specifik antidot mot en överdos av efavirenz.
Eftersom efavirenz är höggradigt proteinbundet är det osannolikt att dialys i väsentlig grad avlägsnar signifikanta mängder från blodet.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Icke nukleosidanaloger.
ATC kod:
J05A G03
Efavirenz är en NNRTI av HIV- 1.
Efavirenz är en icke- kompetitiv hämmare av HIV- 1 omvänt transkriptas (RT) och hämmar inte signifikant HIV- 2 RT eller cellulära DNA - polymeraser (α, β, γ eller δ).
Den koncentration av obundet efavirenz som krävs för 90 till 95% hämning av vild- typsisolat eller zidovudin- resistenta laboratorieodlade och kliniska isolat in vitro varierade mellan 0, 46 till 6, 8 nM i lymfoblastoida cell- linjer, perifera mononukleära blodceller (PBMC) och makrofag/ monocyt- kulturer.
Effekten av efavirenz i cellkulturer mot virala varianter med aminosyrasubstitutioner vid position 48, 108, 179, 181 eller 236 i RT eller varianter med aminosyrasubstitutioner i proteas var jämförbar med de som sågs på vild- typstammar.
De enstaka substitutioner som ledde till mest uttalad resistens mot efavirenz i cellkultur motsvarar en leucin- till- isoleucin- ändring vid position 100 (L100I, 17 - till 22- faldig resistens) och en lysin- till- aspargin vid position 103 (K103N, 18 - till 33- faldig resistens).
Mer än 100- faldig nedsättning av känslighet observerades hos HIV- varianter som uttryckte K103N förutom andra aminosyrasubstitutioner i RT.
K103N var den oftast observerade RT- substitutionen i virala isolat från patienter som fick en signifikant reboundeffekt av virusmängden under kliniska studier av efavirenz i kombination med indinavir eller zidovudin + lamivudin.
Denna mutation observerades hos 90% av patienterna med virologisk svikt under behandling med efavirenz.
Substitutioner vid RT- positioner 98, 100, 101, 108, 138, 188, 190 eller 225 observerades också, men med lägre frekvens och ofta endast i kombination med K103N.
Mönstret för aminosyrasubstitutioner i RT associerade med resistens mot efavirenz var oberoende av andra antivirala läkemedel som användes i kombination med efavirenz.
Två av tre delavirdin- resistenta
46 kliniska isolat som undersöktes var korsresistenta mot efavirenz och innehöll K103N- substitutionen.
Ett tredje isolat som bar på en substitution vid position 236 av RT var inte korsresistent mot efavirenz.
Virala isolat tagna från PBMC hos patienter i kliniska studier med efavirenz, vilka visade belägg för behandlingssvikt (rebound av virusmängd) utvärderades med avseende på känslighet för NNRTI.
Tretton isolat som tidigare karakteriserats som efavirenz- resistenta var också resistenta mot nevirapin och delavirdin.
Fem av dessa NNRTI- resistenta isolat befanns ha K103N eller en valin- till- isoleucin- substitution vid position 108 (V108I) i RT.
Tre av isolaten som testades efter behandlingssvikt med efavirenz var fortsatt känsliga för efavirenz i cellkultur och var också känsliga för nevirapin och delavirdin.
Risken för korsresistens mellan efavirenz och proteashämmare är låg på grund av de olika målenzymer som är inblandade.
Risken för korsresistens mellan efavirenz och NRTI är låg på grund av att de har olika målbindningställen och olika verkningsmekanismer.
Farmakodynamiska effekter:
Efavirenz har inte studerats i kontrollerade studier på patienter med avancerad HIV- sjukdom, det vill säga med antal CD4- celler < 50 celler/ mm3, eller på proteashämmar - eller NNRTI- erfarna patienter.
Klinisk erfarenhet av kontrollerade studier på kombinationer inkluderande didanosin eller zalcitabin är begränsade.
Två kontrollerade studier (006 och ACTG 364) med cirka ett års duration med efavirenz i kombination med NRTI och/ eller proteashämmare, har visat en reduktion i virusmängd till under detektionsnivå och ökade CD4- lymfocyter hos tidigare obehandlade och hos NRTI- erfarna HIV- infekterade patienter.
I 020 studien visades liknande effekt hos NRTI- erfarna patienter under 24 veckor.
I dessa studier var dosen av efavirenz 600 mg en gång dagligen; dosen av indinavir var 1 000 mg var 8: e timme i kombination med efavirenz och 800 mg var 8: e timme vid användning utan efavirenz.
Dosen av nelfinavir var 750 mg givet tre gånger dagligen.
Standarddoser av NRTI givna var 12: e timme användes i samtliga av dessa studier.
Studie 006, en randomiserad, öppen prövning jämförde efavirenz + zidovudin + lamivudin eller efavirenz + indinavir med indinavir + zidovudin + lamivudin hos 1 266 patienter vars kriteria vid studieinträdet var behandlingsnaivitet gällande efavirenz, lamivudin, NNRTI och PI.
Medelvärdet för cellnivå vid terapistart var 341 celler/ mm3 och medelvärdet för HIV- RNA nivåer vid terapistart var 60 250 kopior/ ml.
Effektdata för studie 006 i en subgrupp bestående av 614 patienter vilka inkluderats i minst 48 veckor visas i tabell 3.
I analysen av responsfrekvensen (avbruten behandling är lika med terapisvikt [NC = F]) betraktades patienter som av något skäl utgick ur studien eller som hade en utebliven HIV- RNA- mätning som antingen föregicks eller efterföljdes av en mätning över detekterbar nivå, som om de hade HIV- RNA- nivåer över 50 eller över 400 kopior/ ml vid det uteblivna mättillfället.
47 Tabell 3:
Effektdata för studie 006
Responsfrekvens (NC=F a)
Genomsnittlig förändring av
HIV- RNA i plasma
antalet CD4- celler från baseline celler/ mm 3
<
400 kopior/ ml (95% C. I. b)
< 50 kopior/ ml (95% C. I. b)
(S. E. M.) c
Beha
ndlings n
48 veckor 48 veckor
48 veckor
regimerd
EFV +
202
67%
62%
187
206
54% (47%, 61%)
48% (41%, 55%)
177 (11, 3)
IDV +
206
45%
40%
153
NC = F, avbruten behandling = terapisvikt b C. I., konfidensintervall c S. E. M., medelvärdets standardavvikelse d EFV, efavirenz; ZDV, zidovudin; 3TC, lamivudin; IDV; indinavir
Långtidsresultat av studie 006 (160 patienter fullgjorde studien med behandlingen EFV+IDV, 196 patienter med EFV+ZDV+3TC och 127 patienter med IDV+ZDV+3TC) vid 168 veckor antyder varaktigt svar vad gäller andelen patienter med HIV- RNA < 400 kopior/ ml, HIV- RNA < 50 kopior/ ml och vad gäller genomsnittlig förändring från ingångsvärdet av CD4 cellantal.
Effektdata för studierna ACTG 364 och 020 visas i tabell 4.
Till studie ACTG 364 rekryterades 196 patienter som hade behandlats med NRTI men inte med PI eller NNRTI.
Till studie 020 rekryterades 327 patienter som hade behandlats med NRTI men inte med PI eller NNRTI.
Läkare var tillåtna att ändra sina patienters NRTI- behandling vid påbörjad studie.
Responsfrekvensen var högst hos de patienter som bytte NRTI- behandling.
48 Tabell 4:
Effektdata för studierna ACTG 364 och 020
Responsfrekvens (NC = Fa)
Genomsnittlig
HIV- RNA i plasma
förändring av antalet CD4- celler vid baseline
(95% C. I. c)
nummer / n
%
%
(95% C. I.)
celler / mm3
Behandlings - Regimerb Studie ACTG 364 48 veckor
< 500 kopior/ ml
< 50 kopior/ ml
EFV + NFV + NRTIs EFV + NRTIs NFV + NRTIs
65 65 66
70 58 30
(59, 82) (46, 70) (19, 42)
--- --- ---
--- --- ---
107 114 94
(17, 9) (21, 0) (13, 6)
Studie 020
< 400
< 50
24 veckor
kopior/ ml
kopior/ ml
EFV + IDV + NRTIs IDV + NRTIs a
157 170
60 51
(52, 68) (43, 59)
49 38
(41, 58) (30, 45)
104 77
(9, 1) (9, 9)
NC = F, avbruten behandling = terapisvikt b EFV, efavirenz; ZDV, zidovudin; 3TC, lamivudin; IDV, indinavir; NRTI, nukleosidanalog omvänt transkriptas- hämmare; NFV, nelfinavir c C. I, konfidensintervall för andel av patienter med svar d S. E. M., medelvärdets standardavvikelse. ---, ej utfört
Pediatrisk studie:
ACTG 382 är en pågående icke jämförande studie på 57 NRTI- erfarna pediatriska patienter (3 - 16 år) för att karakterisera farmakokinetik, antiviral aktivitet och säkerhet av efavirenz i kombination med nelfinavir (20 - 30 mg/ kg tre gånger dagligen) och en eller flera NRTI.
Initialdosen av efavirenz motsvarade en 600 mg- dos (dosen justerad utifrån beräknad kroppsstorlek baserad på vikt).
Responsfrekvensen, baserat på NC = F- analyser på andel patienter som hade plasmanivåer HIV- RNA < 400 kopior/ ml vid 48 veckor var 60% (95% C. I.
47, 72) och 53% (C. I.
40, 66) baserat på procentandel av patienterna med plasma HIV- RNA < 50 kopior/ ml.
Medelvärdet av antalet CD4- celler ökade med 63 ± 34, 5 celler/ mm3 från basnivån.
Varaktigheten av terapisvaret liknade den som setts hos vuxna patienter.
5. 2 Farmakokinetiska uppgifter
Maximal plasmakoncentration för efavirenz på 1, 6 - 9, 1 µM uppnåddes 5 timmar efter tillförsel av perorala engångsdoser på 100 mg till 1 600 mg till icke- infekterade frivilliga.
Ökningarna var mindre än proportionella, vilket tyder på minskad absorption vid högre doser.
Tiden till maximal plasmakoncentration (3 - 5 timmar) ändrades inte vid multipeldosering och steady- state plasmakoncentrationer uppnåddes inom 6 - 7 dagar.
Hos HIV- infekterade patienter var genomsnittlig Cmax, genomsnittlig Cmin och genomsnittlig AUC linjära med dagliga doser på 200 mg, 400 mg och 600 mg vid steady- state.
Hos 35 patienter som fick efavirenz 600 mg en gång dagligen var den genomsnittliga steady- state Cmax 12, 9 ± 3. 7 µM (29%) [mean ± S. D.
(% C. V.)], steady- state Cmin 5, 6 ± 3. 2 µM (57%) och AUC 184 ± 73 µM· timme (40%).
Biotillgängligheten av en engångsdos om 600 mg efavirenz hårda kapslar hos icke- infekterade frivilliga ökade med 22% respektive 17%, när den gavs med en måltid med hög fetthalt eller normal sammansättning, jämfört med biotillgängligheten av en 600 mg dos given under fasta se avsnitt 4. 4).
49 Distribution:
Efavirenz är höggradigt bundet (cirka 99, 5 - 99, 75%) till humana plasmaproteiner, företrädesvis albumin.
Hos HIV- 1- infekterade patienter (n = 9) som fick efavirenz 200 till 600 mg en gång dagligen i minst en månad var koncentrationen i cerebrospinalvätskan mellan 0, 26 till 1, 19% (genomsnitt 0, 69%) av motsvarande plasmakoncentration.
Detta förhållande är ungefär 3- falt högre än den icke proteinbundna (fria) fraktionen av efavirenz i plasma.
Studier på människa och in vitro med humana levermikrosomer har visat att efavirenz huvudsakligen metaboliseras av cytokrom P450- systemet till hydroxylerade metaboliter med efterföljande glukuronidering av dessa hydroxylerade metaboliter.
Dessa metaboliter är så gott som inaktiva mot HIV- 1.
In vitro- studierna tyder på att CYP3A4 och CYP2B6 är de isoenzymer som huvudsakligen står för efavirenzmetabolismen, och att efavirenz hämmar P450- isoenzymerna 2C9, 2C19 och 3A4.
I in vitro studier hämmade efavirenz ej CYP2E1 och hämmade CYP2D6 och CYP1A2 endast vid koncentrationer väl över de som erhölls kliniskt.
Efavirenz plasmakoncentration kan öka hos patienter med homozygot G516T, den genetiska varianten av isoenzym CYP2B6.
Möjligheten för en ökad frekvens samt allvarlighetsgrad av efavirenzrelaterade biverkningar kan dock inte uteslutas.
Efavirenz har visat sig inducera P450- enzymer, resulterande i induktion av dess egen metabolism.
Hos icke- infekterade frivilliga resulterade multipla doser på 200 - 400 mg dagligen i 10 dagar i en lägre ackumulation än den förväntade (22 - 42% lägre) och en kortare terminal halveringstid jämfört med engångsdos( se nedan).
Efavirenz har en relativt lång terminal halveringstid på åtminstone 52 timmar efter engångsdos och 40 - 55 timmar efter multipla doser.
Cirka 14 - 34% av en radiomärkt dos av efavirenz återfanns i urinen och mindre än 1% av dosen utsöndrades i urinen som oförändrat efavirenz.
Hos den enda patient med svårt nedsatt leverfunktion (Child Pugh grad C) som studerats fördubblades halveringstiden, vilket tyder på möjligheten av en mycket högre ackumuleringsgrad.
Hos 49 pediatriska patienter som erhållit motsvarande en dos om 600 mg av efavirenz (dosen justerad utifrån beräknad kroppsstorlek baserad på vikt), var steady- state Cmax 14, 1 µM, steady- state Cmin 5, 6 µM och AUC 216 µM· timme.
Farmakokinetiken för efavirenz hos pediatriska patienter var jämförbar med den hos vuxna.
Trots att begränsade data tyder på att kvinnor liksom patienter från Asien och Stillahavs- området kan exponeras i högre grad för efavirenz, verkar toleransen inte vara lägre för efavirenz.
Farmakokinetiska studier har inte gjorts på äldre.
5. 3 Prekliniska säkerhetsuppgifter
Efavirenz var inte mutagent eller klastrogent i konventionella genotoxicitetsstudier.
Efavirenz inducerade fetala resorptioner hos råttor.
Missbildningar observerades hos 3 av 20 foster/ nyfödda från efavirenzbehandlade cynomolgus- apor som gavs doser som resulterade i plasmakoncentrationer av efavirenz jämförbara med de som erhållits hos människa.
Anencefali och unilateral anoftalmi med sekundär förstoring av tungan observerades hos ett foster, mikrooftalmi hos ett annat foster och kluven gom hos ett tredje foster.
Inga missbildningar observerades hos foster från efavirenzbehandlade råttor och kaniner.
Biliär hyperplasi observerades hos cynomolgusapor som gavs efavirenz i ≥ 1 år vid en dos som resulterade i genomsnittliga AUC- värden cirka 2- faldigt högre än hos människor som givits den rekommenderade dosen.
Den biliära hyperplasin tillbakabildades när medicineringen upphörde.
Biliär fibros har observerats hos råttor.
Kortvariga krampanfall observerades hos några apor som fick efavirenz i ≥ 1 år, vid doser som gav AUC- värden i plasma 4- 13- faldigt högre än de hos människa som givits den rekommenderade dosen (se avsnitt 4. 4 och 4. 8).
50 Karcinogenicitetsstudier visade en ökad incidens av lever - och lungtumörer hos honmöss men inte hos hanmöss.
Mekanismen bakom tumörbildning och den potentiella relevansen för människa är okända.
Karcinogenicitetsstudier hos hanmöss, han - och honråttor var negativa.
Då den karcinogena potentialen hos människa är okänd, antyder dessa data att den kliniska nyttan av efavirenz uppväger den potentiella karcinogena risken för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselkärna Natriumlaurilsulfat Laktosmonohydrat Magnesiumstearat Natriumstärkelseglykolat
Kapselhölje Gelatin Natriumlaurilsulfat Titandioxid (E171) Kiseldioxid (E551)
Bläcktryck Koschenill- karminsyra (E120) Indigokarmin (E132) Titandioxid (E171)
6. 2 Blandbarhet
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Detta läkemedel kräver inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Burkar typ HDPE med barnsäkert polypropenlock.
Burk med 30 hårda kapslar i en ytterkartong.
6. 6 Särskilda anvisningar för destruktion
Inga speciella.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
51 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 111/ 002 - burk
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
28 maj 1999 Datum för senaste förnyat godkännande:
28 maj 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
52 1.
LÄKEMEDLETS NAMN
STOCRIN 200 mg kapslar, hårda
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje hård kapsel innehåller 200 mg efavirenz.
Hjälpämne: varje hård kapsel innehåller 114 mg laktosmonohydrat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Kapslar, hårda
Mörkgula, med tryck "3809".
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
STOCRIN är indicerat för antiviral kombinationsbehandling av humant immunbristvirus- 1 (HIV- 1) - infekterade vuxna, ungdomar och barn 3 år och äldre.
STOCRIN är inte tillräckligt studerat hos patienter med avancerad HIV- sjukdom, det vill säga hos patienter med CD4- tal < 50 celler/ mm3 eller efter terapisvikt med behandlingsregimer innehållande proteashämmare (PI).
Även om korsresistens för efavirenz och proteashämmare inte har dokumenterats finns det i nuläget inte tillräckliga effektdata av efterföljande användning av proteashämmarbaserad kombinationsbehandling efter terapisvikt med behandlingsregimer innehållande STOCRIN.
För en sammanfattning av klinisk och farmakodynamisk information, se avsnitt 5. 1.
4. 2 Dosering och administreringssätt
Behandling ska initieras av läkare som har erfarenhet av att behandla HIV- infektion.
Samtidig antiretroviral terapi:
STOCRIN måste ges i kombination med andra antiretrovirala läkemedel (se avsnitt 4. 5).
Det rekommenderas att STOCRIN tas på fastande mage.
De förhöjda efavirenzkoncentrationer som setts efter administrering av STOCRIN tillsammans med föda kan leda till en ökning i biverkningsfrekvens (se avsnitt 4. 4 och 5. 2).
För att förbättra toleransen av centralnervösa biverkningar rekommenderas dosering vid sänggåendet (se avsnitt 4. 8).
Rekommenderad dosering av STOCRIN i kombination med en nukleosidanalog omvänt transkriptashämmare (NRTI) med eller utan en proteashämmare (se avsnitt 4. 5) är 600 mg peroralt en gång dagligen.
Ungdomar och barn (3 - 17 år gamla):
Rekommenderad dos av STOCRIN i kombination med en proteashämmare och/ eller NRTI till patienter som är mellan 3 och 17 år gamla visas i
STOCRIN rekommenderas inte för behandling av barn under 3 års ålder eller som väger mindre än 13 kg då data beträffande säkerhet och effekt i denna åldersgrupp saknas (se avsnitt 5. 1 och 5. 2).
Tabell 1 Pediatrisk dos för administrering en gång dagligen
Kroppsvikt Kg 13 - < 15 15 - < 20 20 - < 25 25 - < 32, 5 32, 5 - < 40 > 40
STOCRIN Dos (mg) 200 250 300 350 400 600
Om STOCRIN ges tillsammans med vorikonazol, måste underhållsdosen för vorikonazol ökas till 400 mg var 12: e timme och dosen för STOCRIN måste minskas med 50%, dvs till 300 mg en gång dagligen.
När behandling med vorikonazol avslutas bör man återgå till den ursprungliga dosen för efavirenz (se avsnitt 4. 5).
Om STOCRIN ges tillsammans med rifampicin bör en dosökning för STOCRIN till 800 mg/ dygn övervägas (se avsnitt 4. 5).
Emellertid utsöndras mindre än 1% av en efavirenzdos oförändrad i urinen, varför effekten på eliminationen av efavirenz vid nedsatt njurfunktion torde vara minimal (se avsnitt 4. 4).
Patienter med mild till måttlig leversjukdom kan behandlas med den normalt rekommenderade dosen av efavirenz.
Patienter ska övervakas noggrant med avseende på dosberoende biverkningar, speciellt avseende centralnervösa symtom (se avsnitt 4. 3 och 4. 4).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Efavirenz får ej ges till patienter med gravt nedsatt leverfunktion (Child Pugh grad C) (se avsnitt 5. 2).
Efavirenz får ej ges samtidigt med terfenadin, astemizol, cisaprid, midazolam, triazolam, pimozid, bepridil eller ergotalkaloider (till exempel ergotamin, dihydroergotamin, ergonovin och metylergonovin) eftersom konkurrens om CYP3A4 från efavirenz kan resultera i hämning av metabolismen med potentiell risk för allvarliga och/ eller livshotande biverkningar (till exempel hjärtarytmier, förlängd sedering eller andningsdepression) (se avsnitt 4. 5).
Naturläkemedel som innehåller johannesört (Hypericum perforatum) ska inte användas samtidigt med efavirenz på grund av risken för minskade plasmakoncentrationer och minskade kliniska effekter av efavirenz (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Efavirenz får ej användas som enda läkemedel för behandling av HIV eller läggas till som enda substans vid sviktande terapi.
Såsom för alla andra icke- nukleosida omvänt transkriptashämmare (NNRTI), utvecklas resistenta virusisolat snabbt om efavirenz ges som monoterapi.
Vid val av nytt (nya) antiretroviralt (antiretrovirala) medel som ska användas i kombination med efavirenz bör hänsyn tas till potentialen för viral korsresistens (se avsnitt 5. 1).
54 Samtidig behandling med efavirenz och en tablett som innehåller en fast kombination av efavirenz, emtricitabin och tenofovirdisoproxilfumarat, rekommenderas inte.
Vid ordination av läkemedel tillsammans med STOCRIN ska motsvarande produktresumé konsulteras.
Patienter ska göras medvetna om att nuvarande antiretroviral behandling, inkluderande efavirenz, inte har visats hindra risken för överföring av HIV till andra vid sexuell kontakt eller vid blodsmitta.
Lämpliga försiktighetsmått ska vidtas även fortsättningsvis.
Om antiretroviral medicinering i en kombinationsterapi avbrytes på grund av misstänkt intolerans bör man allvarligt överväga att samtidigt avbryta all antiretroviral medicinering.
Antiretroviral medicinering återupptas när symtomen på intolerans har försvunnit.
Intermittent monoterapi med efterföljande återinsättning av antiretrovirala medel är icke tillrådligt på grund av ökad risk för selektion av resistenta virus.
Dessa försvinner vanligen under fortsatt behandling.
Lämpliga antihistaminer och/ eller kortikosteroider kan förbättra toleransen och påskynda resolution av hudutslag.
Svåra utslag med blåsbildning, fuktig deskvamation eller ulceration har rapporterats hos mindre än 1% av de patienter som behandlats med efavirenz.
Förekomsten av erythema multiforme eller Stevens- Johnsons syndrom var cirka 0, 1%.
Efavirenzbehandlingen ska avbrytas hos patienter som utvecklar svåra utslag med åtföljande blåsbildning, deskvamation och slemhinne- engagemang eller feber.
Om efavirenzbehandlingen avslutas ska avbrytande av behandlingen med andra antiretrovirala medel också övervägas för att förhindra utveckling av resistenta virus (se avsnitt 4. 8).
Utslag rapporterades hos 26 av 57 barn (46%) behandlade med efavirenz under en period av 48 veckor och var allvarliga hos tre patienter.
Profylaktisk behandling med lämpliga antihistaminer innan behandling med efavirenz inleds hos barn kan övervägas.
Patienter som avbrutit behandling med andra NNRTI på grund av hudutslag kan löpa större risk att utveckla hudutslag vid behandling med efavirenz.
Psykiska biverkningar har rapporterats hos patienter behandlade med efavirenz.
Patienter med psykiska störningar i anamnesen verkar ha större risk att få dessa allvarliga psykiska biverkningar.
I synnerhet var allvarlig depression vanligare hos dem med depression i anamnesen.
Efter godkännande har det också förekommit rapporter om allvarlig depression, död genom självmord, vanföreställningar och psykosliknande beteende.
Om patienter upplever symtom som allvarlig depression, psykos eller självmordstankar bör de rådas att genast kontakta sin läkare för att bedöma möjligheten att symtomen är relaterade till användning av efavirenz och i så fall, avgöra om riskerna med fortsatt behandling uppväger fördelarna (se avsnitt 4. 8).
Symtom som inkluderar, men inte är begränsade till yrsel, sömnlöshet, somnolens, försämrad koncentrationsförmåga och onormal drömaktivitet är vanliga rapporterade biverkningar hos patienter som fått 600 mg efavirenz dagligen i kliniska studier (se avsnitt 4. 8).
Centralnervösa symtom uppkommer vanligtvis under de första en eller två dagarnas behandling och upphör vanligtvis efter de första 2 – 4 veckorna.
Patienterna bör informeras att om de uppträder, förbättras dessa vanliga symtom sannolikt vid fortsatt behandling och förebådar inte en senare aktivering av något av de mindre vanliga psykiska symtomen.
Konvulsioner har observerats hos patienter som får efavirenz, vanligtvis i samband med att epileptiska anfall funnits med i anamnesen.
Hos patienter som samtidigt får antikonvulsiva läkemedel som huvudsakligen metaboliseras i levern, såsom fenytoin, karbamazepin och fenobarbital, kan plasmanivåerna behöva följas regelbundet.
I en interaktionsstudie, minskade karbamazepinkoncentrationerna i plasma när karbamazepin gavs tillsammans med efavirenz (se avsnitt 4. 5).
Försiktighet måste iakttas hos alla patienter med epileptiska anfall i anamnesen.
Administrering av STOCRIN tillsammans med föda kan öka exponeringen av efavirenz (se avsnitt 5. 2), vilket kan leda till en ökad frekvens av biverkningar (se avsnitt 4. 8).
Det rekommenderas att STOCRIN intas på fastande mage, företrädesvis vid sänggåendet.
Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symtom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och pneumoni orsakad av Pneumocystis jiroveci (tidigare känd som Pneumocystis carinii).
Varje symtom på inflammation ska utredas och behandling påbörjas vid behov.
Antiviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter.
Konsekvenserna på lång sikt av dessa förändringar är för närvarande inte kända.
Kunskap om mekanismen är ofullständig.
Hypoteser finns om ett samband mellan visceral lipomatos och PI samt lipoartrofi och NRTI.
En högre risk för lipodystrofi har associerats med individuella faktorer som hög ålder samt med läkemedelsrelaterade faktorer som längre behandlingstid med antiretrovirala medel och associerade metaboliska störningar.
Klinisk bedömning bör innefatta utvärdering av fysiska tecken på omfördelning av fett.
Mätning av serumlipider och blodglukos vid fasta bör övervägas.
Lipidrubbningar ska behandlas på ett lämpligt sätt kliniskt (se avsnitt 4. 8).
Även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid - användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindex), så har fall av osteonekros rapporterats, främst hos patienter med framskriden HIV- sjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
Särskilda patientgrupper:
På grund av omfattande cytokrom P450- medierad metabolism av efavirenz och begränsad klinisk erfarenhet av patienter med kronisk leversjukdom måste försiktighet iakttagas vid tillförsel av efavirenz till patienter med mild till måttlig leversjukdom.
Patienter bör övervakas noggrant med avseende på dosrelaterade biverkningar, särskilt centralnervösa symtom.
Labtester för utvärderande av leversjukdom bör utföras med regelbundna intervall (se avsnitt 4. 2).
Säkerheten och effekten av efavirenz har inte fastställts hos patienter med betydande underliggande leverstörning.
Efavirenz är kontraindicerat hos patienter med gravt nedsatt leverfunktion (se avsnitt 4. 3).
Patienter med kronisk hepatit B eller C som behandlas med antiretroviral kombinationsterapi löper ökad risk för allvarliga och potentiellt livshotande leverbiverkningar.
Patienter med en tidigare existerande leverdysfunktion, inkluderande kronisk aktiv hepatit, har vid antiretroviral kombinationsbehandling en ökad frekvens av abnormaliteter av leverfunktionen och bör övervakas enligt gällande praxis.
Om det finns belägg för en försämrad leversjukdom eller om bestående förhöjda serumtransaminasvärden på mer än 5 gånger normalvärdets övre gräns föreligger, krävs att fördelarna med fortsatt efavirenzbehandling vägs mot de potentiella riskerna för signifikant levertoxicitet.
Hos sådana patienter ska man överväga om behandlingen ska avbrytas (se avsnitt 4. 8).
Hos patienter som behandlas med andra läkemedel som associeras med levertoxicitet rekommenderas också kontroll av leverenzymer.
Om samtidig antiviral terapi mot hepatit B eller C pågår, se även den relevanta produktinformationen för dessa läkemedel.
Emellertid utsöndras mindre än 1% av en efavirenzdos oförändrad i urinen, varför effekten på eliminationen av efavirenz vid nedsatt njurfunktion bör vara minimal (se avsnitt 4. 2).
Erfarenhet av patienter med svår njursvikt saknas, varför noggrann övervakning med avseende på säkerheten rekommenderas i denna population.
Antalet äldre patienter som utvärderats vid kliniska studier är otillräckligt för att avgöra om de reagerar annorlunda än yngre patienter.
Efavirenz har inte utvärderats hos barn under 3 års ålder eller som väger mindre än 13 kg.
Efavirenz ska därför inte ges till barn under 3 års ålder.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption.
Individer med dessa tillstånd kan ta efavirenz oral lösning, som inte innehåller laktos.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Efavirenz inducerar CYP3A4 och hämmar vissa CYP450- isoenzymer, inkluderande CYP3A4 (se avsnitt 5. 2).
Andra substanser som metaboliseras via CYP3A4 kan få minskade plasmakoncentrationer när de ges i kombination med efavirenz.
Exponeringen för efavirenz kan också förändras när det ges tillsammans med läkemedel eller föda (till exempel grapefrukt- juice) som påverkar CYP3A4- aktiviteten.
Kontraindicerad samtidig behandling Efavirenz ska inte ges samtidigt med terfenadin, astemizol, cisaprid, midazolam, triazolam, pimozid, bepridil eller ergotalkaloider (till exempel ergotamin, dihydroergotamin, ergonovin och metylergonovin) då hämning av metabolismen av dessa kan leda till allvarliga livshotande händelser (se avsnitt 4. 3).
Johannesört (Hypericum perforatum): samtidig behandling med efavirenz och johannesört eller naturläkemedel innehållande johannesört är kontraindicerade.
Plasmkoncentrationsnivåer av efavirenz kan sjunka vid samtidig användning av johannesört beroende på att johannsört inducerar läkemedelsmetaboliserande enzymer och/ eller transportproteiner.
Om en patient redan använder johannesört, avbryt behandlingen med johannesört, kontrollera virusnivåeer och om möjligt efavirenznivåer.
Efavirenznivåerna kan öka när användningen av johannesört upphör och dosen efavirenz kan behöva justeras.
Den inducerande effekten av johannesört kan kvarstå i minst två veckor efter avslutad behandling (se avsnitt 4. 3).
Andra interaktioner Interaktioner mellan efavirenz och proteashämmare, andra antiretrovirala medel utöver proteashämmare och andra icke- antiretrovirala läkemedel visas i tabell 2 nedan (ökning indikeras med “ ↑ ”, minskning med “ ↓ ” och ingen ändring med “ ↔ ”).
90% eller 95% konfidensintervall visas inom parantes, om uppgift om detta finns.
Studier utfördes på friska individer om inget annat anges.
Interaktionsstudier har endast utförts hos vuxna.
Tabell 2:
Interaktioner mellan efavirenz och andra läkemedel
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
behandling med efavirenz
(dos)
ANTI- INFEKTIVA
MEDEL
Antiretrovirala medel Proteashämmare atazanavir/ ritonavir/ efavirenz (400 mg en gång dagligen/ 100 mg en gång dagligen/ 600 mg en gång dagligen, alla administrerade tillsammans med föda)
atazanavir (på eftermiddagen):
AUC: ↔ * (↓ 9% - ↑ 10%) Cmax: ↑ 17% * (↑ 8% - ↑ 27%) Cmin: ↓ 42% * (↓ 31% - ↓ 51%)
atazanavir/ ritonavir / efavirenz
för både atazanavir och ritonavir, till
(400 mg en gång dagligen/ 200 mg
AUC: ↔ * / ** (↓ 10% - ↑ 26%)
Cmax: ↔ * / ** (↓ 5% - ↑ 26%) Cmin: ↑ 12% * / ** (↓ 16% - ↑ 49%) (CYP3A4 induktion). * jämfört med atazanavir 300 mg/ ritonavir 100 mg en gång dagligen på kvällen utan efavirenz.
Denna minskning i Cmin för atazanavir kan påverka effekten av atazanavir negativt. ** baserat på historisk jämförelse
med efavirenz, patienten bör följas noga.
darunavir/ ritonavir/ efavirenz
darunavir:
AUC: ↓ 13%
förändringar har inte fastställts.
/ 100 mg två gånger dagligen / 600 mg en gång dagligen)
Cmin: ↓ 31% (CYP3A4- induktion) efavirenz:
Liknande förändringar förväntas vid den godkända dosen darunavir/ ritonavir 600/ 100 mg två
* lägre än rekommenderad dos fosamprenavir/ ritonavir / efavirenz
AUC: ↑21% Cmin: ↑17% (CYP3A4- hämning) Ingen kliniskt signifikant
Denna kombination bör användas med försiktighet.
Se raden om ritonavir nedan.
Ingen dosjustering är nödvändig för
(700 mg två gånger dagligen /
farmakokinetisk interaktion.
något av dessa läkemedel.
Se även
100 mg två gånger dagligen / 600 mg en gång dagligen)
raden om ritonavir nedan.
fosamprenavir/ nelfinavir / efavirenz
Interaktion är inte studerad.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
fosamprenavir/ saquinavir / efavirenz
Interaktion är inte studerad.
Rekommenderas inte eftersom exponeringen för de båda proteashämmarna förväntas minska signifikant.
indinavir/ efavirenz (800 mg var 8: e timme/ 200 mg en gång dagligen)
indinavir:
AUC: ↓ 31% (↓ 8 - ↓ 47) Cmin: ↓ 40% En liknande minskning i indinavirexponering sågs när indinavir 1 000 mg gavs var 8: e timme tillsammans med efavirenz 600 mg dagligen,
(CYP3A4induktion). efavirenz:
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för efavirenz vid samtidig behandling med indinavir eller indinavir/ ritonavir.
indinavir/ ritonavir/ efavirenz (800 mg två gånger dagligen / 100 mg två gånger dagligen / 600 mg en gång dagligen)
indinavir:
AUC: ↓ 25% (↓ 16 - ↓ 32) b Cmax: ↓ 17% (↓ 6 - ↓ 26) b Cmin: ↓ 50% (↓ 40 - ↓ 59) b efavirenz:
Ingen kliniskt signifikant farmakokinetisk interaktion.
Geometriska medelvärdet för Cmin för indinavir (0, 33 mg/ l) vid användning tillsammans med ritonavir och efavirenz var högre än det historiska medelvärdet för Cmin (0, 15 mg/ l) när indinavir gavs ensamt i dosen 800 mg var 8: e timme.
Farmakokinetiken för indinavir och efavirenz hos HIV- 1- infekterade patienter (n=6) var i regel jämförbar med data från icke- infekterade frivilliga.
Se även raden om ritonavir nedan.
lopinavir/ ritonavir mjuka kapslar eller oral lösning/ efavirenz
Betydande minskning av lopinavirexponering.
Vid samtidig användning med efavirenz bör dosökning övervägas för lopinavir/ ritonavir mjuka kapslar
lopinavir/ ritonavir tabletter/ efavirenz
eller oral lösning med 33% (4 kapslar/ ~6, 5 ml två gånger dagligen istället för 3 kapslar/ 5 ml två gånger dagligen).
(400/ 100 mg två gånger dagligen/ 600 mg en gång dagligen)
Lopinavirkoncentrationer: ↓ 30- 40%
dosjustering kan vara otillräcklig hos vissa patienter.
Doseringen för lopinavir/ ritonavir tabletter bör ökas till 500/ 125 mg två gånger dagligen
(500/ 125 mg två gånger dagligen/ 600 mg en gång dagligen)
Lopinavirkoncentrationer: liknande som för lopinavir/ ritonavir 400/ 100 mg två gånger dagligen utan efavirenz
när det ges tillsammans med 600 mg efavirenz en gång dagligen.
Se även raden om ritonavir nedan.
nelfinavir/ efavirenz (750 mg var 8: e timme/ 600 mg en gång dagligen)
nelfinavir:
AUC: ↑ 20% (↑ 8 - ↑ 34) Cmax: ↑ 21% (↑ 10 - ↑ 33) Denna kombination tolererades i allmänhet väl.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
59
Läkemedel,
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
behandling med efavirenz
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
ritonavir/ efavirenz (500 mg två gånger dagligen / 600 mg en gång dagligen)
ritonavir:
Morgon- AUC: ↑ 18% (↑ 6 - ↑ 33) Kvälls- AUC: ↔ Morgon- Cmax: ↑ 24% (↑ 12 - ↑ 38) Kvälls- Cmax: ↔ Morgon- Cmin: ↑ 42% (↑ 9 - ↑ 86) b Kvälls- Cmin: ↑ 24% (↑ 3 - ↑ 50) b efavirenz:
AUC: ↑ 21% (↑ 10 - ↑ 34) Cmax: ↑ 14% (↑ 4 - ↑ 26) Cmin: ↑ 25% (↑ 7 - ↑ 46) b (hämning av CYP- medierad oxidativ metabolism) När efavirenz gavs tillsammans med ritonavir 500 mg eller 600 mg två gånger dagligen var kombinationen inte väl tolererad (till exampel yrsel, illamående, parestesi och förhöjda leverenzymer).
Tillräckliga uppgifter om tolerabilitet för efavirenz med lågdosritonavir (100 mg en eller två gånger dagligen) finns inte tillgängliga.
När efavirenz används tillsammans med lågdosritonavir, bör risken för ökad incidens av efavirenzrelaterade incidenter beaktas, beroende på möjlig farmakodynamisk interaktion.
saquinavir/ ritonavir/ efavirenz CCR5- antagonister
Interaktion är inte studerad.
Data för en dosrekommendation saknas.
Se även raden om ritonavir ovan.
Användning av efavirenz i kombination med saquinavir som ensam proteashämmare rekommenderas inte.
maravirok/ efavirenz (100 mg två gånger dagligen / 600 mg en gång dagligen) Integrashämmare
maravirok:
AUC12: ↓ 45% (↓ 38 till ↓ 51) Cmax: ↓ 51% (↓ 37 till ↓ 62) Efavirenzkoncentrationer har inte mätts, ingen effekt förväntas.
Hänvisning till produktresumén för läkemedel som innehåller maravirok.
raltegravir/ efavirenz (400 mg enkeldos / -) NRTI och NNRTI
raltegravir:
AUC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (UGT1A1- induktion)
Ingen dosjustering är nödvändig för raltegravir
NRTI/ efavirenz
Specifika interaktionsstudier har inte utförts med efavirenz och andra NRTI utöver lamivudin, zidovudin och tenofovirdisoproxilfumarat.
Kliniskt signifikanta interaktioner förväntas inte eftersom NRTI metaboliseras via en annan väg än efavirenz varför det är osannolikt att de skulle konkurrera om samma metaboliska enzymer och eliminationsvägar.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
60
Läkemedel,
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
behandling med efavirenz
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
NNRTI/ efavirenz Antimikrobiella medel
Interaktion är inte studerad.
Eftersom användning av två NNRTI inte har visat någon fördel ur effekt - och säkerhetssynpunkt, rekommenderas inte samtidig behandling med efavirenz tillsammans med en annan NNRTI.
azitromycin/ efavirenz (600 mg engångsdos/ 400 mg en gång dagligen)
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
klaritromycin/ efavirenz (500 mg var 12: e timme/ 400 mg en gång dagligen)
klaritromycin:
AUC: ↓ 39% (↓ 30 - ↓ 46) Cmax: ↓ 26% (↓ 15 - ↓ 35) klaritromycin - 14- hydroximetabolit:
AUC: ↑ 34% (↑ 18 - ↑ 53) Cmax: ↑ 49% (↑ 32 - ↑ 69) efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 3 - ↑ 19) (CYP3A4- induktion) Utslag utvecklades hos 46% av icke- infekterde frivilliga som erhöll efavirenz och klaritromycin.
Den kliniska betydelsen av dessa förändringar i plasmanivåerna för klaritromycin är inte känd.
Alternativ till klaritromycin (t ex azitromycin) kan övervägas.
Ingen dosjustering för efavirenz är nödvändig.
Andra makrolidantibiotika (t ex erytromycin) / efavirenz Antimykobakteriella medel
Interaktion är inte studerad.
Data för en dosrekommendation saknas.
(300 mg en gång
AUC: ↓ 38% (↓ 28 - ↓ 47)
Cmax: ↓ 32% (↓ 15 - ↓ 46) Cmin: ↓ 45% (↓ 31 - ↓ 56) efavirenz:
AUC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 - ↑ 1) (CYP3A4- induktion)
tillsammans med efavirenz.
Överväg att dubblera dosen rifabutin i behandlingsregimer där rifabutin ges 2 eller 3 gånger i veckan tillsammans med efavirenz.
rifampicin/ efavirenz (600 mg en gång dagligen/ 600 mg en gång dagligen)
efavirenz:
AUC: ↓ 26% (↓ 15 - ↓ 36) Cmax: ↓ 20% (↓ 11 - ↓ 28) Cmin: ↓ 32% (↓ 15 - ↓ 46) (CYP3A4 - och CYP2B6 - induktion)
Vid samtidig behandling med rifampicin, kan en ökning av efavirenzdosen till 800 mg dagligen ge en exponering likvärdig en daglig dos på 600 mg jämfört med användning utan rifampicin. Den kliniska effekten av denna dosjustering har inte utvärderats tillräckligt.
Individuell tolerabilitet och virologiskt svar bör beaktas vid dosjusteringen (se avsnitt 5. 2).
Ingen dosjustering är nödvändig för rifampicin.
61
Läkemedel,
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
behandling med efavirenz
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
itrakonazol/ efavirenz (200 mg var 12: e timme/ 600 mg en gång dagligen)
itrakonazol:
CYP3A4 - induktion) hydroxiitrakonazol:
AUC: ↓ 37% (↓ 14 - ↓ 55) Cmax: ↓ 35% (↓ 12 - ↓ 52) Cmin: ↓ 43% (↓ 18 - ↓ 60) efavirenz:
Ingen kliniskt signifikant farmakokinetisk förändring.
Eftersom inget råd om dos för itrakonazol kan ges bör alternativ antimykotisk behandling övervägas.
posakonazol/ efavirenz -- / 400 mg en gång dagligen.
posakonazol:
AUC: ↓ 50% Cmax: ↓ 45% (UDP- G induktion)
Samtidig användning av posakonazol och efavirenz bör undvikas såvida inte fördelarna för patienten är större än riskerna.
vorikonazol/ efavirenz (200 mg två gånger dagligen / 400 mg en gång dagligen)
vorikonazol:
AUC: ↓ 77% Cmax: ↓ 61% efavirenz:
AUC: ↑ 44% Cmax: ↑ 38% vorikonazole:
(400 mg två gånger dagligen /
300 mg en gång dagligen)
efavirenz:
AUC: ↑ 17% (↑ 6 - ↑ 29) ** Cmax: ↔ ** * jämfört med enbart 200 mg två gånger dagligen ** jämfört med enbart 600 mg en gång dagligen (kompetitiv hämning av oxidativ metabolism)
ursprungliga dosen för efavirenz.
flukonazol/ efavirenz (200 mg en gång dagligen/ 400 mg en gång dagligen)
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
ketokonazol och andra imidazolinnehållande antimykotiska medel SYRAREDUCERANDE MEDEL
Interaktion är inte studerad.
Data för en dosrekommendation saknas.
aluminiumhydroxid - magnesiumhydroxid- simetikon - antacida/ efavirenz (30 ml engångsdos / 400 mg engångsdos) famotidin/ efavirenz (40 mg engångsdos / 400 mg engångsdos)
Varken aluminium/ magnesium - hydroxid- antacida eller famotidin ändrade absorptionen av efavirenz.
Samtidig behandling med efavirenz tillsammans med läkemedel som ändrar gastriskt pH förväntas inte påverka absorptionen av efavirenz.
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
behandling med efavirenz
(dos)
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
ÅNGESTDÄMPANDE
lorazepam/ efavirenz (2 mg engångsdos/ 600 mg en gång dagligen) ANTIKONVULSIVA MEDEL
AUC: ↑ 7% (↑ 1 - ↑ 14) Cmax: ↑ 16% (↑ 2 - ↑ 32) Dessa förändringar anses inte vara kliniskt signifikanta.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
karbamazepin/ efavirenz (400 mg en gång dagligen/ 600 mg en gång dagligen)
karbamazepin:
AUC: ↓ 27% (↓ 20 - ↓ 33) Cmax: ↓ 20% (↓ 15 - ↓ 24) Cmin: ↓ 35% (↓ 24 - ↓ 44) efavirenz:
AUC: ↓ 36% (↓ 32 - ↓ 40) Cmax: ↓ 21% (↓ 15 - ↓ 26) Cmin: ↓ 47% (↓ 41 - ↓ 53) (sänkta karbamazepin - koncentrationer:
CYP3A4 - induktion; sänkta efavirenz - koncentrationer:
CYP3A4- och CYP2B6- induktion) AUC vid steady- state, Cmax och Cmin för den aktiva karbamazepinepoxidmetaboliten förblev oförändrad.
Det finns ingen data avseende samtidig användning med högre doser av något av de båda läkemedlen.
Ingen dosrekommendation kan ges.
Alterntiv antikonvulsiv behandling bör övervägas.
Plasmakoncentrationer av karbamazepin bör följas regelbundet.
Interaktion är inte studerad.
Det finns en potential för minskning eller ökning av plasmakoncentrationer av fenytoin, fenobarbital samt andra antikonvulsiva medel som utgör substrat för CYP450- isoenzymer när de ges samtidigt med efavirenz.
När efavirenz ges tillsammans med antikonvulsiva medel som utgör substrat för CYP450- isoenzymer bör plasmakoncentrationer av de antikonvulsiva läkemedlen följas regelbundet.
valproinsyra/ efavirenz (250 mg två gånger dagligen / 600 mg en gång dagligen)
Ingen kliniskt signifikant effekt på efavirenz farmakokinetik.
Begränsade data antyder att det inte föreligger någon kliniskt signifikant effekt på valproinsyras farmakokinetik.
Ingen dosjustering är nödvändig för efavirenz.
Patienterna bör följas med avseende på krampanfall.
vigabatrin/ efavirenz gabapentin/ efavirenz
Interaktion är inte studerad.
Kliniskt signifikanta interaktioner förväntas inte eftersom vigabatrin och gabapetin utelsutande elimineras i oförändrad form i urinen varför det är osannolikt att de skulle konkurrera om samma metaboliska enzymer och eliminationsvägar som efavirenz.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
63
Läkemedel,
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
sertralin:
Dosökningar av sertralin bör anpassas
(50 en gång dagligen/ 600 en gång dagligen)
AUC: ↔ Cmax: ↑ 11% (↑ 6 - ↑ 16) Cmin: ↔ (CYP3A4- induktion)
Ingen dosjustering av efavirenz är nödvändig.
paroxetin/ efavirenz (20 en gång dagligen/ 600 en gång dagligen)
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
fluoxetin/ efavirenz ANTIHISTAMINER
Interaktion är inte studerad.
Eftersom fluoxetin har en liknande metabolisk profil som paroxetin, dvs en kraftig CYP2D6 - hämmande effekt, bör samma avsaknad av interaktion föreligga.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
cetirizin/ efavirenz (10 engångsdos/ 600 en gång dagligen) KARDIOVASKULÄRA MEDEL Kalciumantagonister
cetirizin:
AUC: ↔ Cmax: ↓ 24% (↓ 18 - ↓ 30) Dessa förändringar anses inte vara kliniskt signifikanta. efavirenz:
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
diltiazem/ efavirenz (240 en gång dagligen/ 600 en gång dagligen)
diltiazem:
AUC: ↓ 69% (↓ 55 - ↓ 79) Cmax: ↓ 60% (↓ 50 - ↓ 68) Cmin: ↓ 63% (↓ 44 - ↓ 75) desacetyldiltiazem:
AUC: ↓ 75% (↓ 59 - ↓ 84) Cmax: ↓ 64% (↓ 57 - ↓ 69) Cmin: ↓ 62% (↓ 44 - ↓ 75) N- monodesmetyldiltiazem:
AUC: ↓ 37% (↓ 17 - ↓ 52) Cmax: ↓ 28% (↓ 7 - ↓ 44) Cmin: ↓ 37% (↓ 17 - ↓ 52) efavirenz:
AUC: ↑ 11% (↑ 5 - ↑ 18) Cmax: ↑ 16% (↑ 6 - ↑ 26) Cmin: ↑ 13% (↑ 1 - ↑ 26) (CYP3A4- induktion) Förhöjningen av efavirenz farmakokinetiska parametrar anses inte vara kliniskt signifikant.
Dosjustering av diltiazem bör anpassas efter kliniskt svar (se produktresumén för diltiazem).
Ingen dosjustering är nödvändig för efavirenz.
verapamil, felodipin, nifedipin och nikardipin LIPIDSÄNKANDE MEDEL HMG CoA- reduktashämmare
Interaktion är inte studerad.
När efavirenz ges samtidigt med en kalciumantagonist som utgör substrat för CYP3A4- enzym finns risk för sänkt plasmakoncentration av kalciumantagonisten.
Dosjustering av kalciumantagonister bör anpassas efter kliniskt svar (se produktresumé för respektive kalciumantagonist).
atorvastatin/ efavirenz
atorvastatin:
AUC: ↓ 43% (↓ 34 - ↓ 50)
regelbundet.
Dosjustering av
/ 600 mg en gång dagligen)
Cmax: ↓ 12% (↓ 1 - ↓ 26) 2- hydroxiatorvastatin:
AUC: ↓ 35% (↓ 13 - ↓ 40) Cmax: ↓ 13% (↓ 0 - ↓ 23) 4- hydroxiatorvastatin:
AUC: ↓ 4% (↓ 0 - ↓ 31) Cmax: ↓ 47% (↓ 9 - ↓ 51) Total mängd aktiva HMG CoA - reduktashämmare:
AUC: ↓ 34% (↓ 21 - ↓ 41) Cmax: ↓ 20% (↓ 2 - ↓ 26)
atorvastatin kan vara nödvändigt (se produktresumé för atorvastatin).
Ingen dosjustering är nödvändig för efavirenz.
pravastatin/ efavirenz (40 mg en gång dagligen/ 600 mg en gång dagligen)
pravastatin:
AUC: ↓ 40% (↓ 26 - ↓ 57) Cmax: ↓ 18% (↓ 59 - ↑ 12)
Kolesterolnivåer bör följas regelbundet.
Dosjustering av pravastatin kan vara nödvändigt (se produktresumé för pravastatin).
Ingen dosjustering är nödvändig för efavirenz.
(40 mg en gång
AUC: ↓ 69% (↓ 62 - ↓ 73)
Cmax: ↓ 76% (↓ 63 - ↓ 79) simvastatinsyra:
AUC: ↓ 58% (↓ 39 - ↓ 68) Cmax: ↓ 51% (↓ 32 - ↓ 58) Total mängd aktiva HMG CoA - reduktashämmare:
AUC: ↓ 60% (↓ 52 - ↓ 68) Cmax: ↓ 62% (↓ 55 - ↓ 78) (CYP3A4- induktion) Samtidig administrering av efavirenz med atorvastatin, pravastatin eller simvastatin påverkade inte efavirenz AUC - eller Cmax- värden
simvastatin kan vara nödvändigt (se produktresumé för simvastatin).
Ingen dosjustering är nödvändig för efavirenz.
rosuvastatin/ efavirenz
Interaktionen har inte studerats.
Rosuvastatin utsöndras huvudsakligen via feces, interaktion med efavirenz förväntas därför inte.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
65
Läkemedel,
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
behandling med efavirenz
(dos)
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
HORMONELLA ANTIKONCEPTIONSMEDEL etinylestradiol/ efavirenz (50 µg engångsdos/ 400 mg en gång dagligen) IMMUNOSUPPRESSIVA MEDEL
AUC: ↑ 37% (↑ 25 - ↑ 51) Cmax: ↔ efavirenz:
En tillförlitlig barriärmetod för antikonception ska användas utöver perorala antikonceptionsmedel (se avsnitt 4. 6).
Immunosuppressiva medel som metaboliseras via CYP3A4 (som cyklosporin, takrolimus, sirolimus) / efavirenz OPIOIDER
Interaktion är inte studerad.
Minskad exponering med immunosuppressiva kan förväntas (CYP3A4- induktion).
Dessa immunosuppressiva medel förväntas inte påverka exponeringen av efavirenz.
Koncentrationer av det immunosuppressiva medlet bör följas noga i minst två veckor (tills koncentrationen stabiliserats), detta rekommenderas när behandling med efavirenz påbörjas eller sätts ut.
metadon/ efavirenz (stabil underhållsdos, 35- 100 mg en gång dagligen/ 600 mg en gång dagligen)
metadon:
AUC: ↓ 52% (↓ 33 - ↓ 66) Cmax: ↓ 45% (↓ 25 - ↓ 59) (CYP3A4- induktion) I en studie med HIV- infekterade intravenösa missbrukare, resulterade samtidig användning av efavirenz och metadon i minskade plasmanivåer av metadon och tecken på opiatabstinenssymtom.
Metadondosen ökades i genomsnitt 22% för att lindra abstinenssymtomen.
Patienter bör kontrolleras avseende tecken på abstinenssymtom och deras metadondos ökas om det krävs för att lindra abstinenssymtom.
buprenorfin/ naloxon/ efavirenz a
buprenorfin:
AUC: ↓ 50% norbuprenorfin:
AUC: ↓ 71% efavirenz:
Ingen kliniskt signifikant farmakokinetisk interaktion.
Trots minskningen i buprenorfin - exponering, uppvisade ingen patient utsättningssymtom.
Dosjustering för buprenorfin eller efavirenz är antagligen inte nödvändig då preparaten ges samtidigt.
90% konfidensintervall om b 95% konfidensintervall.
4. 6 Graviditet och amning
Efavirenz bör inte användas under graviditet, såvida det inte finns några andra lämpliga behandlingsmöjligheter.
Kvinnor som tar efavirenz ska undvika att bli gravida.
Antikonceptionsmedel av barriärtyp ska alltid användas i kombination med andra antikonceptionsmetoder (till exempel perorala
Då efavirenz har lång halveringstid rekommenderas lämpliga antikonceptiva åtgärder under 12 veckor efter avslutad behandling med efavirenz.
Kvinnor i fertil ålder ska genomgå graviditetstest innan efavirenz sätts in.
Det finns endast begränsade data från användning av efavirenz hos gravida kvinnor.
Erfarenheter efter godkännandet erhållna från ett antiretroviralt graviditetsregister, som omfattar fler än 200 graviditeter, där efavirenzexponering under första trimestern som del av en antiretroviral kombinationsbehandling har rapporterats utan några specifika missbildningsmönster.
Retrospektivt har i detta register ett mindre antal fall av neuralrörsdefekter, även meningomyelocele, rapporterats, men något kausalsamband har inte kunnat fastställas.
Djurstudier har visat reproduktionstoxicitet inkluderande uttalade teratogena effekter (se avsnitt 5. 3).
Studier på råttor har visat att efavirenz utsöndras i mjölk i koncentrationer mycket högre än i moderdjurets plasma.
Det är ej känt om efavirenz utsöndras i modersmjölk.
Eftersom djurstudier tyder på att substansen kan passera över i bröstmjölk, så rekommenderas att mödrar som tar efavirenz inte ammar sina barn.
Det rekommenderas att HIV- infekterade kvinnor inte ska amma sina spädbarn under några omständigheter för att undvika överföring av HIV.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier beträffande effekterna på förmågan att framföra fordon eller använda maskiner har utförts.
Efavirenz kan ge yrsel, nedsatt koncentrationsförmåga och/ eller somnolens.
Patienter bör instrueras att de bör undvika potentiellt riskfyllda uppgifter som att framföra fordon eller handha maskiner om de upplever dessa symtom.
4. 8 Biverkningar
Efavirenz har studerats hos över 9 000 patienter.
I en subgrupp på 1 008 vuxna patienter som erhöll 600 mg efavirenz dagligen i kombination med proteashämmare och/ eller NRTI i kontrollerade kliniska studier var de vanligast rapporterade biverkningarna av minst måttlig svårhetsgrad rapporterat hos minst 5% av patienterna hudutslag (11, 6%), yrsel (8, 5%), illamående (8, 0%), huvudvärk (5, 7%) och trötthet (5, 5%).
De mest påtagliga biverkningarna associerade med efavirenz är utslag och centralnervösa symtom.
Administrering av STOCRIN tillsammans med föda kan öka exponeringen av efavirenz, vilket kan leda till en ökad biverkningsfrekvens (se avsnitt 4. 4).
Säkerhetsprofilen under långtidsbehandling med efavirenz har utvärderats i en kontrollerad klinisk studie (006) i vilken patienterna gavs antingen efavirenz + zidovudin + lamivudin (n=412, medianperiod 180 veckor), efavirenz + indinavir (n=415, medianperiod 102 veckor) eller indinavir + zidovudin + lamivudin (n= 401, medianperiod 76 veckor).
Långtidsbehandling med efavirenz i denna studie förknippades ej med någon ny säkerhetsproblematik.
I kliniska studier fick 26% av patienterna som behandlades med 600 mg efavirenz hudutslag jämfört med 17% av patienterna som behandlades i kontrollgrupper.
Hudutslag ansågs behandlingsrelaterade hos 18% av patienterna som behandlades med efavirenz.
Förekomsten av erythema multiforme eller Stevens- Johnsons syndrom var cirka 0, 1%.
Utslagen är vanligen milda till måttliga makulopapulära hudutslag som uppträder inom de första två veckorna efter att behandlingen med efavirenz inletts.
Hos de flesta patienter försvinner utslagen inom en månad vid fortsatt behandling med efavirenz.
Efavirenz kan åter sättas in hos patienter som avbrutit behandlingen på grund av utslag.
Användning av lämpliga antihistaminer och/ eller kortikosteroider rekommenderas när efavirenz återinsätts.
Nitton patienter som avbrutit nevirapinbehandling på grund av utslag
67 har behandlats med efavirenz.
Nio av dessa patienter utvecklade milda till måttliga utslag under behandling med efavirenz och två avbröt behandlingen på grund av utslag.
Allvarliga psykiska biverkningar har rapporterats hos patienter behandlade med efavirenz.
I kontrollerade studier på 1 008 patienter i medeltal behandlade 1, 6 år med efavirenz och 635 patienter behandlade i medeltal 1, 3 år med kontrollregimer, var incidensen av specifika allvarliga psykiska händelser enligt nedanstående:
Efavirenzregim
Kontrollregim
- allvarlig depression - självmordstankar - självmordsförsök utan dödlig utgång - aggressivt beteende - paranoida reaktioner - maniska reaktioner
1, 6% 0, 6% 0, 4% 0, 4% 0, 4% 0, 1%
0, 6% 0, 3% 0% 0, 3% 0, 3% 0%
Patienter med psykiska störningar i anamnesen verkar ha större risk att få dessa allvarliga psykiska biverkningar, med frekvenser från 0, 3% för maniska reaktioner till 2, 0% för allvarlig depression och självmordstankar.
Efter godkännande har det också förekommit rapporter om död genom självmord, vanföreställningar och psykosliknande beteende.
I kliniska kontrollerade studier, frekvent rapporterade biverkningar hos patienter som behandlas med 600 mg efavirenz tillsammans med andra antiretrovirala medel inkluderade, men var inte begränsade till: yrsel, sömnlöshet, somnolens, nedsatt koncentrationsförmåga och onormal drömaktivitet.
Centralnervösa symtom med måttlig till svår intensitet upplevdes av 19, 4% av patienterna jämfört med 9, 0% av patienterna som behandlades med kontrollregimer.
Dessa symtom var svåra hos 2, 0% av patienterna som behandlades med efavirenz 600 mg dagligen och hos 1, 3% av patienterna som behandlades med kontrollregimer.
I kliniska studier avbröt 2, 1% av patienterna som behandlades med 600 mg efavirenz behandlingen på grund av centralnervösa symtom.
Centralnervösa symtom börjar vanligen under behandlingens första eller andra dag och försvinner vanligen efter de första 2 - 4 veckorna.
I en klinisk studie varierade den månatliga prevalensen av centralnervösa symtom med minst måttlig svårighetsgrad mellan vecka 4 och 48, från 5% - 9% hos patienter behandlade med terapiregimer innehållande efavirenz och 3% - 5% hos patienter behandlade med kontrollregimen.
I en studie på icke- infekterade frivilliga debuterade CNS- symtom i genomsnitt 1 timme efter en given dos och hade en genomsnittlig duration på 3 timmar.
Centralnervösa symtom kan inträffa oftare när efavirenz tas i samband med måltider möjligen beroende på förhöjda plasmanivåer av efavirenz (se avsnitt 5. 2).
Dosering vid sänggående verkar förbättra toleransen för dessa symtom och rekommenderas under behandlingens första veckor och till patienter med kvarstående symtom (se avsnitt 4. 2).
Minskning av dosen eller uppdelning av den dagliga dosen har inte visat sig ge någon fördel.
Analyser av långtidsdata från studien 006 (uppföljning efter i median 180 veckor, 102 veckor och 76 veckor för patienter behandlade med efavirenz + zidovudin + lamivudin, efavirenz + indinavir respektive indinavir + zidovudin + lamivudin) visade att efter 24 veckors behandling var incidensen av nydebuterade centralnervösa symtom hos patienter behandlade med efavirenz generellt likartade med de i kontrollgruppen.
Biverkningar av måttlig eller större allvarlighetsgrad, med minsta möjliga samband med behandlingen (baserat på undersökarnas tillskrivelse), som rapporterats i kliniska prövningar med efavirenz vid den rekommenderade dosen i kombinationsterapi (n = 1 008) är listade nedan.
Frekvensen definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000) inklusive enskilda rapporter.
68 Centrala och perifera nervsystemet vanliga
störd uppmärksamhet, yrsel, huvudvärk, somnolens
mindre vanliga
agitation, amnesi, ataxi, onormal koordination, konvulsioner, onormalt tänkande
Ögon mindre vanliga
dimsyn
Öron och balansorgan
mindre vanliga
vertigo
Magtarmkanalen vanliga
buksmärta, diarré, illamående, kräkningar
mindre vanliga
akut pankreatit
Hud och subkutan vävnad mycket vanliga
utslag
vanliga
klåda
mindre vanliga
erythema multiforme, Stevens- Johnsons syndrom
Allmänna symtom och/ eller symtom vid administrationsstället vanliga
trötthet
Immunsystemet
mindre vanliga
hypersensitivitet
Lever och gallvägar mindre vanliga
akut hepatit
Reproduktionsorgan och bröstkörtel
mindre vanliga
gynekomasti
Psykiska störningar vanliga
onormala drömmar, oro, depression, insomnia
mindre vanliga
påverkad labilitet, aggression, förvirringstillstånd, euforiskt humör, hallucinationer, mani, paranoia, suicidförsök, suicidföreställningar
Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
Antiretroviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter, inkluderande minskning av perifert och facialt subkutant fett, ökning av intraabdominellt och visceralt fett, brösthypertrofi och dorsocervikal fettackumulering (“ buffalo hump ”).
69 Antiretroviral kombinationsbehandling har associerats med metaboliska störningar såsom hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi (se avsnitt 4. 4).
Fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden HIV- sjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
Avvikande laboratorievärden:
Förhöjningar av aspartat- aminotransferas (ASAT) och alaninaminotransferas (ALAT) till mer än fem gånger över den övre gränsen för normalvärdet (ULN) iakttogs hos 3% av 1008 patienter behandlade med 600 mg efavirenz (5- 8% efter långtidsbehandling i studie 006).
Liknande förhöjningar sågs hos patienter behandlade med kontrollregimer (5% efter långtidsbehandling).
Förhöjningar av gamma- glutamyltransferas (GGT) till mer än fem gånger över ULN iakttogs hos 4% av alla patienter behandlade med 600 mg efavirenz och 1, 5- 2% av patienterna behandlade med kontrollregimer (7% av patienter behandlade med efavirenz och 3% av patienter behandlade med kontrollregim efter långtidsbehandling).
Isolerad förekomst av förhöjd GGT hos patienter som behandlats med efavirenz kan vara en följd av enzyminduktion.
I långtidsstudien (006) avbröt 1% av patienterna i varje behandlingsgrupp studien beroende på gall - eller leverproblem.
Långtidsdata från studie 006 visar att 137 patienter behandlade med regimer innehållande efavirenz (behandlingstid i median 68 veckor) och 84 patienter behandlade med kontrollregim (behandlingstid i median 56 veckor), var seropositiva vid screening för hepatit B (ytantigenpositiva) och/ eller hepatit C (hepatit- C antikroppositiva).
Bland de dubbelinfekterade patienterna utvecklades förhöjningar av ASAT till mer än fem gånger över den övre gränsen för normalvärdet hos 13% av patienterna i efavirenz – grupperna och hos 7% av patienterna i kontrollgruppen, samt förhöjningar av ALAT till mer än fem gånger över den övre gränsen för normalvärdet hos 20% av patienterna i efavirenz - grupperna och 7% av patienterna i kontrollgruppen.
Bland de dubbelinfekterade patienterna avbröt 3% av patienterna i behandling innehållande efavirenz samt 2% av patienterna i kontrollregimen studien på grund av störningar i lever - eller gallfunktionen.
Anledningen till avbrottet hos de dubbelinfekterade patienter som fått efavirenz, innefattade leverenzymstörningar; inga avbrott rapporterades i denna studie p. g. a. kolestatisk hepatit, leversvikt eller fettlever (se avsnitt 4. 4).
I kliniska studier visade en subgrupp på 1008 patienter en asymtomatisk förhöjning av serumamylasnivå som var 1, 5 gånger större än den övre gränsen för normalvärdet (ULN) hos 10% av patienter behandlade med efavirenz och hos 6% av patienter behandlade med kontrollbehandling.
Den kliniska betydelsen av asymtomatisk förhöjning av serumamylas är inte känd.
Förhöjda totalkolesterolvärden på 10 - 20% har observerats hos några icke- infekterade frivilliga som erhållit efavirenz.
I kliniska prövningar med olika efavirenz - innehållande regimer vid behandling av tidigare obehandlade patienter, ökade totalkolesterol, HDL- kolesterol och triglycerider under en 48 veckors behandling (21 - 31%, 23 - 24% respektive 23 – 49%).
Andelen patienter med ett totalkolesterol/ HDL- kolesterol förhållande större än 5 var oförändrad.
Omfattningen av ändringar i lipidnivåer kan påverkas av faktorer såsom behandlingens längd och andra komponenter i den antiretrovirala regimen.
Efavirenz binder inte till cannabinoidreceptorer.
Falskt positiva cannabinoidtestresultat i urin har rapporterats hos icke- infekterade frivilliga som erhöll efavirenz.
Detta har ej observerats med andra testade cannabinoidanalysmetoder inkluderande analysmetoder som används för att bekräfta positiva resultat.
Med efavirenz har ytterligare följande biverkningar visats uppträda i samband med en efavirenz- innehållande antiretroviral behandling: cerebellär koordinations - och balansrubbning, vanföreställning, leversvikt, neuros, fotoallergisk dermatit, psykos och fullbordat suicid.
Biverkningar hos barn var i allmänhet jämförbara med de som observerades hos vuxna patienter.
Utslag rapporterades oftare hos barn (i en klinisk studie inkluderande 57 barn som fick efavirenz under en period om 48 veckor rapporterades utslag hos 46%) och var oftare av svårare grad hos barn än hos vuxna (allvarliga utslag rapporterades hos 5, 3% av barnen).
Profylax med lämplig antihistamin före inledande av behandling med efavirenz hos barn kan övervägas.
Även om centralnervösa symtom är svåra för yngre barn att rapportera verkar de vara mindre vanliga hos barn, och var generellt milda.
I en studie med 57 barn upplevde 3, 5% av patienterna centralnervösa symtom av måttlig intensitet, framförallt yrsel.
Inget barn hade allvarliga symtom eller behövde avbryta behandlingen på grund av centralnervösa biverkningar.
4. 9 Överdosering
Några patienter som oavsiktligt tagit 600 mg två gånger dagligen har rapporterat ökade centralnervösa symtom.
En patient fick ofrivilliga muskelsammandragningar.
Behandling av överdosering med efavirenz bör bestå av allmänt understödjande åtgärder inkluderande kontroll av vitala tecken och observation av patientens kliniska status.
Tillförsel av aktivt kol kan användas för att underlätta avlägsnandet av ej absorberat efavirenz.
Det finns ingen specifik antidot mot en överdos av efavirenz.
Eftersom efavirenz är höggradigt proteinbundet är det osannolikt att dialys i väsentlig grad avlägsnar signifikanta mängder från blodet.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Icke nukleosidanaloger.
ATC kod:
J05A G03
Efavirenz är en NNRTI av HIV- 1.
Efavirenz är en icke- kompetitiv hämmare av HIV- 1 omvänt transkriptas (RT) och hämmar inte signifikant HIV- 2 RT eller cellulära DNA - polymeraser (α, β, γ eller δ).
Den koncentration av obundet efavirenz som krävs för 90 till 95% hämning av vild- typsisolat eller zidovudin- resistenta laboratorieodlade och kliniska isolat in vitro varierade mellan 0, 46 till 6, 8 nM i lymfoblastoida cell- linjer, perifera mononukleära blodceller (PBMC) och makrofag/ monocyt- kulturer.
Effekten av efavirenz i cellkulturer mot virala varianter med aminosyrasubstitutioner vid position 48, 108, 179, 181 eller 236 i RT eller varianter med aminosyrasubstitutioner i proteas var jämförbar med de som sågs på vild- typstammar.
De enstaka substitutioner som ledde till mest uttalad resistens mot efavirenz i cellkultur motsvarar en leucin- till- isoleucin- ändring vid position 100 (L100I, 17 - till 22- faldig resistens) och en lysin- till- aspargin vid position 103 (K103N, 18 - till 33- faldig resistens).
Mer än 100- faldig nedsättning av känslighet observerades hos HIV- varianter som uttryckte K103N förutom andra aminosyrasubstitutioner i RT.
K103N var den oftast observerade RT- substitutionen i virala isolat från patienter som fick en signifikant reboundeffekt av virusmängden under kliniska studier av efavirenz i kombination med indinavir eller zidovudin + lamivudin.
Denna mutation observerades hos 90% av patienterna med virologisk svikt under behandling med efavirenz.
Substitutioner vid RT- positioner 98, 100, 101, 108, 138, 188, 190 eller 225 observerades också, men med lägre frekvens och ofta endast i kombination med K103N.
Mönstret för aminosyrasubstitutioner i RT associerade med resistens mot efavirenz var oberoende av andra antivirala läkemedel som användes i kombination med efavirenz.
Två av tre delavirdin- resistenta
71 kliniska isolat som undersöktes var korsresistenta mot efavirenz och innehöll K103N- substitutionen.
Ett tredje isolat som bar på en substitution vid position 236 av RT var inte korsresistent mot efavirenz.
Virala isolat tagna från PBMC hos patienter i kliniska studier med efavirenz, vilka visade belägg för behandlingssvikt (rebound av virusmängd) utvärderades med avseende på känslighet för NNRTI.
Tretton isolat som tidigare karakteriserats som efavirenz- resistenta var också resistenta mot nevirapin och delavirdin.
Fem av dessa NNRTI- resistenta isolat befanns ha K103N eller en valin- till- isoleucin- substitution vid position 108 (V108I) i RT.
Tre av isolaten som testades efter behandlingssvikt med efavirenz var fortsatt känsliga för efavirenz i cellkultur och var också känsliga för nevirapin och delavirdin.
Risken för korsresistens mellan efavirenz och proteashämmare är låg på grund av de olika målenzymer som är inblandade.
Risken för korsresistens mellan efavirenz och NRTI är låg på grund av att de har olika målbindningställen och olika verkningsmekanismer.
Farmakodynamiska effekter:
Efavirenz har inte studerats i kontrollerade studier på patienter med avancerad HIV- sjukdom, det vill säga med antal CD4- celler < 50 celler/ mm3, eller på proteashämmar - eller NNRTI- erfarna patienter.
Klinisk erfarenhet av kontrollerade studier på kombinationer inkluderande didanosin eller zalcitabin är begränsade.
Två kontrollerade studier (006 och ACTG 364) med cirka ett års duration med efavirenz i kombination med NRTI och/ eller proteashämmare, har visat en reduktion i virusmängd till under detektionsnivå och ökade CD4- lymfocyter hos tidigare obehandlade och hos NRTI- erfarna HIV- infekterade patienter.
I 020 studien visades liknande effekt hos NRTI- erfarna patienter under 24 veckor.
I dessa studier var dosen av efavirenz 600 mg en gång dagligen; dosen av indinavir var 1 000 mg var 8: e timme i kombination med efavirenz och 800 mg var 8: e timme vid användning utan efavirenz.
Dosen av nelfinavir var 750 mg givet tre gånger dagligen.
Standarddoser av NRTI givna var 12: e timme användes i samtliga av dessa studier.
Studie 006, en randomiserad, öppen prövning jämförde efavirenz + zidovudin + lamivudin eller efavirenz + indinavir med indinavir + zidovudin + lamivudin hos 1 266 patienter vars kriteria vid studieinträdet var behandlingsnaivitet gällande efavirenz, lamivudin, NNRTI och PI.
Medelvärdet för cellnivå vid terapistart var 341 celler/ mm3 och medelvärdet för HIV- RNA nivåer vid terapistart var 60 250 kopior/ ml.
Effektdata för studie 006 i en subgrupp bestående av 614 patienter vilka inkluderats i minst 48 veckor visas i tabell 3.
I analysen av responsfrekvensen (avbruten behandling är lika med terapisvikt [NC = F]) betraktades patienter som av något skäl utgick ur studien eller som hade en utebliven HIV- RNA- mätning som antingen föregicks eller efterföljdes av en mätning över detekterbar nivå, som om de hade HIV- RNA- nivåer över 50 eller över 400 kopior/ ml vid det uteblivna mättillfället.
72 Tabell 3:
Effektdata för studie 006
Responsfrekvens (NC=F a)
Genomsnittlig förändring av
HIV- RNA i plasma
antalet CD4- celler från baseline celler/ mm 3
<
400 kopior/ ml (95% C. I. b)
< 50 kopior/ ml (95% C. I. b)
(S. E. M.) c
Beha
ndlings n
48 veckor 48 veckor
48 veckor
regimerd
EFV +
202
67%
62%
187
206
54% (47%, 61%)
48% (41%, 55%)
177 (11, 3)
IDV +
206
45%
40%
153
NC = F, avbruten behandling = terapisvikt b C. I., konfidensintervall c S. E. M., medelvärdets standardavvikelse d EFV, efavirenz; ZDV, zidovudin; 3TC, lamivudin; IDV; indinavir
Långtidsresultat av studie 006 (160 patienter fullgjorde studien med behandlingen EFV+IDV, 196 patienter med EFV+ZDV+3TC och 127 patienter med IDV+ZDV+3TC) vid 168 veckor antyder varaktigt svar vad gäller andelen patienter med HIV- RNA < 400 kopior/ ml, HIV- RNA < 50 kopior/ ml och vad gäller genomsnittlig förändring från ingångsvärdet av CD4 cellantal
Effektdata för studierna ACTG 364 och 020 visas i tabell 4.
Till studie ACTG 364 rekryterades 196 patienter som hade behandlats med NRTI men inte med PI eller NNRTI.
Till studie 020 rekryterades 327 patienter som hade behandlats med NRTI men inte med PI eller NNRTI.
Läkare var tillåtna att ändra sina patienters NRTI- behandling vid påbörjad studie.
Responsfrekvensen var högst hos de patienter som bytte NRTI- behandling.
73 Tabell 4:
Effektdata för studierna ACTG 364 och 020
Responsfrekvens (NC = Fa)
Genomsnittlig
HIV- RNA i plasma
förändring av antalet CD4- celler vid baseline
(95% C. I. c)
nummer / n
%
%
(95% C. I.)
celler / mm3
Behandlings - Regimerb Studie ACTG 364 48 veckor
< 500 kopior/ ml
< 50 kopior/ ml
EFV + NFV + NRTIs EFV + NRTIs NFV + NRTIs
65 65 66
70 58 30
(59, 82) (46, 70) (19, 42)
--- --- --- --- --- ---
107 114 94
(17, 9) (21, 0) (13, 6)
Studie 020 24 veckor
< 400 kopior/ ml
< 50 kopior/ ml
EFV + IDV + NRTIs IDV + NRTIs a
157 170
60 51
(52, 68) (43, 59)
49 38
(41, 58) (30, 45)
104 77
(9, 1) (9, 9)
NC = F, avbruten behandling = terapisvikt b EFV, efavirenz; ZDV, zidovudin; 3TC, lamivudin; IDV, indinavir; NRTI, nukleosidanalog omvänt transkriptas- hämmare; NFV, nelfinavir c C. I, konfidensintervall för andel av patienter med svar d S. E. M., medelvärdets standardavvikelse. ---, ej utfört
Pediatrisk studie:
ACTG 382 är en pågående icke jämförande studie på 57 NRTI- erfarna pediatriska patienter (3 - 16 år) för att karakterisera farmakokinetik, antiviral aktivitet och säkerhet av efavirenz i kombination med nelfinavir (20 - 30 mg/ kg tre gånger dagligen) och en eller flera NRTI.
Initialdosen av efavirenz motsvarade en 600 mg- dos (dosen justerad utifrån beräknad kroppsstorlek baserad på vikt).
Responsfrekvensen, baserat på NC = F- analyser på andel patienter som hade plasmanivåer HIV- RNA < 400 kopior/ ml vid 48 veckor var 60% (95% C. I.
47, 72) och 53% (C. I.
40, 66) baserat på procentandel av patienterna med plasma HIV- RNA < 50 kopior/ ml.
Medelvärdet av antalet CD4- celler ökade med 63 ± 34, 5 celler/ mm3 från basnivån.
Varaktigheten av terapisvaret liknade den som setts hos vuxna patienter.
5. 2 Farmakokinetiska uppgifter
Maximal plasmakoncentration för efavirenz på 1, 6 - 9, 1 µM uppnåddes 5 timmar efter tillförsel av perorala engångsdoser på 100 mg till 1 600 mg till icke- infekterade frivilliga.
Ökningarna var mindre än proportionella, vilket tyder på minskad absorption vid högre doser.
Tiden till maximal plasmakoncentration (3 - 5 timmar) ändrades inte vid multipeldosering och steady- state plasmakoncentrationer uppnåddes inom 6 - 7 dagar.
Hos HIV- infekterade patienter var genomsnittlig Cmax, genomsnittlig Cmin och genomsnittlig AUC linjära med dagliga doser på 200 mg, 400 mg och 600 mg vid steady- state.
Hos 35 patienter som fick efavirenz 600 mg en gång dagligen var den genomsnittliga steady- state Cmax 12, 9 ± 3. 7 µM (29%) [mean ± S. D.
(% C. V.)], steady- state Cmin 5, 6 ± 3. 2 µM (57%) och AUC 184 ± 73 µM· timme (40%).
Biotillgängligheten av en engångsdos om 600 mg efavirenz hårda kapslar hos icke- infekterade frivilliga ökade med 22% respektive 17%, när den gavs med en måltid med hög fetthalt eller normal sammansättning, jämfört med biotillgängligheten av en 600 mg dos given under fasta se avsnitt 4. 4).
74 Distribution:
Efavirenz är höggradigt bundet (cirka 99, 5 - 99, 75%) till humana plasmaproteiner, företrädesvis albumin.
Hos HIV- 1- infekterade patienter (n = 9) som fick efavirenz 200 till 600 mg en gång dagligen i minst en månad var koncentrationen i cerebrospinalvätskan mellan 0, 26 till 1, 19% (genomsnitt 0, 69%) av motsvarande plasmakoncentration.
Detta förhållande är ungefär 3- falt högre än den icke proteinbundna (fria) fraktionen av efavirenz i plasma.
Studier på människa och in vitro med humana levermikrosomer har visat att efavirenz huvudsakligen metaboliseras av cytokrom P450- systemet till hydroxylerade metaboliter med efterföljande glukuronidering av dessa hydroxylerade metaboliter.
Dessa metaboliter är så gott som inaktiva mot HIV- 1.
In vitro- studierna tyder på att CYP3A4 och CYP2B6 är de isoenzymer som huvudsakligen står för efavirenzmetabolismen, och att efavirenz hämmar P450- isoenzymerna 2C9, 2C19 och 3A4.
I in vitro studier hämmade efavirenz ej CYP2E1 och hämmade CYP2D6 och CYP1A2 endast vid koncentrationer väl över de som erhölls kliniskt.
Efavirenz plasmakoncentration kan öka hos patienter med homozygot G516T, den genetiska varianten av isoenzym CYP2B6.
Möjligheten för en ökad frekvens samt allvarlighetsgrad av efavirenzrelaterade biverkningar kan dock inte uteslutas.
Efavirenz har visat sig inducera P450- enzymer, resulterande i induktion av dess egen metabolism.
Hos icke- infekterade frivilliga resulterade multipla doser på 200 - 400 mg dagligen i 10 dagar i en lägre ackumulation än den förväntade (22 - 42% lägre) och en kortare terminal halveringstid jämfört med engångsdos( se nedan).
Efavirenz har en relativt lång terminal halveringstid på åtminstone 52 timmar efter engångsdos och 40 - 55 timmar efter multipla doser.
Cirka 14 - 34% av en radiomärkt dos av efavirenz återfanns i urinen och mindre än 1% av dosen utsöndrades i urinen som oförändrat efavirenz.
Hos den enda patient med svårt nedsatt leverfunktion (Child Pugh grad C) som studerats fördubblades halveringstiden, vilket tyder på möjligheten av en mycket högre ackumuleringsgrad.
Hos 49 pediatriska patienter som erhållit motsvarande en dos om 600 mg av efavirenz (dosen justerad utifrån beräknad kroppsstorlek baserad på vikt), var steady- state Cmax 14, 1 µM, steady- state Cmin 5, 6 µM och AUC 216 µM· timme.
Farmakokinetiken för efavirenz hos pediatriska patienter var jämförbar med den hos vuxna.
Trots att begränsade data tyder på att kvinnor liksom patienter från Asien och Stillahavs- området kan exponeras i högre grad för efavirenz, verkar toleransen inte vara lägre för efavirenz.
Farmakokinetiska studier har inte gjorts på äldre.
5. 3 Prekliniska säkerhetsuppgifter
Efavirenz var inte mutagent eller klastrogent i konventionella genotoxicitetsstudier.
Efavirenz inducerade fetala resorptioner hos råttor.
Missbildningar observerades hos 3 av 20 foster/ nyfödda från efavirenzbehandlade cynomolgus- apor som gavs doser som resulterade i plasmakoncentrationer av efavirenz jämförbara med de som erhållits hos människa.
Anencefali och unilateral anoftalmi med sekundär förstoring av tungan observerades hos ett foster, mikrooftalmi hos ett annat foster och kluven gom hos ett tredje foster.
Inga missbildningar observerades hos foster från efavirenzbehandlade råttor och kaniner.
Biliär hyperplasi observerades hos cynomolgusapor som gavs efavirenz i ≥ 1 år vid en dos som resulterade i genomsnittliga AUC- värden cirka 2- faldigt högre än hos människor som givits den rekommenderade dosen.
Den biliära hyperplasin tillbakabildades när medicineringen upphörde.
Biliär fibros har observerats hos råttor.
Kortvariga krampanfall observerades hos några apor som fick efavirenz i ≥ 1 år, vid doser som gav AUC- värden i plasma 4- 13- faldigt högre än de hos människa som givits den rekommenderade dosen (se avsnitt 4. 4 och 4. 8).
75 Karcinogenicitetsstudier visade en ökad incidens av lever - och lungtumörer hos honmöss men inte hos hanmöss.
Mekanismen bakom tumörbildning och den potentiella relevansen för människa är okända.
Karcinogenicitetsstudier hos hanmöss, han - och honråttor var negativa.
Då den karcinogena potentialen hos människa är okänd, antyder dessa data att den kliniska nyttan av efavirenz uppväger den potentiella karcinogena risken för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselkärna Natriumlaurilsulfat Laktosmonohydrat Magnesiumstearat Natriumstärkelseglykolat
Kapselhölje Gelatin Natriumlaurilsulfat Gul järnoxid (E172) Kiseldioxid (E551)
Bläcktryck Koschenill- karminsyra (E120) Indigokarmin (E132) Titandioxid (E171)
6. 2 Blandbarhet
Ej relevant.
6. 3 Hållbarhet
För burkar:
3 år För blister:
2 år.
6. 4 Särskilda förvaringsanvisningar
Detta läkemedel kräver inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Burkar typ HDPE med barnsäkert polypropenlock.
Burk med 90 hårda kapslar i en ytterkartong.
Förpackningar med 42 x 1 hårda kapslar i perforerade endos aluminiumblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
76 Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 111/ 003 - burk EU/ 1/ 99/ 111/ 004 - blister
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
28 maj 1999 Datum för senaste förnyat godkännande:
28 maj 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
77 1.
LÄKEMEDLETS NAMN
STOCRIN 30 mg/ ml oral lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 30 mg efavirenz.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Oral lösning.
Färglös till svagt gul klar vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
STOCRIN oral lösning är indicerat för antiviral kombinationsbehandling av humant immunbristvirus- 1 (HIV- 1) - infekterade vuxna, ungdomar och barn 3 år och äldre, som inte kan svälja de hårda kapslarna eller de filmdragerade tabletterna.
STOCRIN är inte tillräckligt studerat hos patienter med avancerad HIV- sjukdom, det vill säga hos patienter med CD4- tal < 50 celler/ mm3 eller efter terapisvikt med behandlingsregimer innehållande proteashämmare (PI).
Även om korsresistens för efavirenz och proteashämmare inte har dokumenterats finns det i nuläget inte tillräckliga effektdata av efterföljande användning av proteashämmarbaserad kombinationsbehandling efter terapisvikt med behandlingsregimer innehållande STOCRIN.
För en sammanfattning av klinisk och farmakodynamisk information, se avsnitt 5. 1.
4. 2 Dosering och administreringssätt
Behandling ska initieras av läkare som har erfarenhet av att behandla HIV- infektion.
Samtidig antiretroviral terapi:
STOCRIN måste ges i kombination med andra antiretrovirala läkemedel (se avsnitt 4. 5).
STOCRIN oral lösning kan intas med eller utan föda (se avsnitt 5. 2).
För att förbättra toleransen av centralnervösa biverkningar rekommenderas dosering vid sänggåendet under de första två till fyra veckorna av behandlingen och till patienter där symtomen kvarstår (se avsnitt 4. 8).
Rekommenderad dosering av STOCRIN i kombination med en nukleosidanalog omvänt transkriptashämmare (NRTI) med eller utan en proteashämmare (se avsnitt 4. 5) är 24 ml peroralt en gång dagligen.
Rekommenderad dos av STOCRIN oral lösning i kombination med en proteashämmare och/ eller NRTI till patienter som är mellan 3 och 17 år gamla visas i Tabell 1.
STOCRIN rekommenderas inte för behandling av barn under 3 års ålder
78 eller som väger mindre än 13 kg då data beträffande säkerhet och effekt i denna åldersgrupp saknas (se avsnitt 5. 1 och 5. 2).
Tabell 1 Pediatrisk dos för administrering en gång dagligen
Kroppsvikt kg
STOCRIN oral
lösning (30 mg/ ml) Dos (ml)
3 - < 5 år
Vuxna och barn från 5 år och uppåt
13 – till < 15 15 – till < 20 20 – till < 25
12 13 15
9 10 12
25 – till < 32, 5 32, 5 till < 40 ≥ 40
17 - -
15 17 24
STOCRIN oral lösning har lägre biotillgänglighet än de hårda kapslarna på mg per mg basis.
Doseringsrekommendationerna i Tabell 1 har justerats med hänsyn tagen till skillnaderna i biotillgänglighet (se avsnitt 5. 2.).
Om STOCRIN ges tillsammans med vorikonazol, måste underhållsdosen för vorikonazol ökas till 400 mg var 12: e timme och dosen för STOCRIN måste minskas med 50%, dvs till 300 mg en gång dagligen.
När behandling med vorikonazol avslutas bör man återgå till den ursprungliga dosen för efavirenz (se avsnitt 4. 5).
Om STOCRIN ges tillsammans med rifampicin bör en dosökning för STOCRIN till 800 mg/ dygn övervägas (se avsnitt 4. 5).
Emellertid utsöndras mindre än 1% av en efavirenzdos oförändrad i urinen, varför effekten på eliminationen av efavirenz vid nedsatt njurfunktion torde vara minimal (se avsnitt 4. 4).
Patienter med mild till måttlig leversjukdom kan behandlas med den normalt rekommenderade dosen av efavirenz.
Patienter ska övervakas noggrant med avseende på dosberoende biverkningar, speciellt avseende centralnervösa symtom (se avsnitt 4. 3 och 4. 4).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Efavirenz får ej ges till patienter med gravt nedsatt leverfunktion (Child Pugh grad C) (se avsnitt 5. 2).
Efavirenz får ej ges samtidigt med terfenadin, astemizol, cisaprid, midazolam, triazolam, pimozid, bepridil eller ergotalkaloider (till exempel ergotamin, dihydroergotamin, ergonovin och metylergonovin) eftersom konkurrens om CYP3A4 från efavirenz kan resultera i hämning av metabolismen med potentiell risk för allvarliga och/ eller livshotande biverkningar (till exempel hjärtarytmier, förlängd sedering eller andningsdepression) (se avsnitt 4. 5).
Naturläkemedel som innehåller johannesört (Hypericum perforatum) ska inte användas samtidigt med efavirenz på grund av risken för minskade plasmakoncentrationer och minskade kliniska effekter av efavirenz (se avsnitt 4. 5).
79 4. 4 Varningar och försiktighet
Efavirenz får ej användas som enda läkemedel för behandling av HIV eller läggas till som enda substans vid sviktande terapi.
Såsom för alla andra icke- nukleosida omvänt transkriptashämmare (NNRTI), utvecklas resistenta virusisolat snabbt om efavirenz ges som monoterapi.
Vid val av nytt (nya) antiretroviralt (antiretrovirala) medel som ska användas i kombination med efavirenz bör hänsyn tas till potentialen för viral korsresistens (se avsnitt 5. 1).
Samtidig behandling med efavirenz och en tablett som innehåller en fast kombination av efavirenz, emtricitabin och tenofovirdisoproxilfumarat, rekommenderas inte.
Vid ordination av läkemedel tillsammans med STOCRIN ska motsvarande produktresumé konsulteras.
Patienter ska göras medvetna om att nuvarande antiretroviral behandling, inkluderande efavirenz, inte har visats hindra risken för överföring av HIV till andra vid sexuell kontakt eller vid blodsmitta.
Lämpliga försiktighetsmått ska vidtas även fortsättningsvis.
Om antiretroviral medicinering i en kombinationsterapi avbrytes på grund av misstänkt intolerans bör man allvarligt överväga att samtidigt avbryta all antiretroviral medicinering.
Antiretroviral medicinering återupptas när symtomen på intolerans har försvunnit.
Intermittent monoterapi med efterföljande återinsättning av antiretrovirala medel är icke tillrådligt på grund av ökad risk för selektion av resistenta virus.
Dessa försvinner vanligen under fortsatt behandling.
Lämpliga antihistaminer och/ eller kortikosteroider kan förbättra toleransen och påskynda resolution av hudutslag.
Svåra utslag med blåsbildning, fuktig deskvamation eller ulceration har rapporterats hos mindre än 1% av de patienter som behandlats med efavirenz.
Förekomsten av erythema multiforme eller Stevens- Johnsons syndrom var cirka 0, 1%.
Efavirenzbehandlingen ska avbrytas hos patienter som utvecklar svåra utslag med åtföljande blåsbildning, deskvamation och slemhinne- engagemang eller feber.
Om efavirenzbehandlingen avslutas ska avbrytande av behandlingen med andra antiretrovirala medel också övervägas för att förhindra utveckling av resistenta virus (se avsnitt 4. 8).
Utslag rapporterades hos 26 av 57 barn (46%) behandlade med efavirenz under en period av 48 veckor och var allvarliga hos tre patienter.
Profylaktisk behandling med lämpliga antihistaminer innan behandling med efavirenz inleds hos barn kan övervägas.
Patienter som avbrutit behandling med andra NNRTI på grund av hudutslag kan löpa större risk att utveckla hudutslag vid behandling med efavirenz.
Psykiska biverkningar har rapporterats hos patienter behandlade med efavirenz.
Patienter med psykiska störningar i anamnesen verkar ha större risk att få dessa allvarliga psykiska biverkningar.
I synnerhet var allvarlig depression vanligare hos dem med depression i anamnesen.
Efter godkännande har det också förekommit rapporter om allvarlig depression, död genom självmord, vanföreställningar och psykosliknande beteende.
Om patienter upplever symtom som allvarlig depression, psykos eller självmordstankar bör de rådas att genast kontakta sin läkare för att bedöma möjligheten att symtomen är relaterade till användning av efavirenz och i så fall, avgöra om riskerna med fortsatt behandling uppväger fördelarna (se avsnitt 4. 8).
Symtom som inkluderar, men inte är begränsade till yrsel, sömnlöshet, somnolens, försämrad koncentrationsförmåga och onormal drömaktivitet är vanliga rapporterade biverkningar hos patienter som fått 600 mg efavirenz dagligen i kliniska studier (se avsnitt 4. 8).
Centralnervösa symtom uppkommer vanligtvis under de första en eller två dagarnas behandling och upphör vanligtvis efter de första 2 - 4 veckorna.
Patienterna bör informeras att om de uppträder, förbättras dessa vanliga symtom sannolikt vid fortsatt behandling och förebådar inte en senare aktivering av något av de mindre vanliga psykiska symtomen.
Konvulsioner har fall observerats hos patienter som får efavirenz, vanligtvis i samband med att epileptiska anfall funnits med i anamnesen.
Hos patienter som samtidigt får antikonvulsiva läkemedel som huvudsakligen metaboliseras i levern, såsom fenytoin, karbamazepin och fenobarbital, kan plasmanivåerna behöva följas regelbundet.
I en interaktionsstudie, minskade karbamazepinkoncentrationerna i plasma när karbamazepin gavs tillsammans med efavirenz (se avsnitt 4. 5).
Försiktighet måste iakttas hos alla patienter med epileptiska anfall i anamnesen.
Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symtom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och pneumoni orsakad av Pneumocystis jiroveci (tidigare känd som Pneumocystis carinii).
Varje symtom på inflammation ska utredas och behandling påbörjas vid behov.
Antiviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter.
Konsekvenserna på lång sikt av dessa förändringar är för närvarande inte kända.
Kunskap om mekanismen är ofullständig.
Hypoteser finns om ett samband mellan visceral lipomatos och PI samt lipoartrofi och NRTI.
En högre risk för lipodystrofi har associerats med individuella faktorer som hög ålder samt med läkemedelsrelaterade faktorer som längre behandlingstid med antiretrovirala medel och associerade metaboliska störningar.
Klinisk bedömning bör innefatta utvärdering av fysiska tecken på omfördelning av fett.
Mätning av serumlipider och blodglukos vid fasta bör övervägas.
Lipidrubbningar ska behandlas på ett lämpligt sätt kliniskt (se avsnitt 4. 8).
Även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid - användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindex), så har fall av osteonekros rapporterats, främst hos patienter med framskriden HIV- sjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
Leversjukdom:
På grund av omfattande cytokrom P450- medierad metabolism av efavirenz och begränsad klinisk erfarenhet av patienter med kronisk leversjukdom måste försiktighet iakttagas vid tillförsel av efavirenz till patienter med mild till måttlig leversjukdom.
Patienter bör övervakas noggrant med avseende på dosrelaterade biverkningar, särskilt centralnervösa symtom.
Labtester för utvärderande av leversjukdom bör utföras med regelbundna intervall (se avsnitt 4. 2).
Säkerheten och effekten av efavirenz har inte fastställts hos patienter med betydande underliggande leverstörning.
Efavirenz är kontraindicerat hos patienter med gravt nedsatt leverfunktion (se avsnitt 4. 3).
Patienter med kronisk hepatit B eller C som behandlas med antiretroviral kombinationsterapi löper ökad risk för allvarliga och potentiellt livshotande leverbiverkningar.
Patienter med en tidigare existerande leverdysfunktion, inkluderande kronisk aktiv hepatit, har vid antiretroviral kombinationsbehandling en ökad frekvens av abnormaliteter av leverfunktionen och bör övervakas enligt gällande praxis.
Om det finns belägg för en försämrad leversjukdom eller om bestående förhöjda serumtransaminasvärden på mer än 5 gånger normalvärdets övre gräns föreligger, krävs att fördelarna med fortsatt efavirenzbehandling vägs mot de potentiella riskerna för signifikant levertoxicitet.
Hos sådana patienter ska man överväga om behandlingen ska avbrytas (se avsnitt 4. 8).
Hos patienter som behandlas med andra läkemedel som associeras med levertoxicitet rekommenderas också kontroll av leverenzymer.
Om samtidig antiviral terapi mot hepatit B eller C pågår, se även den relevanta produktinformationen för dessa läkemedel.
Emellertid utsöndras mindre än 1% av en efavirenzdos oförändrad i urinen, varför effekten på
Erfarenhet av patienter med svår njursvikt saknas, varför noggrann övervakning med avseende på säkerheten rekommenderas i denna population.
Antalet äldre patienter som utvärderats vid kliniska studier är otillräckligt för att avgöra om de reagerar annorlunda än yngre patienter.
Efavirenz har inte utvärderats hos barn under 3 års ålder eller som väger mindre än 13 kg.
Uppgifter föreligger som indikerar att efavirenz kan ha en annorlunda farmakokinetik hos väldigt små barn.
På grund av detta bör inte efavirenz oral lösning ges till barn mindre än 3 år gamla.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Efavirenz inducerar CYP3A4 och hämmar vissa CYP450- isoenzymer, inkluderande CYP3A4 (se avsnitt 5. 2).
Andra substanser som metaboliseras via CYP3A4 kan få minskade plasmakoncentrationer när de ges i kombination med efavirenz.
Exponeringen för efavirenz kan också förändras när det ges tillsammans med läkemedel eller föda (till exempel grapefrukt- juice) som påverkar CYP3A4- aktiviteten.
Kontraindicerad samtidig behandling Efavirenz ska inte ges samtidigt med terfenadin, astemizol, cisaprid, midazolam, triazolam, pimozid, bepridil eller ergotalkaloider (till exempel ergotamin, dihydroergotamin, ergonovin och metylergonovin) då hämning av metabolismen av dessa kan leda till allvarliga livshotande händelser (se avsnitt 4. 3).
Johannesört (Hypericum perforatum): samtidig behandling med efavirenz och johannesört eller naturläkemedel innehållande johannesört är kontraindicerade.
Plasmkoncentrationsnivåer av efavirenz kan sjunka vid samtidig användning av johannesört beroende på att johannsört inducerar läkemedelsmetaboliserande enzymer och/ eller transportproteiner.
Om en patient redan använder johannesört, avbryt behandlingen med johannesört, kontrollera virusnivåeer och om möjligt efavirenznivåer.
Efavirenznivåerna kan öka när användningen av johannesört upphör och dosen efavirenz kan behöva justeras.
Den inducerande effekten av johannesört kan kvarstå i minst två veckor efter avslutad behandling (se avsnitt 4. 3).
Andra interaktioner Interaktioner mellan efavirenz och proteashämmare, andra antiretrovirala medel utöver proteashämmare och andra icke- antiretrovirala läkemedel visas i tabell 2 nedan (ökning indikeras med “ ↑ ”, minskning med “ ↓ ” och ingen ändring med “ ↔ ”).
90% eller 95% konfidensintervall visas inom parantes, om uppgift om detta finns.
Studier utfördes på friska individer om inget annat anges.
Interaktionsstudier har endast utförts hos vuxna.
Tabell 2:
Interaktioner mellan efavirenz och andra läkemedel
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
behandling med efavirenz
(dos)
ANTI- INFEKTIVA
MEDEL
Antiretrovirala medel Proteashämmare atazanavir/ ritonavir/ efavirenz (400 mg en gång dagligen/ 100 mg en gång dagligen/ 600 mg en gång dagligen, alla administrerade tillsammans med föda)
atazanavir (på eftermiddagen):
AUC: ↔ * (↓ 9% - ↑ 10%) Cmax: ↑ 17% * (↑ 8% - ↑ 27%) Cmin: ↓ 42% * (↓ 31% - ↓ 51%)
Samtidig användning av efavirenz tillsammans med atazanavir/ ritonavir rekommenderas inte.
Om atazanavir behöver ges tillsammans med ett NNRTI bör en dosökning övervägas
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
atazanavir (på eftermiddagen):
för både atazanavir och ritonavir, till
(400 mg en gång dagligen/ 200 mg
Cmax: ↔ * / ** (↓ 5% - ↑ 26%) Cmin: ↑ 12% * / ** (↓ 16% - ↑ 49%) (CYP3A4 induktion). * jämfört med atazanavir 300 mg/ ritonavir 100 mg en gång dagligen på kvällen utan efavirenz.
Denna minskning i Cmin för atazanavir kan påverka effekten av atazanavir negativt. ** baserat på historisk jämförelse
med efavirenz, patienten bör följas noga.
darunavir/ ritonavir/ efavirenz
darunavir:
AUC: ↓ 13%
förändringar har inte fastställts.
/ 100 mg två gånger dagligen / 600 mg en gång dagligen)
Cmin: ↓ 31% (CYP3A4- induktion) efavirenz:
Liknande förändringar förväntas vid den godkända dosen darunavir/ ritonavir 600/ 100 mg två
* lägre än rekommenderad dos fosamprenavir/ ritonavir / efavirenz
AUC: ↑21% Cmin: ↑17% (CYP3A4- hämning) Ingen kliniskt signifikant
Denna kombination bör användas med försiktighet.
Ingen dosjustering är nödvändig för
(700 mg två gånger dagligen /
farmakokinetisk interaktion.
Se även
100 mg två gånger dagligen / 600 mg en gång dagligen)
raden om ritonavir nedan.
fosamprenavir/ nelfinavir / efavirenz
Interaktion är inte studerad.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
fosamprenavir/ saquinavir / efavirenz
Interaktion är inte studerad.
Rekommenderas inte eftersom exponeringen för de båda proteashämmarna förväntas minska signifikant.
indinavir/ efavirenz (800 mg var 8: e timme/ 200 mg en gång dagligen)
indinavir:
AUC: ↓ 31% (↓ 8 - ↓ 47) Cmin: ↓ 40% En liknande minskning i indinavirexponering sågs när indinavir 1 000 mg gavs var 8: e timme tillsammans med efavirenz 600 mg dagligen,
(CYP3A4induktion). efavirenz:
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för efavirenz vid samtidig behandling med indinavir eller indinavir/ ritonavir.
indinavir/ ritonavir/ efavirenz (800 mg två gånger dagligen / 100 mg två gånger dagligen / 600 mg en gång dagligen)
indinavir:
AUC: ↓ 25% (↓ 16 - ↓ 32) b Cmax: ↓ 17% (↓ 6 - ↓ 26) b Cmin: ↓ 50% (↓ 40 - ↓ 59) b efavirenz:
Ingen kliniskt signifikant farmakokinetisk interaktion.
Geometriska medelvärdet för Cmin för indinavir (0, 33 mg/ l) vid användning tillsammans med ritonavir och efavirenz var högre än det historiska medelvärdet för Cmin (0, 15 mg/ l) när indinavir gavs ensamt i dosen 800 mg var 8: e timme.
Farmakokinetiken för indinavir och efavirenz hos HIV- 1- infekterade patienter (n=6) var i regel jämförbar med data från icke- infekterade frivilliga.
Se även raden om ritonavir nedan.
lopinavir/ ritonavir mjuka kapslar eller oral lösning/ efavirenz
Betydande minskning av lopinavirexponering.
Vid samtidig användning med efavirenz bör dosökning övervägas för lopinavir/ ritonavir mjuka kapslar
lopinavir/ ritonavir tabletter/ efavirenz
eller oral lösning med 33% (4 kapslar/ ~6, 5 ml två gånger dagligen istället för 3 kapslar/ 5 ml två gånger dagligen).
(400/ 100 mg två gånger dagligen/ 600 mg en gång dagligen)
Lopinavirkoncentrationer: ↓ 30- 40%
dosjustering kan vara otillräcklig hos vissa patienter.
Doseringen för lopinavir/ ritonavir tabletter bör ökas till 500/ 125 mg två gånger dagligen
(500/ 125 mg två gånger dagligen/ 600 mg en gång dagligen)
Lopinavirkoncentrationer: liknande som för lopinavir/ ritonavir 400/ 100 mg två gånger dagligen utan efavirenz
när det ges tillsammans med 600 mg efavirenz en gång dagligen. Se även raden om ritonavir nedan.
nelfinavir/ efavirenz (750 mg var 8: e timme/ 600 mg en gång dagligen)
nelfinavir:
AUC: ↑ 20% (↑ 8 - ↑ 34) Cmax: ↑ 21% (↑ 10 - ↑ 33) Denna kombination tolererades i allmänhet väl.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
84
Läkemedel,
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
behandling med efavirenz
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
ritonavir/ efavirenz (500 mg två gånger dagligen / 600 mg en gång dagligen)
ritonavir:
Morgon- AUC: ↑ 18% (↑ 6 - ↑ 33) Kvälls- AUC: ↔ Morgon- Cmax: ↑ 24% (↑ 12 - ↑ 38) Kvälls- Cmax: ↔ Morgon- Cmin: ↑ 42% (↑ 9 - ↑ 86) b Kvälls- Cmin: ↑ 24% (↑ 3 - ↑ 50) b efavirenz:
AUC: ↑ 21% (↑ 10 - ↑ 34) Cmax: ↑ 14% (↑ 4 - ↑ 26) Cmin: ↑ 25% (↑ 7 - ↑ 46) b (hämning av CYP- medierad oxidativ metabolism) När efavirenz gavs tillsammans med ritonavir 500 mg eller 600 mg två gånger dagligen var kombinationen inte väl tolererad (till exampel yrsel, illamående, parestesi och förhöjda leverenzymer).
Tillräckliga uppgifter om tolerabilitet för efavirenz med lågdosritonavir (100 mg en eller två gånger dagligen) finns inte tillgängliga.
När efavirenz används tillsammans med lågdosritonavir, bör risken för ökad incidens av efavirenzrelaterade incidenter beaktas, beroende på möjlig farmakodynamisk interaktion.
saquinavir/ ritonavir/ efavirenz CCR5- antagonister
Interaktion är inte studerad.
Data för en dosrekommendation saknas.
Se även raden om ritonavir ovan.
Användning av efavirenz i kombination med saquinavir som ensam proteashämmare rekommenderas inte.
maravirok/ efavirenz (100 mg två gånger dagligen / 600 mg en gång dagligen) Integrashämmare
maravirok:
AUC12: ↓ 45% (↓ 38 till ↓ 51) Cmax: ↓ 51% (↓ 37 till ↓ 62) Efavirenzkoncentrationer har inte mätts, ingen effekt förväntas.
Hänvisning till produktresumén för läkemedel som innehåller maravirok.
raltegravir/ efavirenz (400 mg enkeldos / -) NRTI och NNRTI
raltegravir:
AUC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (UGT1A1- induktion)
Ingen dosjustering är nödvändig för raltegravir
NRTI/ efavirenz
Specifika interaktionsstudier har inte utförts med efavirenz och andra NRTI utöver lamivudin, zidovudin och tenofovirdisoproxilfumarat.
Kliniskt signifikanta interaktioner förväntas inte eftersom NRTI metaboliseras via en annan väg än efavirenz varför det är osannolikt att de skulle konkurrera om samma metaboliska enzymer och eliminationsvägar.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
85
Läkemedel,
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
behandling med efavirenz
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
NNRTI/ efavirenz Antimikrobiella medel
Interaktion är inte studerad.
Eftersom användning av två NNRTI inte har visat någon fördel ur effekt - och säkerhetssynpunkt, rekommenderas inte samtidig behandling med efavirenz tillsammans med en annan NNRTI.
azitromycin/ efavirenz (600 mg engångsdos/ 400 mg en gång dagligen)
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
klaritromycin/ efavirenz (500 mg var 12: e timme/ 400 mg en gång dagligen)
klaritromycin:
AUC: ↓ 39% (↓ 30 - ↓ 46) Cmax: ↓ 26% (↓ 15 - ↓ 35) klaritromycin - 14- hydroximetabolit:
AUC: ↑ 34% (↑ 18 - ↑ 53) Cmax: ↑ 49% (↑ 32 - ↑ 69) efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 3 - ↑ 19) (CYP3A4- induktion) Utslag utvecklades hos 46% av icke- infekterde frivilliga som erhöll efavirenz och klaritromycin.
Den kliniska betydelsen av dessa förändringar i plasmanivåerna för klaritromycin är inte känd.
Alternativ till klaritromycin (t ex azitromycin) kan övervägas.
Ingen dosjustering för efavirenz är nödvändig.
Andra makrolidantibiotika (t ex erytromycin) / efavirenz Antimykobakteriella medel
Interaktion är inte studerad.
Data för en dosrekommendation saknas.
(300 mg en gång
AUC: ↓ 38% (↓ 28 - ↓ 47)
Cmax: ↓ 32% (↓ 15 - ↓ 46) Cmin: ↓ 45% (↓ 31 - ↓ 56) efavirenz:
AUC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 - ↑ 1) (CYP3A4- induktion)
tillsammans med efavirenz.
Överväg att dubblera dosen rifabutin i behandlingsregimer där rifabutin ges 2 eller 3 gånger i veckan tillsammans med efavirenz.
rifampicin/ efavirenz (600 mg en gång dagligen/ 600 mg en gång dagligen)
efavirenz:
AUC: ↓ 26% (↓ 15 - ↓ 36) Cmax: ↓ 20% (↓ 11 - ↓ 28) Cmin: ↓ 32% (↓ 15 - ↓ 46) (CYP3A4 - och CYP2B6 - induktion)
Vid samtidig behandling med rifampicin, kan en ökning av efavirenzdosen till 800 mg dagligen ge en exponering likvärdig en daglig dos på 600 mg jämfört med användning utan rifampicin. Den kliniska effekten av denna dosjustering har inte utvärderats tillräckligt.
Individuell tolerabilitet och virologiskt svar bör beaktas vid dosjusteringen (se avsnitt 5. 2).
Ingen dosjustering är nödvändig för rifampicin.
86
Läkemedel,
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
behandling med efavirenz
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
itrakonazol/ efavirenz (200 mg var 12: e timme/ 600 mg en gång dagligen)
itrakonazol:
CYP3A4 - induktion) hydroxiitrakonazol:
AUC: ↓ 37% (↓ 14 - ↓ 55) Cmax: ↓ 35% (↓ 12 - ↓ 52) Cmin: ↓ 43% (↓ 18 - ↓ 60) efavirenz:
Ingen kliniskt signifikant farmakokinetisk förändring.
Eftersom inget råd om dos för itrakonazol kan ges bör alternativ antimykotisk behandling övervägas.
posakonazol/ efavirenz -- / 400 mg en gång dagligen.
posakonazol:
AUC: ↓ 50% Cmax: ↓ 45% (UDP- G induktion)
Samtidig användning av posakonazol och efavirenz bör undvikas såvida inte fördelarna för patienten är större än riskerna.
vorikonazol/ efavirenz (200 mg två gånger dagligen / 400 mg en gång dagligen)
vorikonazol:
AUC: ↓ 77% Cmax: ↓ 61% efavirenz:
AUC: ↑ 44% Cmax: ↑ 38% vorikonazol:
(400 mg två gånger dagligen /
300 mg en gång dagligen)
efavirenz:
AUC: ↑ 17% (↑ 6 - ↑ 29) ** Cmax: ↔ ** * jämfört med enbart 200 mg två gånger dagligen ** jämfört med enbart 600 mg en gång dagligen (kompetitiv hämning av oxidativ metabolism)
ursprungliga dosen för efavirenz.
flukonazol/ efavirenz (200 mg en gång dagligen/ 400 mg en gång dagligen)
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
ketokonazol och andra imidazolinnehållande antimykotiska medel SYRAREDUCERANDE MEDEL
Interaktion är inte studerad.
Data för en dosrekommendation saknas.
aluminiumhydroxid - magnesiumhydroxid- simetikon - antacida/ efavirenz (30 ml engångsdos / 400 mg engångsdos) famotidin/ efavirenz (40 mg engångsdos / 400 mg engångsdos)
Varken aluminium/ magnesium - hydroxid- antacida eller famotidin ändrade absorptionen av efavirenz.
Samtidig behandling med efavirenz tillsammans med läkemedel som ändrar gastriskt pH förväntas inte påverka absorptionen av efavirenz.
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
behandling med efavirenz
(dos)
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
ÅNGESTDÄMPANDE
lorazepam/ efavirenz (2 mg engångsdos/ 600 mg en gång dagligen) ANTIKONVULSIVA MEDEL
AUC: ↑ 7% (↑ 1 - ↑ 14) Cmax: ↑ 16% (↑ 2 - ↑ 32) Dessa förändringar anses inte vara kliniskt signifikanta.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
karbamazepin/ efavirenz (400 mg en gång dagligen/ 600 mg en gång dagligen)
karbamazepin:
AUC: ↓ 27% (↓ 20 - ↓ 33) Cmax: ↓ 20% (↓ 15 - ↓ 24) Cmin: ↓ 35% (↓ 24 - ↓ 44) efavirenz:
AUC: ↓ 36% (↓ 32 - ↓ 40) Cmax: ↓ 21% (↓ 15 - ↓ 26) Cmin: ↓ 47% (↓ 41 - ↓ 53) (sänkta karbamazepin - koncentrationer:
CYP3A4 - induktion; sänkta efavirenz - koncentrationer:
CYP3A4- och CYP2B6- induktion) AUC vid steady- state, Cmax och Cmin för den aktiva karbamazepinepoxidmetaboliten förblev oförändrad.
Det finns ingen data avseende samtidig användning med högre doser av något av de båda läkemedlen.
Ingen dosrekommendation kan ges.
Alterntiv antikonvulsiv behandling bör övervägas.
Plasmakoncentrationer av karbamazepin bör följas regelbundet.
Interaktion är inte studerad.
Det finns en potential för minskning eller ökning av plasmakoncentrationer av fenytoin, fenobarbital samt andra antikonvulsiva medel som utgör substrat för CYP450- isoenzymer när de ges samtidigt med efavirenz.
När efavirenz ges tillsammans med antikonvulsiva medel som utgör substrat för CYP450- isoenzymer bör plasmakoncentrationer av de antikonvulsiva läkemedlen följas regelbundet.
valproinsyra/ efavirenz (250 mg två gånger dagligen / 600 mg en gång dagligen)
Ingen kliniskt signifikant effekt på efavirenz farmakokinetik.
Begränsade data antyder att det inte föreligger någon kliniskt signifikant effekt på valproinsyras farmakokinetik.
Ingen dosjustering är nödvändig för efavirenz.
Patienterna bör följas med avseende på krampanfall.
vigabatrin/ efavirenz gabapentin/ efavirenz
Interaktion är inte studerad.
Kliniskt signifikanta interaktioner förväntas inte eftersom vigabatrin och gabapetin utelsutande elimineras i oförändrad form i urinen varför det är osannolikt att de skulle konkurrera om samma metaboliska enzymer och eliminationsvägar som efavirenz.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
ANTIDEPRESSIVA MEDEL Selektiva serotoninåterupptagshämmare (SSRI) sertralin/ efavirenz
sertralin:
AUC: ↓ 39% (↓ 27 - ↓ 50)
efter kliniskt svar.
dagligen/ 600 mg en gång dagligen)
Cmax: ↓ 29% (↓ 15 - ↓ 40) Cmin: ↓ 46% (↓ 31 - ↓ 58) efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 6 - ↑ 16) Cmin: ↔ (CYP3A4- induktion)
Ingen dosjustering av efavirenz är nödvändig.
paroxetin/ efavirenz (20 mg en gång dagligen/ 600 mg en gång dagligen)
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
fluoxetin/ efavirenz ANTIHISTAMINER
Interaktion är inte studerad.
Eftersom fluoxetin har en liknande metabolisk profil som paroxetin, dvs en kraftig CYP2D6 - hämmande effekt, bör samma avsaknad av interaktion föreligga.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
cetirizin/ efavirenz (10 mg engångsdos/ 600 mg en gång dagligen) KARDIOVASKULÄRA MEDEL Kalciumantagonister
cetirizin:
AUC: ↔ Cmax: ↓ 24% (↓ 18 - ↓ 30) Dessa förändringar anses inte vara kliniskt signifikanta. efavirenz:
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
diltiazem/ efavirenz (240 mg en gång dagligen/ 600 mg en gång dagligen)
diltiazem:
AUC: ↓ 69% (↓ 55 - ↓ 79) Cmax: ↓ 60% (↓ 50 - ↓ 68) Cmin: ↓ 63% (↓ 44 - ↓ 75) desacetyldiltiazem:
AUC: ↓ 75% (↓ 59 - ↓ 84) Cmax: ↓ 64% (↓ 57 - ↓ 69) Cmin: ↓ 62% (↓ 44 - ↓ 75) N- monodesmetyldiltiazem:
AUC: ↓ 37% (↓ 17 - ↓ 52) Cmax: ↓ 28% (↓ 7 - ↓ 44) Cmin: ↓ 37% (↓ 17 - ↓ 52) efavirenz:
AUC: ↑ 11% (↑ 5 - ↑ 18) Cmax: ↑ 16% (↑ 6 - ↑ 26) Cmin: ↑ 13% (↑ 1 - ↑ 26) (CYP3A4- induktion) Förhöjningen av efavirenz farmakokinetiska parametrar anses inte vara kliniskt signifikant.
Dosjustering av diltiazem bör anpassas efter kliniskt svar (se produktresumén för diltiazem).
Ingen dosjustering är nödvändig för efavirenz.
verapamil, felodipin, nifedipin och nikardipin LIPIDSÄNKANDE MEDEL HMG CoA- reduktashämmare
Interaktion är inte studerad.
När efavirenz ges samtidigt med en kalciumantagonist som utgör substrat för CYP3A4- enzym finns risk för sänkt plasmakoncentration av kalciumantagonisten.
Dosjustering av kalciumantagonister bör anpassas efter kliniskt svar (se produktresumé för respektive kalciumantagonist).
atorvastatin/ efavirenz
atorvastatin:
AUC: ↓ 43% (↓ 34 - ↓ 50)
regelbundet.
Dosjustering av
/ 600 mg en gång dagligen)
Cmax: ↓ 12% (↓ 1 - ↓ 26) 2- hydroxiatorvastatin:
AUC: ↓ 35% (↓ 13 - ↓ 40) Cmax: ↓ 13% (↓ 0 - ↓ 23) 4- hydroxiatorvastatin:
AUC: ↓ 4% (↓ 0 - ↓ 31) Cmax: ↓ 47% (↓ 9 - ↓ 51) Total mängd aktiva HMG CoA - reduktashämmare:
AUC: ↓ 34% (↓ 21 - ↓ 41) Cmax: ↓ 20% (↓ 2 - ↓ 26)
atorvastatin kan vara nödvändigt (se produktresumé för atorvastatin).
Ingen dosjustering är nödvändig för efavirenz.
pravastatin/ efavirenz (40 mg en gång dagligen/ 600 mg en gång dagligen)
pravastatin:
AUC: ↓ 40% (↓ 26 - ↓ 57) Cmax: ↓ 18% (↓ 59 - ↑ 12)
Kolesterolnivåer bör följas regelbundet.
Dosjustering av pravastatin kan vara nödvändigt (se produktresumé för pravastatin).
Ingen dosjustering är nödvändig för efavirenz.
(40 mg en gång
AUC: ↓ 69% (↓ 62 - ↓ 73)
Cmax: ↓ 76% (↓ 63 - ↓ 79) simvastatinsyra:
AUC: ↓ 58% (↓ 39 - ↓ 68) Cmax: ↓ 51% (↓ 32 - ↓ 58) Total mängd aktiva HMG CoA - reduktashämmare:
AUC: ↓ 60% (↓ 52 - ↓ 68) Cmax: ↓ 62% (↓ 55 - ↓ 78) (CYP3A4- induktion) Samtidig administrering av efavirenz med atorvastatin, pravastatin eller simvastatin påverkade inte efavirenz AUC - eller Cmax- värden
simvastatin kan vara nödvändigt (se produktresumé för simvastatin).
Ingen dosjustering är nödvändig för efavirenz.
rosuvastatin/ efavirenz
Interaktionen har inte studerats.
Rosuvastatin utsöndras huvudsakligen via feces, interaktion med efavirenz förväntas därför inte.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
90
Läkemedel,
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
behandling med efavirenz
(dos)
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
HORMONELLA ANTIKONCEPTIONSMEDEL etinylestradiol/ efavirenz (50 µg engångsdos/ 400 mg en gång dagligen) IMMUNOSUPPRESSIVA MEDEL
AUC: ↑ 37% (↑ 25 - ↑ 51) Cmax: ↔ efavirenz:
En tillförlitlig barriärmetod för antikonception ska användas utöver perorala antikonceptionsmedel (se avsnitt 4. 6).
Immunosuppressiva medel som metaboliseras via CYP3A4 (som cyklosporin, takrolimus, sirolimus) / efavirenz OPIOIDER
Interaktion är inte studerad.
Minskad exponering med immunosuppressiva kan förväntas (CYP3A4- induktion).
Dessa immunosuppressiva medel förväntas inte påverka exponeringen av efavirenz.
Koncentrationer av det immunosuppressiva medlet bör följas noga i minst två veckor (tills koncentrationen stabiliserats), detta rekommenderas när behandling med efavirenz påbörjas eller sätts ut.
metadon/ efavirenz (stabil underhållsdos, 35- 100 mg en gång dagligen/ 600 mg en gång dagligen)
metadon:
AUC: ↓ 52% (↓ 33 - ↓ 66) Cmax: ↓ 45% (↓ 25 - ↓ 59) (CYP3A4- induktion) I en studie med HIV- infekterade intravenösa missbrukare, resulterade samtidig användning av efavirenz och metadon i minskade plasmanivåer av metadon och tecken på opiatabstinenssymtom.
Metadondosen ökades i genomsnitt 22% för att lindra abstinenssymtomen.
Patienter bör kontrolleras avseende tecken på abstinenssymtom och deras metadondos ökas om det krävs för att lindra abstinenssymtom.
buprenorfin/ naloxon/ efavirenz a
buprenorfin:
AUC: ↓ 50% norbuprenorfin:
AUC: ↓ 71% efavirenz:
Ingen kliniskt signifikant farmakokinetisk interaktion.
Trots minskningen i buprenorfin - exponering, uppvisade ingen patient utsättningssymtom.
Dosjustering för buprenorfin eller efavirenz är antagligen inte nödvändig då preparaten ges samtidigt.
90% konfidensintervall om b 95% konfidensintervall.
91 4. 6 Graviditet och amning
Efavirenz bör inte användas under graviditet, såvida det inte finns några andra lämpliga behandlingsmöjligheter.
Kvinnor som tar efavirenz ska undvika att bli gravida.
Antikonceptionsmedel av barriärtyp ska alltid användas i kombination med andra antikonceptionsmetoder (till exempel perorala eller andra hormonella antikonceptionsmedel).
Då efavirenz har lång halveringstid rekommenderas lämpliga antikonceptiva åtgärder under 12 veckor efter avslutad behandling med efavirenz.
Kvinnor i fertil ålder ska genomgå graviditetstest innan efavirenz sätts in.
Det finns endast begränsade data från användning av efavirenz hos gravida kvinnor.
Erfarenheter efter godkännandet erhållna från ett antiretroviralt graviditetsregister, som omfattar fler än 200 graviditeter, där efavirenzexponering under första trimestern som del av en antiretroviral kombinationsbehandling har rapporterats utan några specifika missbildningsmönster.
Retrospektivt har i detta register ett mindre antal fall av neuralrörsdefekter, även meningomyelocele, rapporterats, men något kausalsamband har inte kunnat fastställas.
Djurstudier har visat reproduktionstoxicitet inkluderande uttalade teratogena effekter (se avsnitt 5. 3).
Studier på råttor har visat att efavirenz utsöndras i mjölk i koncentrationer mycket högre än i moderdjurets plasma.
Det är ej känt om efavirenz utsöndras i modersmjölk.
Eftersom djurstudier tyder på att substansen kan passera över i bröstmjölk, så rekommenderas att mödrar som tar efavirenz inte ammar sina barn.
Det rekommenderas att HIV- infekterade kvinnor inte ska amma sina spädbarn under några omständigheter för att undvika överföring av HIV.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier beträffande effekterna på förmågan att framföra fordon eller använda maskiner har utförts.
Efavirenz kan ge yrsel, nedsatt koncentrationsförmåga och/ eller somnolens.
Patienter bör instrueras att de bör undvika potentiellt riskfyllda uppgifter som att framföra fordon eller handha maskiner om de upplever dessa symtom.
4. 8 Biverkningar
Efavirenz har studerats hos över 9 000 patienter.
I en subgrupp på 1 008 vuxna patienter som erhöll 600 mg efavirenz dagligen i kombination med proteashämmare och/ eller NRTI i kontrollerade kliniska studier var de vanligast rapporterade biverkningarna av minst måttlig svårhetsgrad rapporterat hos minst 5% av patienterna hudutslag (11, 6%), yrsel (8, 5%), illamående (8, 0%), huvudvärk (5, 7%) och trötthet (5, 5%).
De mest påtagliga biverkningarna associerade med efavirenz är utslag och centralnervösa symtom( se avsnitt 4. 4).
Säkerhetsprofilen under långtidsbehandling med efavirenz har utvärderats i en kontrollerad klinisk studie (006) i vilken patienterna gavs antingen efavirenz + zidovudin + lamivudin (n=412, medianperiod 180 veckor), efavirenz + indinavir (n=415, medianperiod 102 veckor) eller indinavir + zidovudin + lamivudin (n= 401, medianperiod 76 veckor).
Långtidsbehandling med efavirenz i denna studie förknippades ej med någon ny säkerhetsproblematik.
I kliniska studier fick 26% av patienterna som behandlades med 600 mg efavirenz hudutslag jämfört med 17% av patienterna som behandlades i kontrollgrupper.
Hudutslag ansågs behandlingsrelaterade hos 18% av patienterna som behandlades med efavirenz.
Förekomsten av erythema multiforme eller Stevens- Johnsons syndrom var cirka 0, 1%.
Utslagen är vanligen milda till måttliga makulopapulära hudutslag som uppträder inom de första två veckorna efter att behandlingen med efavirenz inletts.
Hos de flesta patienter försvinner utslagen inom en månad vid fortsatt behandling med efavirenz.
Efavirenz kan åter sättas in hos patienter som avbrutit
Användning av lämpliga antihistaminer och/ eller kortikosteroider rekommenderas när efavirenz återinsätts.
Erfarenheten av efavirenz hos patienter som avbrutit behandling med andra antiretrovirala medel i NNRTI- klassen är begränsad.
Nitton patienter som avbrutit nevirapinbehandling på grund av utslag har behandlats med efavirenz.
Nio av dessa patienter utvecklade milda till måttliga utslag under behandling med efavirenz och två avbröt behandlingen på grund av utslag.
Allvarliga psykiska biverkningar har rapporterats hos patienter behandlade med efavirenz.
I kontrollerade studier på 1 008 patienter i medeltal behandlade 1, 6 år med efavirenz och 635 patienter behandlade i medeltal 1, 3 år med kontrollregimer, var incidensen av specifika allvarliga psykiska händelser enligt nedanstående:
Efavirenzregim
Kontrollregim
- allvarlig depression - självmordstankar - självmordsförsök utan dödlig utgång - aggressivt beteende - paranoida reaktioner - maniska reaktioner
1, 6% 0, 6% 0, 4% 0, 4% 0, 4% 0, 1%
0, 6% 0, 3% 0% 0, 3% 0, 3% 0%
Patienter med psykiska störningar i anamnesen verkar ha större risk att få dessa allvarliga psykiska biverkningar, med frekvenser från 0, 3% för maniska reaktioner till 2, 0% för allvarlig depression och självmordstankar.
Efter godkännande har det också förekommit rapporter om död genom självmord, vanföreställningar och psykosliknande beteende.
I kliniska kontrollerade studier, frekvent rapporterade biverkningar hos patienter som behandlas med 600 mg efavirenz tillsammans med andra antiretrovirala medel inkluderade, men var inte begränsade till: yrsel, sömnlöshet, somnolens, nedsatt koncentrationsförmåga och onormal drömaktivitet.
Centralnervösa symtom med måttlig till svår intensitet upplevdes av 19, 4% av patienterna jämfört med 9, 0% av patienterna som behandlades med kontrollregimer.
Dessa symtom var svåra hos 2, 0% av patienterna som behandlades med efavirenz 600 mg dagligen och hos 1, 3% av patienterna som behandlades med kontrollregimer.
I kliniska studier avbröt 2, 1% av patienterna som behandlades med 600 mg efavirenz behandlingen på grund av centralnervösa symtom.
Centralnervösa symtom börjar vanligen under behandlingens första eller andra dag och försvinner vanligen efter de första 2 - 4 veckorna.
I en klinisk studie varierade den månatliga prevalensen av centralnervösa symtom med minst måttlig svårighetsgrad mellan vecka 4 och 48, från 5% - 9% hos patienter behandlade med terapiregimer innehållande efavirenz och 3% - 5% hos patienter behandlade med kontrollregimen.
I en studie på icke- infekterade frivilliga debuterade CNS- symtom i genomsnitt 1 timme efter en given dos och hade en genomsnittlig duration på 3 timmar.
Centralnervösa symtom kan inträffa oftare när efavirenz tas i samband med måltider möjligen beroende på förhöjda plasmanivåer av efavirenz (se avsnitt 5. 2).
Dosering vid sänggående verkar förbättra toleransen för dessa symtom och rekommenderas under behandlingens första veckor och till patienter med kvarstående symtom (se avsnitt 4. 2).
Minskning av dosen eller uppdelning av den dagliga dosen har inte visat sig ge någon fördel.
Analyser av långtidsdata från studien 006 (uppföljning efter i median 180 veckor, 102 veckor och 76 veckor för patienter behandlade med efavirenz + zidovudin + lamivudin, efavirenz + indinavir respektive indinavir + zidovudin + lamivudin) visade att efter 24 veckors behandling var incidensen av nydebuterade centralnervösa symtom hos patienter behandlade med efavirenz generellt likartade med de i kontrollgruppen.
Biverkningar av måttlig eller större allvarlighetsgrad, med minsta möjliga samband med behandlingen (baserat på undersökarnas tillskrivelse), som rapporterats i kliniska prövningar med efavirenz vid den rekommenderade dosen i kombinationsterapi (n = 1 008) är listade nedan.
93 Frekvensen definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000) inklusive enskilda rapporter.
Centrala och perifera nervsystemet vanliga
störd uppmärksamhet, yrsel, huvudvärk, somnolens
mindre vanliga
agitation, amnesi, ataxi, onormal koordination, konvulsioner, onormalt tänkande
Ögon mindre vanliga
dimsyn
Öron och balansorgan
mindre vanliga
vertigo
Magtarmkanalen vanliga
buksmärta, diarré, illamående, kräkningar
mindre vanliga
akut pankreatit
Hud och subkutan vävnad mycket vanliga
utslag
vanliga
klåda
mindre vanliga
erythema multiforme, Stevens- Johnsons syndrom
Allmänna symtom och/ eller symtom vid administrationsstället vanliga
trötthet
Immunsystemet
mindre vanliga
hypersensitivitet
Lever och gallvägar mindre vanliga
akut hepatit
Reproduktionsorgan och bröstkörtel
mindre vanliga
gynekomasti
Psykiska störningar vanliga
onormala drömmar, oro, depression, insomnia
mindre vanliga
påverkad labilitet, aggression, förvirringstillstånd, euforiskt humör, hallucinationer, mani, paranoia, suicidförsök, suicidföreställningar
Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
Antiretroviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter, inkluderande minskning av perifert och
Antiretroviral kombinationsbehandling har associerats med metaboliska störningar såsom hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi (se avsnitt 4. 4).
Fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden HIV- sjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
Avvikande laboratorievärden:
Förhöjningar av aspartat- aminotransferas (ASAT) och alaninaminotransferas (ALAT) till mer än fem gånger över den övre gränsen för normalvärdet (ULN) iakttogs hos 3% av 1 008 patienter behandlade med 600 mg efavirenz (5- 8% efter långtidsbehandling i studie 006).
Liknande förhöjningar sågs hos patienter behandlade med kontrollregimer (5% efter långtidsbehandling).
Förhöjningar av gamma- glutamyltransferas (GGT) till mer än fem gånger över ULN iakttogs hos 4% av alla patienter behandlade med 600 mg efavirenz och 1, 5- 2% av patienterna behandlade med kontrollregimer (7% av patienter behandlade med efavirenz och 3% av patienter behandlade med kontrollregim efter långtidsbehandling).
Isolerad förekomst av förhöjd GGT hos patienter som behandlats med efavirenz kan vara en följd av enzyminduktion.
I långtidsstudien (006) avbröt 1% av patienterna i varje behandlingsgrupp studien beroende på gall - eller leverproblem.
Långtidsdata från studie 006 visar att 137 patienter behandlade med regimer innehållande efavirenz (behandlingstid i median 68 veckor) och 84 patienter behandlade med kontrollregim (behandlingstid i median 56 veckor), var seropositiva vid screening för hepatit B (ytantigenpositiva) och/ eller hepatit C (hepatit- C antikroppositiva).
Bland de dubbelinfekterade patienterna utvecklades förhöjningar av ASAT till mer än fem gånger över den övre gränsen för normalvärdet hos 13% av patienterna i efavirenz – grupperna och hos 7% av patienterna i kontrollgruppen, samt förhöjningar av ALAT till mer än fem gånger över den övre gränsen för normalvärdet hos 20% av patienterna i efavirenz - grupperna och 7% av patienterna i kontrollgruppen.
Bland de dubbelinfekterade patienterna avbröt 3% av patienterna i behandling innehållande efavirenz samt 2% av patienterna i kontrollregimen studien på grund av störningar i lever - eller gallfunktionen.
Anledningen till avbrottet hos de dubbelinfekterade patienter som fått efavirenz, innefattade leverenzymstörningar; inga avbrott rapporterades i denna studie p. g. a. kolestatisk hepatit, leversvikt eller fettlever (se avsnitt 4. 4).
I kliniska studier visade en subgrupp på 1008 patienter en asymtomatisk förhöjning av serumamylasnivå som var 1, 5 gånger större än den övre gränsen för normalvärdet (ULN) hos 10% av patienter behandlade med efavirenz och hos 6% av patienter behandlade med kontrollbehandling.
Den kliniska betydelsen av asymtomatisk förhöjning av serumamylas är inte känd.
Förhöjda totalkolesterolvärden på 10 - 20% har observerats hos några icke- infekterade frivilliga som erhållit efavirenz.
I kliniska prövningar med olika efavirenz - innehållande regimer vid behandling av tidigare obehandlade patienter, ökade totalkolesterol, HDL- kolesterol och triglycerider under en 48 veckors behandling (21 - 31%, 23 - 24% respektive 23 – 49%).
Andelen patienter med ett totalkolesterol/ HDL- kolesterol förhållande större än 5 var oförändrad.
Omfattningen av ändringar i lipidnivåer kan påverkas av faktorer såsom behandlingens längd och andra komponenter i den antiretrovirala regimen.
Efavirenz binder inte till cannabinoidreceptorer.
Falskt positiva cannabinoidtestresultat i urin har rapporterats hos icke- infekterade frivilliga som erhöll efavirenz.
Falska positiva testresultat har endast observerats med CEDIA DAU Multi- Level THC- analys som används för screening.
Detta har ej observerats med andra testade cannabinoidanalysmetoder inkluderande analysmetoder som används för att bekräfta positiva resultat.
Med efavirenz har ytterligare följande biverkningar visats uppträda i samband med en efavirenz- innehållande antiretroviral behandling: cerebellär koordinations - och balansrubbning, vanföreställning, leversvikt, neuros, fotoallergisk dermatit, psykos och fullbordat suicid.
Biverkningar hos barn var i allmänhet jämförbara med de som observerades hos vuxna patienter.
Utslag rapporterades oftare hos barn (i en klinisk studie inkluderande 57 barn som fick efavirenz under en period om 48 veckor rapporterades utslag hos 46%) och var oftare av svårare grad hos barn än hos vuxna (allvarliga utslag rapporterades hos 5, 3% av barnen).
Profylax med lämplig antihistamin före inledande av behandling med efavirenz hos barn kan övervägas.
Även om centralnervösa symtom är svåra för yngre barn att rapportera verkar de vara mindre vanliga hos barn, och var generellt milda.
I en studie med 57 barn upplevde 3, 5% av patienterna centralnervösa symtom av måttlig intensitet, framförallt yrsel.
Inget barn hade allvarliga symtom eller behövde avbryta behandlingen på grund av centralnervösa biverkningar.
Diarré uppstod hos 6 av 19 (32%) barn i åldrarna 3- 8 år som fick efavirenz oral lösning i kombination med nelfinavir (20- 30 mg givet 3 gånger dagligen) och en eller flera NRTI.
4. 9 Överdosering
Några patienter som oavsiktligt tagit 600 mg två gånger dagligen har rapporterat ökade centralnervösa symtom.
En patient fick ofrivilliga muskelsammandragningar.
Behandling av överdosering med efavirenz bör bestå av allmänt understödjande åtgärder inkluderande kontroll av vitala tecken och observation av patientens kliniska status.
Tillförsel av aktivt kol kan användas för att underlätta avlägsnandet av ej absorberat efavirenz.
Det finns ingen specifik antidot mot en överdos av efavirenz.
Eftersom efavirenz är höggradigt proteinbundet är det osannolikt att dialys i väsentlig grad avlägsnar signifikanta mängder från blodet.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1
Farmakoterapeutisk grupp: icke nukleosidanaloger.
ATC kod:
J05A G 03
Efavirenz är en NNRTI av HIV- 1.
Efavirenz är en icke- kompetitiv hämmare av HIV- 1 omvänt transkriptas (RT) och hämmar inte signifikant HIV- 2 RT eller cellulära DNA - polymeraser (α, β, γ eller δ).
Den koncentration av obundet efavirenz som krävs för 90 till 95% hämning av vild- typsisolat eller zidovudin- resistenta laboratorieodlade och kliniska isolat in vitro varierade mellan 0, 46 till 6, 8 nM i lymfoblastoida cell- linjer, perifera mononukleära blodceller (PBMC) och makrofag/ monocyt- kulturer.
Effekten av efavirenz i cellkulturer mot virala varianter med aminosyrasubstitutioner vid position 48, 108, 179, 181 eller 236 i RT eller varianter med aminosyrasubstitutioner i proteas var jämförbar med de som sågs på vild- typstammar.
De enstaka substitutioner som ledde till mest uttalad resistens mot efavirenz i cellkultur motsvarar en leucin- till- isoleucin- ändring vid position 100 (L100I, 17 - till 22- faldig resistens) och en lysin- till- aspargin vid position 103 (K103N, 18 - till 33- faldig resistens).
Mer än 100- faldig nedsättning av känslighet observerades hos HIV- varianter som uttryckte K103N förutom andra aminosyrasubstitutioner i RT.
K103N var den oftast observerade RT- substitutionen i virala isolat från patienter som fick en signifikant reboundeffekt av virusmängden under kliniska studier av efavirenz i kombination med indinavir eller zidovudin + lamivudin.
Denna mutation observerades hos 90% av patienterna med virologisk svikt under behandling med efavirenz.
Substitutioner vid RT- positioner 98, 100, 101, 108,
Mönstret för aminosyrasubstitutioner i RT associerade med resistens mot efavirenz var oberoende av andra antivirala läkemedel som användes i kombination med efavirenz.
Korsresistensprofiler för efavirenz, nevirapin och delavirdin i cellkultur visade att K103N- substitutionen ger förlust av känslighet för alla tre NNRTI.
Två av tre delavirdin- resistenta kliniska isolat som undersöktes var korsresistenta mot efavirenz och innehöll K103N- substitutionen.
Ett tredje isolat som bar på en substitution vid position 236 av RT var inte korsresistent mot efavirenz.
Virala isolat tagna från PBMC hos patienter i kliniska studier med efavirenz, vilka visade belägg för behandlingssvikt (rebound av virusmängd) utvärderades med avseende på känslighet för NNRTI.
Tretton isolat som tidigare karakteriserats som efavirenz- resistenta var också resistenta mot nevirapin och delavirdin.
Fem av dessa NNRTI- resistenta isolat befanns ha K103N eller en valin- till- isoleucin- substitution vid position 108 (V108I) i RT.
Tre av isolaten som testades efter behandlingssvikt med efavirenz var fortsatt känsliga för efavirenz i cellkultur och var också känsliga för nevirapin och delavirdin.
Risken för korsresistens mellan efavirenz och proteashämmare är låg på grund av de olika målenzymer som är inblandade.
Risken för korsresistens mellan efavirenz och NRTI är låg på grund av att de har olika målbindningställen och olika verkningsmekanismer.
Farmakodynamiska effekter:
Efavirenz har inte studerats i kontrollerade studier på patienter med avancerad HIV- sjukdom, det vill säga med antal CD4- celler < 50 celler/ mm3, eller på proteashämmar - eller NNRTI- erfarna patienter.
Klinisk erfarenhet av kontrollerade studier på kombinationer inkluderande didanosin eller zalcitabin är begränsade.
Två kontrollerade studier (006 och ACTG 364) med cirka ett års duration med efavirenz i kombination med NRTI och/ eller proteashämmare, har visat en reduktion i virusmängd till under detektionsnivå och ökade CD4- lymfocyter hos tidigare obehandlade och hos NRTI- erfarna HIV- infekterade patienter.
I 020 studien visades liknande effekt hos NRTI- erfarna patienter under 24 veckor.
I dessa studier var dosen av efavirenz 600 mg en gång dagligen; dosen av indinavir var 1 000 mg var 8: e timme i kombination med efavirenz och 800 mg var 8: e timme vid användning utan efavirenz.
Dosen av nelfinavir var 750 mg givet tre gånger dagligen.
Standarddoser av NRTI givna var 12: e timme användes i samtliga av dessa studier.
Studie 006, en randomiserad, öppen prövning jämförde efavirenz + zidovudin + lamivudin eller efavirenz + indinavir med indinavir + zidovudin + lamivudin hos 1 266 patienter vars kriteria vid studieinträdet var behandlingsnaivitet gällande efavirenz, lamivudin, NNRTI och PI.
Medelvärdet för cellnivå vid terapistart var 341 celler/ mm3 och medelvärdet för HIV- RNA nivåer vid terapistart var 60 250 kopior/ ml.
Effektdata för studie 006 i en subgrupp bestående av 614 patienter vilka inkluderats i minst 48 veckor visas i tabell 3.
I analysen av responsfrekvensen (avbruten behandling är lika med terapisvikt [NC = F]) betraktades patienter som av något skäl utgick ur studien eller som hade en utebliven HIV- RNA- mätning som antingen föregicks eller efterföljdes av en mätning över detekterbar nivå, som om de hade HIV- RNA- nivåer över 50 eller över 400 kopior/ ml vid det uteblivna mättillfället.
97 Tabell 3:
Effektdata för studie 006
Responsfrekvens (NC=F a)
Genomsnittlig förändring av
HIV- RNA i plasma
antalet CD4- celler från baseline celler/ mm 3
<
400 kopior/ ml (95% C. I. b)
< 50 kopior/ ml (95% C. I. b)
(S. E. M.) c
Beha
ndlings n
48 veckor 48 veckor
48 veckor
regimerd
EFV +
202
67%
62%
187
206
54% (47%, 61%)
48% (41%, 55%)
177 (11, 3)
IDV +
206
45%
40%
153
NC = F, avbruten behandling = terapisvikt b C. I., konfidensintervall c S. E. M., medelvärdets standardavvikelse d EFV, efavirenz; ZDV, zidovudin; 3TC, lamivudin; IDV; indinavir
Långtidsresultat av studie 006 (160 patienter fullgjorde studien med behandlingen EFV+IDV, 196 patienter med EFV+ZDV+3TC och 127 patienter med IDV+ZDV+3TC) vid 168 veckor antyder varaktigt svar vad gäller andelen patienter med HIV- RNA < 400 kopior/ ml, HIV- RNA < 50 kopior/ ml och vad gäller genomsnittlig förändring från ingångsvärdet av CD4 cellantal.
Effektdata för studierna ACTG 364 och 020 visas i tabell 4 Till studie ACTG 364 rekryterades 196 patienter som hade behandlats med NRTI men inte med PI eller NNRTI.
Till studie 020 rekryterades 327 patienter som hade behandlats med NRTI men inte med PI eller NNRTI.
Läkare var tillåtna att ändra sina patienters NRTI- behandling vid påbörjad studie.
Responsfrekvensen var högst hos de patienter som bytte NRTI- behandling.
98 Tabell 4:
Effektdata för studierna ACTG 364 och 020
Responsfrekvens (NC = Fa)
Genomsnittlig
HIV- RNA i plasma
förändring av antalet CD4- celler vid baseline
(95% C. I. c)
nummer / n
%
%
(95% C. I.)
celler / mm3
)
Studie ACTG 364 48 veckor
< 500 kopior/ ml
< 50 kopior/ ml
EFV + NFV + NRTIs EFV + NRTIs NFV + NRTIs
65 65 66
70 58 30
(59, 82) (46, 70) (19, 42)
--- --- --- --- --- ---
107 114 94
(17, 9) (21, 0) (13, 6)
Studie 020 24 veckor
< 400 kopior/ ml
< 50 kopior/ ml
a
EFV + IDV + NRTIs IDV + NRTIs
157 170
60 51
(52, 68) (43, 59)
49 38
(41, 58) (30, 45)
104 77
(9, 1) (9, 9)
NC = F, avbruten behandling = terapisvikt b EFV, efavirenz; ZDV, zidovudin; 3TC, lamivudin; IDV, indinavir; NRTI, nukleosidanalog omvänt transkriptas- hämmare; NFV, nelfinavir c C. I, konfidensintervall för andel av patienter med svar d S. E. M., medelvärdets standardavvikelse. ---, ej utfört
Pediatrisk studie:
ACTG 382 är en pågående icke jämförande studie på 57 NRTI- erfarna pediatriska patienter (3 - 16 år) för att karakterisera farmakokinetik, antiviral aktivitet och säkerhet av efavirenz i kombination med nelfinavir (20 - 30 mg/ kg tre gånger dagligen) och en eller flera NRTI.
Initialdosen av efavirenz motsvarade en 600 mg- dos (dosen justerad utifrån beräknad kroppsstorlek baserad på vikt).
Responsfrekvensen, baserat på NC = F- analyser på andel patienter som hade plasmanivåer HIV- RNA < 400 kopior/ ml vid 48 veckor var 60% (95% C. I.
47, 72) och 53% (C. I.
40, 66) baserat på procentandel av patienterna med plasma HIV- RNA < 50 kopior/ ml.
Medelvärdet av antalet CD4- celler ökade med 63 ± 34, 5 celler/ mm3 från basnivån.
Varaktigheten av terapisvaret liknade den som setts hos vuxna patienter.
5. 2 Farmakokinetiska uppgifter
Maximal plasmakoncentration för efavirenz på 1, 6 - 9, 1 µM uppnåddes 5 timmar efter tillförsel av perorala engångsdoser på 100 mg till 1 600 mg till icke- infekterade frivilliga.
Ökningarna var mindre än proportionella, vilket tyder på minskad absorption vid högre doser.
Tiden till maximal plasmakoncentration (3 - 5 timmar) ändrades inte vid multipeldosering och steady- state plasmakoncentrationer uppnåddes inom 6 - 7 dagar.
Hos HIV- infekterade patienter var genomsnittlig Cmax, genomsnittlig Cmin och genomsnittlig AUC linjära med dagliga doser på 200 mg, 400 mg och 600 mg vid steady- state.
Hos 35 patienter som fick efavirenz 600 mg en gång dagligen var den genomsnittliga steady- state Cmax 12, 9 ± 3. 7 µM (29%) [mean ± S. D.
(% C. V.)], steady- state Cmin 5, 6 ± 3. 2 µM (57%) och AUC 184 ± 73 µM· timme (40%).
Hos oinfekterade vuxna frivilliga, var Cmax och AUC efter en 240 mg dos av STOCRIN oral lösning 78% respektive 97%, av de uppmätta värdena för STOCRIN givet som en 200 mg hård kapsel.
Hos oinfekterade vuxna frivilliga ökade AUC och Cmax efter en engångsdos om 240 mg efavirenz oral lösning med 30% respektive 43% då det gavs med en måltid med hög fetthalt, jämfört med under fasta.
Efavirenz är höggradigt bundet (cirka 99, 5 - 99, 75%) till humana plasmaproteiner, företrädesvis albumin.
Hos HIV- 1- infekterade patienter (n = 9) som fick efavirenz 200 till 600 mg en gång dagligen i minst en månad var koncentrationen i cerebrospinalvätskan mellan 0, 26 till 1, 19% (genomsnitt 0, 69%) av motsvarande plasmakoncentration.
Detta förhållande är ungefär 3- falt högre än den icke proteinbundna (fria) fraktionen av efavirenz i plasma.
Studier på människa och in vitro med humana levermikrosomer har visat att efavirenz huvudsakligen metaboliseras av cytokrom P450- systemet till hydroxylerade metaboliter med efterföljande glukuronidering av dessa hydroxylerade metaboliter.
Dessa metaboliter är så gott som inaktiva mot HIV- 1.
In vitro- studierna tyder på att CYP3A4 och CYP2B6 är de isoenzymer som huvudsakligen står för efavirenzmetabolismen och att efavirenz hämmar P450- isoenzymerna 2C9, 2C19 och 3A4.
I in vitro studier hämmade efavirenz ej CYP2E1 och hämmade CYP2D6 och CYP1A2 endast vid koncentrationer väl över de som erhölls kliniskt.
Efavirenz plasmakoncentration kan öka hos patienter med homozygot G516T, den genetiska varianten av isoenzym CYP2B6.
Möjligheten för en ökad frekvens samt allvarlighetsgrad av efavirenzrelaterade biverkningar kan dock inte uteslutas.
Efavirenz har visat sig inducera P450- enzymer, resulterande i induktion av dess egen metabolism.
Hos icke- infekterade frivilliga resulterade multipla doser på 200 - 400 mg dagligen i 10 dagar i en lägre ackumulation än den förväntade (22 - 42% lägre) och en kortare terminal halveringstid jämfört med engångsdos( se nedan).
Efavirenz har en relativt lång terminal halveringstid på åtminstone 52 timmar efter engångsdos och 40 - 55 timmar efter multipla doser.
Cirka 14 - 34% av en radiomärkt dos av efavirenz återfanns i urinen och mindre än 1% av dosen utsöndrades i urinen som oförändrat efavirenz.
Hos den enda patient med svårt nedsatt leverfunktion (Child Pugh grad C) som studerats fördubblades halveringstiden, vilket tyder på möjligheten av en mycket högre ackumuleringsgrad.
En dos motsvarande 600 mg av efavirenz gavs i form av hårda kapslar (dosen justerad utifrån beräknad kroppsstorlek baserad på vikt), till 49 pediatriska patienter.
Farmakokinetiken för efavirenz hos pediatriska patienter var jämförbar med den hos vuxna.
Steady- state Cmax var 14, 1 µM, steady- state Cmin var 5, 6 µM och AUC var 216 µM· timme.
17 pediatriska patienter som fick en oral lösning under utveckling liknande den marknadsförda formuleringen som justerad utifrån kroppsstorlek motsvarande en dos om 600 mg kapsel till en vuxen, hade vid steady- state Cmax på 11, 8 µM, steady- state Cmin var 5, 2 µM och AUC var 188 µM⋅h.
Hos undergruppen med 6 barn i åldrarna 3 – 5 år, vilka var följsamma i sin läkemedelsbehandling, var medel- AUC 147 μM· h, vilket var 23% lägre än förväntat.
Därför anger doseringsrekommendationen i Tabell 1 en högre dos efavirenz oral lösning för dessa yngre barn.
Trots att begränsade data tyder på att kvinnor liksom patienter från Asien och Stillahavs- området kan exponeras i högre grad för efavirenz, verkar toleransen inte vara lägre för efavirenz.
Farmakokinetiska studier har inte gjorts på äldre.
5. 3 Prekliniska säkerhetsuppgifter
Efavirenz var inte mutagent eller klastrogent i konventionella genotoxicitetsstudier.
Efavirenz inducerade fetala resorptioner hos råttor.
Missbildningar observerades hos 3 av 20 foster/ nyfödda från efavirenzbehandlade cynomolgus- apor som gavs doser som resulterade i plasmakoncentrationer av efavirenz jämförbara med de som erhållits hos människa.
Anencefali och unilateral anoftalmi med sekundär förstoring av tungan observerades hos ett foster, mikrooftalmi hos
Inga missbildningar observerades hos foster från efavirenzbehandlade råttor och kaniner.
Biliär hyperplasi observerades hos cynomolgusapor som gavs efavirenz i ≥ 1 år vid en dos som resulterade i genomsnittliga AUC- värden cirka 2- faldigt högre än hos människor som givits den rekommenderade dosen.
Den biliära hyperplasin tillbakabildades när medicineringen upphörde.
Biliär fibros har observerats hos råttor.
Kortvariga krampanfall observerades hos några apor som fick efavirenz i ≥ 1 år, vid doser som gav AUC- värden i plasma 4- 13- faldigt högre än de hos människa som givits den rekommenderade dosen (se avsnitt 4. 4 och 4. 8).
Karcinogenicitetsstudier visade en ökad incidens av lever - och lungtumörer hos honmöss men inte hos hanmöss.
Mekanismen bakom tumörbildning och den potentiella relevansen för människa är okända.
Karcinogenicitetsstudier hos hanmöss, han - och honråttor var negativa.
Då den karcinogena potentialen hos människa är okänd, antyder dessa data att den kliniska nyttan av efavirenz uppväger den potentiella karcinogena risken för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mediumlånga triglycerider Bensoesyra (E210) Jordgubb/ mintsmakämne
6. 2 Blandbarhet
Ej relevant.
6. 3 Hållbarhet
3 år.
Efter första öppnandet:
1 månad.
6. 4 Särskilda förvaringsanvisningar
Detta läkemedel kräver inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
HDPE- flaskor med barnsäker polypropenförsegling innehållande 180 ml oral lösning.
En munspruta med adapter att trycka in i flaskhalsen är inkluderad i kartongen.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
101 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 111/ 005 - flaska
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
28 maj 1999 Datum för senaste förnyat godkännande:
28 maj 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
102 1.
LÄKEMEDLETS NAMN
STOCRIN 600 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 600 mg efavirenz.
Hjälpämne: varje filmdragerad tablett innehåller 249, 6 mg laktosmonohydrat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Mörkgula, kapselformade, märkta med "225" på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
STOCRIN är indicerat för antiviral kombinationsbehandling av humant immunbristvirus- 1 (HIV- 1) - infekterade vuxna, ungdomar och barn 3 år och äldre.
STOCRIN är inte tillräckligt studerat hos patienter med avancerad HIV- sjukdom, det vill säga hos patienter med CD4- tal < 50 celler/ mm3 eller efter terapisvikt med behandlingsregimer innehållande proteashämmare (PI).
Även om korsresistens för efavirenz och proteashämmare inte har dokumenterats finns det i nuläget inte tillräckliga effektdata av efterföljande användning av proteashämmarbaserad kombinationsbehandling efter terapisvikt med behandlingsregimer innehållande STOCRIN.
För en sammanfattning av klinisk och farmakodynamisk information, se avsnitt 5. 1.
4. 2 Dosering och administreringssätt
Behandling ska initieras av läkare som har erfarenhet av att behandla HIV- infektion.
Samtidig antiretroviral terapi:
STOCRIN måste ges i kombination med andra antiretrovirala läkemedel (se avsnitt 4. 5).
Det rekommenderas att STOCRIN tas på fastande mage.
De förhöjda efavirenzkoncentrationer som setts efter administrering av STOCRIN tillsammans med föda kan leda till en ökning i biverkningsfrekvens (se avsnitt 4. 4 och 5. 2).
För att förbättra toleransen av centralnervösa biverkningar rekommenderas dosering vid sänggåendet (se avsnitt 4. 8).
Rekommenderad dosering av STOCRIN i kombination med en nukleosidanalog omvänt transkriptashämmare (NRTI) med eller utan en proteashämmare (se avsnitt 4. 5) är 600 mg peroralt en gång dagligen.
STOCRIN tabletter ska bara ges till barn som säkert klarar av att svälja tabletter.
* STOCRIN 50 mg, 200 mg och 600 mg filmdragerade tabletter finns tillgängliga.
Om STOCRIN ges tillsammans med vorikonazol, måste underhållsdosen för vorikonazol ökas till 400 mg var 12: e timme och dosen för STOCRIN måste minskas med 50%, dvs till 300 mg en gång dagligen.
När behandling med vorikonazol avslutas bör man återgå till den ursprungliga dosen för efavirenz (se avsnitt 4. 5).
Om STOCRIN ges tillsammans med rifampicin bör en dosökning för STOCRIN till 800 mg/ dygn övervägas (se avsnitt 4. 5).
Emellertid utsöndras mindre än 1% av en efavirenzdos oförändrad i urinen, varför effekten på eliminationen av efavirenz vid nedsatt njurfunktion torde vara minimal (se avsnitt 4. 4).
Patienter med mild till måttlig leversjukdom kan behandlas med den normalt rekommenderade dosen av efavirenz.
Patienter ska övervakas noggrant med avseende på dosberoende biverkningar, speciellt avseende centralnervösa symtom (se avsnitt 4. 3 och 4. 4).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Efavirenz får ej ges till patienter med gravt nedsatt leverfunktion (Child Pugh grad C) (se avsnitt 5. 2).
Efavirenz får ej ges samtidigt med terfenadin, astemizol, cisaprid, midazolam, triazolam, pimozid, bepridil eller ergotalkaloider (till exempel ergotamin, dihydroergotamin, ergonovin och metylergonovin) eftersom konkurrens om CYP3A4 från efavirenz kan resultera i hämning av metabolismen med potentiell risk för allvarliga och/ eller livshotande biverkningar (till exempel hjärtarytmier, förlängd sedering eller andningsdepression) (se avsnitt 4. 5).
Naturläkemedelsom innehåller johannesört (Hypericum perforatum) ska inte användas samtidigt med efavirenz på grund av risken för minskade plasmakoncentrationer och minskade kliniska effekter av efavirenz (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Efavirenz får ej användas som enda läkemedel för behandling av HIV eller läggas till som enda substans vid sviktande terapi.
Såsom för alla andra icke- nukleosida omvänt transkriptashämmare (NNRTI), utvecklas resistenta virusisolat snabbt om efavirenz ges som monoterapi.
Vid val av nytt (nya) antiretroviralt (antiretrovirala) medel som ska användas i kombination med efavirenz bör hänsyn tas till potentialen för viral korsresistens (se avsnitt 5. 1).
104 Samtidig behandling med efavirenz och en tablett som innehåller en fast kombination av efavirenz, emtricitabin och tenofovirdisoproxilfumarat, rekommenderas inte.
Vid ordination av läkemedel tillsammans med STOCRIN ska motsvarande produktresumé konsulteras.
Patienter ska göras medvetna om att nuvarande antiretroviral behandling, inkluderande efavirenz, inte har visats hindra risken för överföring av HIV till andra vid sexuell kontakt eller vid blodsmitta.
Lämpliga försiktighetsmått ska vidtas även fortsättningsvis.
Om antiretroviral medicinering i en kombinationsterapi avbrytes på grund av misstänkt intolerans bör man allvarligt överväga att samtidigt avbryta all antiretroviral medicinering.
Antiretroviral medicinering återupptas när symtomen på intolerans har försvunnit.
Intermittent monoterapi med efterföljande återinsättning av antiretrovirala medel är icke tillrådligt på grund av ökad risk för selektion av resistenta virus.
Dessa försvinner vanligen under fortsatt behandling.
Lämpliga antihistaminer och/ eller kortikosteroider kan förbättra toleransen och påskynda resolution av hudutslag.
Svåra utslag med blåsbildning, fuktig deskvamation eller ulceration har rapporterats hos mindre än 1% av de patienter som behandlats med efavirenz.
Förekomsten av erythema multiforme eller Stevens- Johnsons syndrom var cirka 0, 1%.
Efavirenzbehandlingen ska avbrytas hos patienter som utvecklar svåra utslag med åtföljande blåsbildning, deskvamation och slemhinne- engagemang eller feber.
Om efavirenzbehandlingen avslutas ska avbrytande av behandlingen med andra antiretrovirala medel också övervägas för att förhindra utveckling av resistenta virus (se avsnitt 4. 8).
Utslag rapporterades hos 26 av 57 barn (46%) behandlade med efavirenz under en period av 48 veckor och var allvarliga hos tre patienter.
Profylaktisk behandling med lämpliga antihistaminer innan behandling med efavirenz inleds hos barn kan övervägas.
Patienter som avbrutit behandling med andra NNRTI på grund av hudutslag kan löpa större risk att utveckla hudutslag vid behandling med efavirenz.
Psykiska biverkningar har rapporterats hos patienter behandlade med efavirenz.
Patienter med psykiska störningar i anamnesen verkar ha större risk att få dessa allvarliga psykiska biverkningar.
I synnerhet var allvarlig depression vanligare hos dem med depression i anamnesen.
Efter godkännande har det också förekommit rapporter om allvarlig depression, död genom självmord, vanföreställningar och psykosliknande beteende.
Om patienter upplever symtom som allvarlig depression, psykos eller självmordstankar bör de rådas att genast kontakta sin läkare för att bedöma möjligheten att symtomen är relaterade till användning av efavirenz och i så fall, avgöra om riskerna med fortsatt behandling uppväger fördelarna (se avsnitt 4. 8).
Symtom som inkluderar, men inte är begränsade till yrsel, sömnlöshet, somnolens, försämrad koncentrationsförmåga och onormal drömaktivitet är vanliga rapporterade biverkningar hos patienter som fått 600 mg efavirenz dagligen i kliniska studier (se avsnitt 4. 8).
Centralnervösa symtom uppkommer vanligtvis under de första en eller två dagarnas behandling och upphör vanligtvis efter de första 2 - 4 veckorna.
Patienterna bör informeras att om de uppträder, förbättras dessa vanliga symtom sannolikt vid fortsatt behandling och förebådar inte en senare aktivering av något av de mindre vanliga psykiska symtomen.
Konvulsioner har observerats hos patienter som får efavirenz, vanligtvis i samband med att epileptiska anfall funnits med i anamnesen.
Hos patienter som samtidigt får antikonvulsiva läkemedel som huvudsakligen metaboliseras i levern, såsom fenytoin, karbamazepin och fenobarbital, kan plasmanivåerna behöva följas regelbundet.
I en interaktionsstudie, minskade karbamazepinkoncentrationerna i plasma när karbamazepin gavs tillsammans med efavirenz (se avsnitt 4. 5).
Försiktighet måste iakttas hos alla patienter med epileptiska anfall i anamnesen.
Administrering av STOCRIN tillsammans med föda kan öka exponeringen av efavirenz (se avsnitt 5. 2), vilket kan leda till en ökad frekvens av biverkningar (se avsnitt 4. 8).
Det rekommenderas att STOCRIN intas på fastande mage, företrädesvis vid sänggåendet.
Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symtom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och pneumoni orsakad av Pneumocystis jiroveci (tidigare känd som Pneumocystis carinii).
Varje symtom på inflammation ska utredas och behandling påbörjas vid behov.
Antiviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter.
Konsekvenserna på lång sikt av dessa förändringar är för närvarande inte kända.
Kunskap om mekanismen är ofullständig.
Hypoteser finns om ett samband mellan visceral lipomatos och PI samt lipoartrofi och NRTI.
En högre risk för lipodystrofi har associerats med individuella faktorer som hög ålder samt med läkemedelsrelaterade faktorer som längre behandlingstid med antiretrovirala medel och associerade metaboliska störningar.
Klinisk bedömning bör innefatta utvärdering av fysiska tecken på omfördelning av fett.
Mätning av serumlipider och blodglukos vid fasta bör övervägas.
Lipidrubbningar ska behandlas på ett lämpligt sätt kliniskt (se avsnitt 4. 8).
Även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid - användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindex), så har fall av osteonekros rapporterats, främst hos patienter med framskriden HIV- sjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
Särskilda patientgrupper:
På grund av omfattande cytokrom P450- medierad metabolism av efavirenz och begränsad klinisk erfarenhet av patienter med kronisk leversjukdom måste försiktighet iakttagas vid tillförsel av efavirenz till patienter med mild till måttlig leversjukdom.
Patienter bör övervakas noggrant med avseende på dosrelaterade biverkningar, särskilt centralnervösa symtom.
Labtester för utvärderande av leversjukdom bör utföras med regelbundna intervall (se avsnitt 4. 2).
Säkerheten och effekten av efavirenz har inte fastställts hos patienter med betydande underliggande leverstörning.
Efavirenz är kontraindicerat hos patienter med gravt nedsatt leverfunktion (se avsnitt 4. 3).
Patienter med kronisk hepatit B eller C som behandlas med antiretroviral kombinationsterapi löper ökad risk för allvarliga och potentiellt livshotande leverbiverkningar.
Patienter med en tidigare existerande leverdysfunktion, inkluderande kronisk aktiv hepatit, har vid antiretroviral kombinationsbehandling en ökad frekvens av abnormaliteter av leverfunktionen och bör övervakas enligt gällande praxis.
Om det finns belägg för en försämrad leversjukdom eller om bestående förhöjda serumtransaminasvärden på mer än 5 gånger normalvärdets övre gräns föreligger, krävs att fördelarna med fortsatt efavirenzbehandling vägs mot de potentiella riskerna för signifikant levertoxicitet.
Hos sådana patienter ska man överväga om behandlingen ska avbrytas (se avsnitt 4. 8).
Hos patienter som behandlas med andra läkemedel som associeras med levertoxicitet rekommenderas också kontroll av leverenzymer.
Om samtidig antiviral terapi mot hepatit B eller C pågår, se även den relevanta produktinformationen för dessa läkemedel.
Erfarenhet av
106 patienter med svår njursvikt saknas, varför noggrann övervakning med avseende på säkerheten rekommenderas i denna population.
Antalet äldre patienter som utvärderats vid kliniska studier är otillräckligt för att avgöra om de reagerar annorlunda än yngre patienter.
Efavirenz har inte utvärderats hos barn under 3 års ålder eller som väger mindre än 13 kg.
Efavirenz ska därför inte ges till barn under 3 års ålder.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption.
Individer med dessa tillstånd kan ta efavirenz oral lösning, som inte innehåller laktos.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Efavirenz inducerar CYP3A4 och hämmar vissa CYP450- isoenzymer, inkluderande CYP3A4 (se avsnitt 5. 2).
Andra substanser som metaboliseras via CYP3A4 kan få minskade plasmakoncentrationer när de ges i kombination med efavirenz.
Exponeringen för efavirenz kan också förändras när det ges tillsammans med läkemedel eller föda (till exempel grapefrukt- juice) som påverkar CYP3A4- aktiviteten.
Kontraindicerad samtidig behandling Efavirenz ska inte ges samtidigt med terfenadin, astemizol, cisaprid, midazolam, triazolam, pimozid, bepridil eller ergotalkaloider (till exempel ergotamin, dihydroergotamin, ergonovin och metylergonovin) då hämning av metabolismen av dessa kan leda till allvarliga livshotande händelser (se avsnitt 4. 3).
Johannesört (Hypericum perforatum): samtidig behandling med efavirenz och johannesört eller naturläkemedel innehållande johannesört är kontraindicerade.
Plasmkoncentrationsnivåer av efavirenz kan sjunka vid samtidig användning av johannesört beroende på att johannsört inducerar läkemedelsmetaboliserande enzymer och/ eller transportproteiner.
Om en patient redan använder johannesört, avbryt behandlingen med johannesört, kontrollera virusnivåeer och om möjligt efavirenznivåer.
Efavirenznivåerna kan öka när användningen av johannesört upphör och dosen efavirenz kan behöva justeras.
Den inducerande effekten av johannesört kan kvarstå i minst två veckor efter avslutad behandling (se avsnitt 4. 3).
Andra interaktioner Interaktioner mellan efavirenz och proteashämmare, andra antiretrovirala medel utöver proteashämmare och andra icke- antiretrovirala läkemedel visas i tabell 2 nedan (ökning indikeras med “ ↑ ”, minskning med “ ↓ ” och ingen ändring med “ ↔ ”).
90% eller 95% konfidensintervall visas inom parantes, om uppgift om detta finns.
Studier utfördes på friska individer om inget annat anges.
Interaktionsstudier har endast utförts hos vuxna.
107 Tabell 2:
Interaktioner mellan efavirenz och andra läkemedel
Effekt på läkemedelsnivåer
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
ANTI- INFEKTIVA
Antiretrovirala medel Proteashämmare azatanavir/ ritonavir/ efavirenz (400 mg en gång dagligen/ 100 mg en gång dagligen/ 600 mg en gång dagligen, alla administrerade tillsammans med föda)
atazanavir (på eftermiddagen):
AUC: ↔ * (↓ 9% - ↑ 10%) Cmax: ↑ 17% * (↑ 8% - ↑ 27%) Cmin: ↓ 42% * (↓ 31% - ↓ 51%)
Samtidig användning av efavirenz tillsammans med atazanavir/ ritonavir rekommenderas inte.
Om atazanavir behöver ges tillsammans med ett NNRTI bör en dosökning övervägas för både atazanavir och ritonavir, till
atazanavir/ ritonavir / efavirenz
atazanavir (på eftermiddagen):
200 mg tillsammans
(400 mg en gång dagligen/ 200 mg
Cmin: ↑ 12% * / ** (↓ 16% - ↑ 49%) (CYP3A4 induktion). * jämfört med atazanavir 300 mg/ ritonavir 100 mg en gång dagligen på kvällen utan efavirenz.
darunavir:
AUC: ↓ 13%
förändringar har inte fastställts.
/ 100 mg två gånger dagligen / 600 mg en gång dagligen)
Cmin: ↓ 31% (CYP3A4- induktion) efavirenz:
Liknande förändringar förväntas vid den godkända dosen darunavir/ ritonavir 600/ 100 mg två
* lägre än rekommenderad dos fosamprenavir/ ritonavir / efavirenz
AUC: ↑21% Cmin: ↑17% (CYP3A4- hämning) Ingen kliniskt signifikant
Denna kombination bör användas med försiktighet.
Ingen dosjustering är nödvändig för
(700 mg två gånger dagligen /
farmakokinetisk interaktion.
Se även
100 mg två gånger dagligen / 600 mg en gång dagligen)
raden om ritonavir nedan.
fosamprenavir/ nelfinavir / efavirenz
Interaktion är inte studerad.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
fosamprenavir/ saquinavir / efavirenz
indinavir/ efavirenz (800 mg var 8: e timme/ 200 mg en gång dagligen)
indinavir:
AUC: ↓ 31% (↓ 8 - ↓ 47) Cmin: ↓ 40% En liknande minskning i indinavirexponering sågs när indinavir 1 000 mg gavs var 8: e timme tillsammans med efavirenz 600 mg dagligen,
(CYP3A4induktion). efavirenz:
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för efavirenz vid samtidig behandling med indinavir eller indinavir/ ritonavir.
indinavir/ ritonavir/ efavirenz (800 mg två gånger dagligen / 100 mg två gånger dagligen / 600 mg en gång dagligen)
indinavir:
AUC: ↓ 25% (↓ 16 - ↓ 32) b Cmax: ↓ 17% (↓ 6 - ↓ 26) b Cmin: ↓ 50% (↓ 40 - ↓ 59) b efavirenz:
Ingen kliniskt signifikant farmakokinetisk interaktion.
Geometriska medelvärdet för Cmin för indinavir (0, 33 mg/ l) vid användning tillsammans med ritonavir och efavirenz var högre än det historiska medelvärdet för Cmin (0, 15 mg/ l) när indinavir gavs ensamt i dosen 800 mg var 8: e timme.
Farmakokinetiken för indinavir och efavirenz hos HIV- 1- infekterade patienter (n=6) var i regel jämförbar med data från icke- infekterade frivilliga.
Se även raden om ritonavir nedan.
lopinavir/ ritonavir mjuka kapslar eller oral lösning/ efavirenz
Betydande minskning av lopinavirexponering.
Vid samtidig användning med efavirenz bör dosökning övervägas för lopinavir/ ritonavir mjuka kapslar
lopinavir/ ritonavir tabletter/ efavirenz
eller oral lösning med 33% (4 kapslar/ ~6, 5 ml två gånger dagligen istället för 3 kapslar/ 5 ml två gånger dagligen).
(400/ 100 mg två gånger dagligen/ 600 mg en gång dagligen)
Lopinavirkoncentrationer: ↓ 30- 40%
dosjustering kan vara otillräcklig hos vissa patienter.
Doseringen för lopinavir/ ritonavir tabletter bör ökas till 500/ 125 mg två gånger dagligen
(500/ 125 mg två gånger dagligen/ 600 mg en gång dagligen)
Lopinavirkoncentrationer: liknande som för lopinavir/ ritonavir 400/ 100 mg två gånger dagligen utan efavirenz
när det ges tillsammans med 600 mg efavirenz en gång dagligen.
Se även raden om ritonavir nedan.
nelfinavir/ efavirenz (750 mg var 8: e timme/ 600 mg en gång dagligen)
nelfinavir:
AUC: ↑ 20% (↑ 8 - ↑ 34) Cmax: ↑ 21% (↑ 10 - ↑ 33) Denna kombination tolererades i allmänhet väl.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
ritonavir/ efavirenz (500 mg två gånger dagligen / 600 mg en gång dagligen)
ritonavir:
Morgon- AUC: ↑ 18% (↑ 6 - ↑ 33) Kvälls- AUC: ↔ Morgon- Cmax: ↑ 24% (↑ 12 - ↑ 38) Kvälls- Cmax: ↔ Morgon- Cmin: ↑ 42% (↑ 9 - ↑ 86) b Kvälls- Cmin: ↑ 24% (↑ 3 - ↑ 50) b efavirenz:
AUC: ↑ 21% (↑ 10 - ↑ 34) Cmax: ↑ 14% (↑ 4 - ↑ 26) Cmin: ↑ 25% (↑ 7 - ↑ 46) b (hämning av CYP- medierad oxidativ metabolism) När efavirenz gavs tillsammans med ritonavir 500 mg eller 600 mg två gånger dagligen var kombinationen inte väl tolererad (till exampel yrsel, illamående, parestesi och förhöjda leverenzymer).
Tillräckliga uppgifter om tolerabilitet för efavirenz med lågdosritonavir (100 mg en eller två gånger dagligen) finns inte tillgängliga.
När efavirenz används tillsammans med lågdosritonavir, bör risken för ökad incidens av efavirenzrelaterade incidenter beaktas, beroende på möjlig farmakodynamisk interaktion.
saquinavir/ ritonavir/ efavirenz CCR5- antagonister
Interaktion är inte studerad.
Data för en dosrekommendation saknas.
Se även raden om ritonavir ovan.
Användning av efavirenz i kombination med saquinavir som ensam proteashämmare rekommenderas inte.
maravirok/ efavirenz (100 mg två gånger dagligen / 600 mg en gång dagligen) Integrashämmare
maravirok:
AUC12: ↓ 45% (↓ 38 till ↓ 51) Cmax: ↓ 51% (↓ 37 till ↓ 62) Efavirenzkoncentrationer har inte mätts, ingen effekt förväntas.
Hänvisning till produktresumén för läkemedel som innehåller maravirok.
raltegravir/ efavirenz (400 mg enkeldos / -) NRTI och NNRTI
raltegravir:
AUC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (UGT1A1- induktion)
Ingen dosjustering är nödvändig för raltegravir
NRTI/ efavirenz
Specifika interaktionsstudier har inte utförts med efavirenz och andra NRTI utöver lamivudin, zidovudin och tenofovirdisoproxilfumarat.
Kliniskt signifikanta interaktioner förväntas inte eftersom NRTI metaboliseras via en annan väg än efavirenz varför det är osannolikt att de skulle konkurrera om samma metaboliska enzymer och eliminationsvägar.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
Effekt på läkemedelsnivåer
Interaktion är inte studerad.
Eftersom användning av två NNRTI inte har visat någon fördel ur effekt - och säkerhetssynpunkt, rekommenderas inte samtidig behandling med efavirenz tillsammans med en annan NNRTI.
azitromycin/ efavirenz (600 mg engångsdos/ 400 mg en gång dagligen)
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
klaritromycin/ efavirenz (500 mg var 12: e timme/ 400 mg en gång dagligen)
klaritromycin:
AUC: ↓ 39% (↓ 30 - ↓ 46) Cmax: ↓ 26% (↓ 15 - ↓ 35) klaritromycin - 14- hydroximetabolit:
AUC: ↑ 34% (↑ 18 - ↑ 53) Cmax: ↑ 49% (↑ 32 - ↑ 69) efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 3 - ↑ 19) (CYP3A4- induktion) Utslag utvecklades hos 46% av icke- infekterde frivilliga som erhöll efavirenz och klaritromycin.
Den kliniska betydelsen av dessa förändringar i plasmanivåerna för klaritromycin är inte känd.
Alternativ till klaritromycin (t ex azitromycin) kan övervägas.
Ingen dosjustering för efavirenz är nödvändig.
Andra makrolidantibiotika (t ex erytromycin) / efavirenz Antimykobakteriella medel
Interaktion är inte studerad.
Data för en dosrekommendation saknas.
rifabutin/ efavirenz
rifabutin:
Den dagliga dosen rifabutin bör ökas
(300 mg en gång
AUC: ↓ 38% (↓ 28 - ↓ 47)
Cmax: ↓ 32% (↓ 15 - ↓ 46) Cmin: ↓ 45% (↓ 31 - ↓ 56) efavirenz:
AUC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 - ↑ 1) (CYP3A4- induktion)
tillsammans med efavirenz.
Överväg att dubblera dosen rifabutin i behandlingsregimer där rifabutin ges 2 eller 3 gånger i veckan tillsammans med efavirenz
rifampicin/ efavirenz (600 mg en gång dagligen/ 600 mg en gång dagligen)
efavirenz:
AUC: ↓ 26% (↓ 15 - ↓ 36) Cmax: ↓ 20% (↓ 11 - ↓ 28) Cmin: ↓ 32% (↓ 15 - ↓ 46) (CYP3A4 - och CYP2B6 - induktion)
Vid samtidig behandling med rifampicin, kan en ökning av efavirenzdosen till 800 mg dagligen ge en exponering likvärdig en daglig dos på 600 mg jämfört med användning utan rifampicin. Den kliniska effekten av denna dosjustering har inte utvärderats tillräckligt.
Individuell tolerabilitet och virologiskt svar bör beaktas vid dosjusteringen (se avsnitt 5. 2).
Ingen dosjustering är nödvändig för rifampicin.
itrakonazol/ efavirenz (200 mg var 12: e timme/ 600 mg en gång dagligen)
itrakonazol:
CYP3A4 - induktion) hydroxiitrakonazol:
AUC: ↓ 37% (↓ 14 - ↓ 55) Cmax: ↓ 35% (↓ 12 - ↓ 52) Cmin: ↓ 43% (↓ 18 - ↓ 60) efavirenz:
Ingen kliniskt signifikant farmakokinetisk förändring.
Eftersom inget råd om dos för itrakonazol kan ges bör alternativ antimykotisk behandling övervägas.
posakonazol/ efavirenz -- / 400 mg en gång dagligen.
posakonazol:
AUC: ↓ 50% Cmax: ↓ 45% (UDP- G induktion)
Samtidig användning av posakonazol och efavirenz bör undvikas såvida inte fördelarna för patienten är större än riskerna.
vorikonazol/ efavirenz (200 mg två gånger dagligen / 400 mg en gång dagligen)
vorikonazol:
AUC: ↓ 77% Cmax: ↓ 61% efavirenz:
AUC: ↑ 44% Cmax: ↑ 38% vorikonazole:
(400 mg två gånger dagligen /
300 mg en gång dagligen)
efavirenz:
AUC: ↑ 17% (↑ 6 - ↑ 29) ** Cmax: ↔ ** * jämfört med enbart 200 mg två gånger dagligen ** jämfört med enbart 600 mg en gång dagligen (kompetitiv hämning av oxidativ metabolism)
ursprungliga dosen för efavirenz.
flukonazol/ efavirenz (200 mg en gång dagligen/ 400 mg en gång dagligen)
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
ketokonazol och andra imidazolinnehållande antimykotiska medel SYRAREDUCERANDE MEDEL
Interaktion är inte studerad.
Data för en dosrekommendation saknas.
aluminiumhydroxid - magnesiumhydroxid- simetikon - antacida/ efavirenz (30 ml engångsdos / 400 mg engångsdos) famotidin/ efavirenz (40 mg engångsdos / 400 engångsdos)
Varken aluminium/ magnesium - hydroxid- antacida eller famotidin ändrade absorptionen av efavirenz.
Samtidig behandling med efavirenz tillsammans med läkemedel som ändrar gastriskt pH förväntas inte påverka absorptionen av efavirenz.
112
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
lorazepam/ efavirenz (2 mg engångsdos/ 600 mg en gång dagligen) ANTIKONVULSIVA MEDEL
karbamazepin/ efavirenz (400 mg en gång dagligen/ 600 mg en gång dagligen)
karbamazepin:
AUC: ↓ 27% (↓ 20 - ↓ 33) Cmax: ↓ 20% (↓ 15 - ↓ 24) Cmin: ↓ 35% (↓ 24 - ↓ 44) efavirenz:
CYP3A4- och CYP2B6- induktion) AUC vid steady- state, Cmax och Cmin för den aktiva karbamazepinepoxidmetaboliten förblev oförändrad.
Det finns ingen data avseende samtidig användning med högre doser av något av de båda läkemedlen.
Ingen dosrekommendation kan ges.
Alterntiv antikonvulsiv behandling bör övervägas.
Plasmakoncentrationer av karbamazepin bör följas regelbundet.
fenytoin, fenobarbital samt andra antikonvulsiva medel som utgör substrat för CYP450- isoenzymer
Interaktion är inte studerad.
Det finns en potential för minskning eller ökning av plasmakoncentrationer av fenytoin, fenobarbital samt andra antikonvulsiva medel som utgör substrat för CYP450- isoenzymer när de ges samtidigt med efavirenz.
När efavirenz ges tillsammans med antikonvulsiva medel som utgör substrat för CYP450- isoenzymer bör plasmakoncentrationer av de antikonvulsiva läkemedlen följas regelbundet.
valproinsyra/ efavirenz (250 mg två gånger dagligen / 600 mg en gång dagligen)
Ingen kliniskt signifikant effekt på efavirenz farmakokinetik.
Begränsade data antyder att det inte föreligger någon kliniskt signifikant effekt på valproinsyras farmakokinetik.
Ingen dosjustering är nödvändig för efavirenz.
Patienterna bör följas med avseende på krampanfall.
vigabatrin/ efavirenz gabapentin/ efavirenz
Interaktion är inte studerad.
Kliniskt signifikanta interaktioner förväntas inte eftersom vigabatrin och gabapetin utelsutande elimineras i oförändrad form i urinen varför det är osannolikt att de skulle konkurrera om samma metaboliska enzymer och eliminationsvägar som efavirenz.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
113
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
Cmax: ↓ 29% (↓ 15 - ↓ 40) Cmin: ↓ 46% (↓ 31 - ↓ 58) efavirenz:
paroxetin/ efavirenz (20 mg en gång dagligen/ 600 mg en gång dagligen)
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
fluoxetin/ efavirenz ANTIHISTAMINER
Interaktion är inte studerad.
Eftersom fluoxetin har en liknande metabolisk profil som paroxetin, dvs en kraftig CYP2D6 - hämmande effekt, bör samma avsaknad av interaktion föreligga.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
cetirizin/ efavirenz (10 mg engångsdos/ 600 mg en gång dagligen) KARDIOVASKULÄRA MEDEL Kalciumantagonister
cetirizin:
AUC: ↔ Cmax: ↓ 24% (↓ 18 - ↓ 30) Dessa förändringar anses inte vara kliniskt signifikanta. efavirenz:
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
diltiazem/ efavirenz (240 mg en gång dagligen/ 600 mg en gång dagligen)
diltiazem:
AUC: ↓ 69% (↓ 55 - ↓ 79) Cmax: ↓ 60% (↓ 50 - ↓ 68) Cmin: ↓ 63% (↓ 44 - ↓ 75) desacetyldiltiazem:
AUC: ↓ 75% (↓ 59 - ↓ 84) Cmax: ↓ 64% (↓ 57 - ↓ 69) Cmin: ↓ 62% (↓ 44 - ↓ 75) N- monodesmetyldiltiazem:
AUC: ↓ 37% (↓ 17 - ↓ 52) Cmax: ↓ 28% (↓ 7 - ↓ 44) Cmin: ↓ 37% (↓ 17 - ↓ 52) efavirenz:
AUC: ↑ 11% (↑ 5 - ↑ 18) Cmax: ↑ 16% (↑ 6 - ↑ 26) Cmin: ↑ 13% (↑ 1 - ↑ 26) (CYP3A4- induktion) Förhöjningen av efavirenz farmakokinetiska parametrar anses inte vara kliniskt signifikant.
Dosjustering av diltiazem bör anpassas efter kliniskt svar (se produktresumén för diltiazem).
Ingen dosjustering är nödvändig för efavirenz.
114
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
atorvastatin/ efavirenz
(10 mg en gång dagligen
AUC: ↓ 43% (↓ 34 - ↓ 50)
Cmax: ↓ 12% (↓ 1 - ↓ 26) 2- hydroxiatorvastatin:
AUC: ↓ 35% (↓ 13 - ↓ 40) Cmax: ↓ 13% (↓ 0 - ↓ 23) 4- hydroxiatorvastatin:
AUC: ↓ 4% (↓ 0 - ↓ 31) Cmax: ↓ 47% (↓ 9 - ↓ 51) Total mängd aktiva HMG CoA - reduktashämmare:
AUC: ↓ 34% (↓ 21 - ↓ 41) Cmax: ↓ 20% (↓ 2 - ↓ 26)
atorvastatin kan vara nödvändigt (se produktresumé för atorvastatin).
Ingen dosjustering är nödvändig för efavirenz.
pravastatin/ efavirenz (40 mg en gång dagligen/ 600 mg en gång dagligen)
pravastatin:
AUC: ↓ 40% (↓ 26 - ↓ 57) Cmax: ↓ 18% (↓ 59 - ↑ 12)
Kolesterolnivåer bör följas regelbundet.
Dosjustering av pravastatin kan vara nödvändigt (se produktresumé för pravastatin).
Ingen dosjustering är nödvändig för efavirenz.
(40 mg en gång
AUC: ↓ 69% (↓ 62 - ↓ 73)
Cmax: ↓ 76% (↓ 63 - ↓ 79) simvastatinsyra:
AUC: ↓ 58% (↓ 39 - ↓ 68) Cmax: ↓ 51% (↓ 32 - ↓ 58) Total mängd aktiva HMG CoA - reduktashämmare:
AUC: ↓ 60% (↓ 52 - ↓ 68) Cmax: ↓ 62% (↓ 55 - ↓ 78) (CYP3A4- induktion) Samtidig administrering av efavirenz med atorvastatin, pravastatin eller simvastatin påverkade inte efavirenz AUC - eller Cmax- värden
simvastatin kan vara nödvändigt (se produktresumé för simvastatin).
Ingen dosjustering är nödvändig för efavirenz.
rosuvastatin/ efavirenz
Interaktionen har inte studerats.
Rosuvastatin utsöndras huvudsakligen via feces, interaktion med efavirenz förväntas därför inte.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
115
Effekt på läkemedelsnivåer
Procentuell ändring av
behandling med efavirenz
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
etinylestradiol:
AUC: ↔ Cmax: ↔ (okänd mekanism) Den kliniska betydelsen av effekterna på AUC för etinylestradiol är inte känd.
Endast etinylestradiol- komponenten i perorala antikonceptionsmedel har studerats.
Potentiell interaktion mellan efavirenz och perorala antikonceptionsmedel har inte undersökts fullständingt.
En tillförlitlig barriärmetod för antikonception ska användas utöver perorala antikonceptionsmedel (se avsnitt 4. 6).
Immunosuppressiva medel som metaboliseras via CYP3A4 (som cyklosporin, takrolimus, sirolimus) / efavirenz OPIOIDER
Interaktion är inte studerad.
Koncentrationer av det immunosuppressiva medlet bör följas noga i minst två veckor (tills koncentrationen stabiliserats), detta rekommenderas när behandling med efavirenz påbörjas eller sätts ut.
metadon/ efavirenz (stabil underhållsdos, 35- 100 mg en gång dagligen/ 600 mg en gång dagligen)
metadon:
AUC: ↓ 52% (↓ 33 - ↓ 66) Cmax: ↓ 45% (↓ 25 - ↓ 59) (CYP3A4- induktion) I en studie med HIV- infekterade intravenösa missbrukare, resulterade samtidig användning av efavirenz och metadon i minskade plasmanivåer av metadon och tecken på opiatabstinenssymtom.
Metadondosen ökades i genomsnitt 22% för att lindra abstinenssymtomen.
Patienter bör kontrolleras avseende tecken på abstinenssymtom och deras metadondos ökas om det krävs för att lindra abstinenssymtom.
buprenorfin/ naloxon/ efavirenz a
buprenorfin:
AUC: ↓ 50% norbuprenorfin:
AUC: ↓ 71% efavirenz:
Ingen kliniskt signifikant farmakokinetisk interaktion.
Trots minskningen i buprenorfin - exponering, uppvisade ingen patient utsättningssymtom.
Dosjustering för buprenorfin eller efavirenz är antagligen inte nödvändig då preparaten ges samtidigt.
90% konfidensintervall om b 95% konfidensintervall.
4. 6 Graviditet och amning
Efavirenz bör inte användas under graviditet, såvida det inte finns några andra lämpliga behandlingsmöjligheter.
Kvinnor som tar efavirenz ska undvika att bli gravida.
Antikonceptionsmedel av barriärtyp ska alltid användas i kombination med andra antikonceptionsmetoder (till exempel perorala
Då efavirenz har lång halveringstid rekommenderas lämpliga antikonceptiva åtgärder under 12 veckor efter avslutad behandling med efavirenz.
Kvinnor i fertil ålder ska genomgå graviditetstest innan efavirenz sätts in.
Det finns endast begränsade data från användning av efavirenz hos gravida kvinnor.
Erfarenheter efter godkännandet erhållna från ett antiretroviralt graviditetsregister, som omfattar fler än 200 graviditeter, där efavirenzexponering under första trimestern som del av en antiretroviral kombinationsbehandling har rapporterats utan några specifika missbildningsmönster.
Retrospektivt har i detta register ett mindre antal fall av neuralrörsdefekter, även meningomyelocele, rapporterats, men något kausalsamband har inte kunnat fastställas.
Djurstudier har visat reproduktionstoxicitet inkluderande uttalade teratogena effekter (se avsnitt 5. 3).
Studier på råttor har visat att efavirenz utsöndras i mjölk i koncentrationer mycket högre än i moderdjurets plasma.
Det är ej känt om efavirenz utsöndras i modersmjölk.
Eftersom djurstudier tyder på att substansen kan passera över i bröstmjölk, så rekommenderas att mödrar som tar efavirenz inte ammar sina barn.
Det rekommenderas att HIV- infekterade kvinnor inte ska amma sina spädbarn under några omständigheter för att undvika överföring av HIV.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier beträffande effekterna på förmågan att framföra fordon eller använda maskiner har utförts.
Efavirenz kan ge yrsel, nedsatt koncentrationsförmåga och/ eller somnolens.
Patienter bör instrueras att de bör undvika potentiellt riskfyllda uppgifter som att framföra fordon eller handha maskiner om de upplever dessa symtom.
4. 8 Biverkningar
Efavirenz har studerats hos över 9 000 patienter.
I en subgrupp på 1 008 vuxna patienter som erhöll 600 mg efavirenz dagligen i kombination med proteashämmare och/ eller NRTI i kontrollerade kliniska studier var de vanligast rapporterade biverkningarna av minst måttlig svårhetsgrad rapporterat hos minst 5% av patienterna hudutslag (11, 6%), yrsel (8, 5%), illamående (8, 0%), huvudvärk (5, 7%) och trötthet (5, 5%).
De mest påtagliga biverkningarna associerade med efavirenz är utslag och centralnervösa symtom.
Administrering av STOCRIN tillsammans med föda kan öka exponeringen av efavirenz, vilket kan leda till en ökad biverkningsfrekvens (se avsnitt 4. 4).
Säkerhetsprofilen under långtidsbehandling med efavirenz har utvärderats i en kontrollerad klinisk studie (006) i vilken patienterna gavs antingen efavirenz + zidovudin + lamivudin (n=412, medianperiod 180 veckor), efavirenz + indinavir (n=415, medianperiod 102 veckor) eller indinavir + zidovudin + lamivudin (n= 401, medianperiod 76 veckor).
Långtidsbehandling med efavirenz i denna studie förknippades ej med någon ny säkerhetsproblematik.
I kliniska studier fick 26% av patienterna som behandlades med 600 mg efavirenz hudutslag jämfört med 17% av patienterna som behandlades i kontrollgrupper.
Hudutslag ansågs behandlingsrelaterade hos 18% av patienterna som behandlades med efavirenz.
Förekomsten av erythema multiforme eller Stevens- Johnsons syndrom var cirka 0, 1%.
Utslagen är vanligen milda till måttliga makulopapulära hudutslag som uppträder inom de första två veckorna efter att behandlingen med efavirenz inletts.
Hos de flesta patienter försvinner utslagen inom en månad vid fortsatt behandling med efavirenz.
Efavirenz kan åter sättas in hos patienter som avbrutit behandlingen på grund av utslag.
Användning av lämpliga antihistaminer och/ eller kortikosteroider rekommenderas när efavirenz återinsätts.
Erfarenheten av efavirenz hos patienter som avbrutit behandling med andra antiretrovirala medel i NNRTI- klassen är begränsad.
Nitton patienter som avbrutit nevirapinbehandling på grund av utslag
Nio av dessa patienter utvecklade milda till måttliga utslag under behandling med efavirenz och två avbröt behandlingen på grund av utslag.
I kontrollerade studier på 1 008 patienter i medeltal behandlade 1, 6 år med efavirenz och 635 patienter behandlade i medeltal 1, 3 år med kontrollregimer, var incidensen av specifika allvarliga psykiska händelser enligt nedanstående:
Efavirenzregim
Kontrollregim
- allvarlig depression - självmordstankar - självmordsförsök utan dödlig utgång - aggressivt beteende - paranoida reaktioner - maniska reaktioner
1, 6% 0, 6% 0, 4% 0, 4% 0, 4% 0, 1%
0, 6% 0, 3% 0% 0, 3% 0, 3% 0%
Patienter med psykiska störningar i anamnesen verkar ha större risk att få dessa allvarliga psykiska biverkningar, med frekvenser från 0, 3% för maniska reaktioner till 2, 0% för allvarlig depression och självmordstankar.
Efter godkännande har det också förekommit rapporter om död genom självmord, vanföreställningar och psykosliknande beteende.
I kliniska kontrollerade studier, frekvent rapporterade biverkningar hos patienter som behandlas med 600 mg efavirenz tillsammans med andra antiretrovirala medel inkluderade, men var inte begränsade till: yrsel, sömnlöshet, somnolens, nedsatt koncentrationsförmåga och onormal drömaktivitet.
Centralnervösa symtom med måttlig till svår intensitet upplevdes av 19, 4% av patienterna jämfört med 9, 0% av patienterna som behandlades med kontrollregimer.
Dessa symtom var svåra hos 2, 0% av patienterna som behandlades med efavirenz 600 mg dagligen och hos 1, 3% av patienterna som behandlades med kontrollregimer.
I kliniska studier avbröt 2, 1% av patienterna som behandlades med 600 mg efavirenz behandlingen på grund av centralnervösa symtom.
Centralnervösa symtom börjar vanligen under behandlingens första eller andra dag och försvinner vanligen efter de första 2 - 4 veckorna.
I en klinisk studie varierade den månatliga prevalensen av centralnervösa symtom med minst måttlig svårighetsgrad mellan vecka 4 och 48, från 5% - 9% hos patienter behandlade med terapiregimer innehållande efavirenz och 3% - 5% hos patienter behandlade med kontrollregimen.
I en studie på icke- infekterade frivilliga debuterade CNS- symtom i genomsnitt 1 timme efter en given dos och hade en genomsnittlig duration på 3 timmar.
Centralnervösa symtom kan inträffa oftare när efavirenz tas i samband med måltider möjligen beroende på förhöjda plasmanivåer av efavirenz (se avsnitt 5. 2).
Dosering vid sänggående verkar förbättra toleransen för dessa symtom och rekommenderas under behandlingens första veckor och till patienter med kvarstående symtom (se avsnitt 4. 2).
Minskning av dosen eller uppdelning av den dagliga dosen har inte visat sig ge någon fördel.
Analyser av långtidsdata från studien 006 (uppföljning efter i median 180 veckor, 102 veckor och 76 veckor för patienter behandlade med efavirenz + zidovudin + lamivudin, efavirenz + indinavir respektive indinavir + zidovudin + lamivudin) visade att efter 24 veckors behandling var incidensen av nydebuterade centralnervösa symtom hos patienter behandlade med efavirenz generellt likartade med de i kontrollgruppen.
Biverkningar av måttlig eller större allvarlighetsgrad, med minsta möjliga samband med behandlingen (baserat på undersökarnas tillskrivelse), som rapporterats i kliniska prövningar med efavirenz vid den rekommenderade dosen i kombinationsterapi (n = 1 008) är listade nedan.
Frekvensen definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanlig (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000) inklusive enskilda rapporter.
118 Centrala och perifera nervsystemet vanliga
störd uppmärksamhet, yrsel, huvudvärk, somnolens
mindre vanliga
agitation, amnesi, ataxi, onormal koordination, konvulsioner, onormalt tänkande
Ögon mindre vanliga
dimsyn
Öron och balansorgan
mindre vanliga
vertigo
Magtarmkanalen vanliga
buksmärta, diarré, illamående, kräkningar
mindre vanliga
akut pankreatit
Hud och subkutan vävnad mycket vanliga
utslag
vanliga
klåda
mindre vanliga
erythema multiforme, Stevens- Johnsons syndrom
Allmänna symtom och/ eller symtom vid administrationsstället vanliga
trötthet
Immunsystemet
mindre vanliga
hypersensitivitet
Lever och gallvägar mindre vanliga
akut hepatit
Reproduktionsorgan och bröstkörtel
mindre vanliga
gynekomasti
Psykiska störningar vanliga
onormala drömmar, oro, depression, insomnia
mindre vanliga
påverkad labilitet, aggression, förvirringstillstånd, euforiskt humör, hallucinationer, mani, paranoia, suicidförsök, suicidföreställningar
Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
Antiretroviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter, inkluderande minskning av perifert och facialt subkutant fett, ökning av intraabdominellt och visceralt fett, brösthypertrofi och dorsocervikal fettackumulering (“ buffalo hump ”).
119 Antiretroviral kombinationsbehandling har associerats med metaboliska störningar såsom hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi (se avsnitt 4. 4).
Fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden HIV- sjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
Avvikande laboratorievärden:
Förhöjningar av aspartat- aminotransferas (ASAT) och alaninaminotransferas (ALAT) till mer än fem gånger över den övre gränsen för normalvärdet (ULN) iakttogs hos 3% av 1008 patienter behandlade med 600 mg efavirenz (5- 8% efter långtidsbehandling i studie 006).
Liknande förhöjningar sågs hos patienter behandlade med kontrollregimer (5% efter långtidsbehandling).
Förhöjningar av gamma- glutamyltransferas (GGT) till mer än fem gånger över ULN iakttogs hos 4% av alla patienter behandlade med 600 mg efavirenz och 1, 5- 2% av patienterna behandlade med kontrollregimer (7% av patienter behandlade med efavirenz och 3% av patienter behandlade med kontrollregim efter långtidsbehandling).
Isolerad förekomst av förhöjd GGT hos patienter som behandlats med efavirenz kan vara en följd av enzyminduktion.
I långtidsstudien (006) avbröt 1% av patienterna i varje behandlingsgrupp studien beroende på gall - eller leverproblem.
Långtidsdata från studie 006 visar att 137 patienter behandlade med regimer innehållande efavirenz (behandlingstid i median 68 veckor) och 84 patienter behandlade med kontrollregim (behandlingstid i median 56 veckor), var seropositiva vid screening för hepatit B (ytantigenpositiva) och/ eller hepatit C (hepatit- C antikroppositiva).
Bland de dubbelinfekterade patienterna utvecklades förhöjningar av ASAT till mer än fem gånger över den övre gränsen för normalvärdet hos 13% av patienterna i efavirenz– grupperna och hos 7% av patienterna i kontrollgruppen, samt förhöjningar av ALAT till mer än fem gånger över den övre gränsen för normalvärdet hos 20% av patienterna i efavirenz- grupperna och 7% av patienterna i kontrollgruppen.
Bland de dubbelinfekterade patienterna avbröt 3% av patienterna i behandling innehållande efavirenz samt 2% av patienterna i kontrollregimen studien på grund av störningar i lever - eller gallfunktionen.
Anledningen till avbrottet hos de dubbelinfekterade patienter som fått efavirenz, innefattade leverenzymstörningar; inga avbrott rapporterades i denna studie p. g. a. kolestatisk hepatit, leversvikt eller fettlever (se avsnitt 4. 4).
I kliniska studier visade en subgrupp på 1008 patienter en asymtomatisk förhöjning av serumamylasnivå som var 1, 5 gånger större än den övre gränsen för normalvärdet (ULN) hos 10% av patienter behandlade med efavirenz och hos 6% av patienter behandlade med kontrollbehandling.
Den kliniska betydelsen av asymtomatisk förhöjning av serumamylas är inte känd.
Förhöjda totalkolesterolvärden på 10 - 20% har observerats hos några icke- infekterade frivilliga som erhållit efavirenz.
I kliniska prövningar med olika efavirenz - innehållande regimer vid behandling av tidigare obehandlade patienter, ökade totalkolesterol, HDL- kolesterol och triglycerider under en 48 veckors behandling (21 - 31%, 23 - 24% respektive 23 – 49%).
Andelen patienter med ett totalkolesterol/ HDL- kolesterol förhållande större än 5 var oförändrad.
Omfattningen av ändringar i lipidnivåer kan påverkas av faktorer såsom behandlingens längd och andra komponenter i den antiretrovirala regimen.
Efavirenz binder inte till cannabinoidreceptorer.
Falskt positiva cannabinoidtestresultat i urin har rapporterats hos icke- infekterade frivilliga som erhöll efavirenz.
Detta har ej observerats med andra testade cannabinoidanalysmetoder inkluderande analysmetoder som används för att bekräfta positiva resultat.
Med efavirenz har ytterligare följande biverkningar visats uppträda i samband med en efavirenz- innehållande antiretroviral behandling: cerebellär koordinations - och balansrubbning, vanföreställning, leversvikt, neuros, fotoallergisk dermatit, psykos och fullbordat suicid.
Biverkningar hos barn var i allmänhet jämförbara med de som observerades hos vuxna patienter.
Utslag rapporterades oftare hos barn (i en klinisk studie inkluderande 57 barn som fick efavirenz under en period om 48 veckor rapporterades utslag hos 46%) och var oftare av svårare grad hos barn än hos vuxna (allvarliga utslag rapporterades hos 5, 3% av barnen).
Profylax med lämplig antihistamin före inledande av behandling med efavirenz hos barn kan övervägas.
Även om centralnervösa symtom är svåra för yngre barn att rapportera verkar de vara mindre vanliga hos barn, och var generellt milda.
I en studie med 57 barn upplevde 3, 5% av patienterna centralnervösa symtom av måttlig intensitet, framförallt yrsel.
Inget barn hade allvarliga symtom eller behövde avbryta behandlingen på grund av centralnervösa biverkningar.
4. 9 Överdosering
Några patienter som oavsiktligt tagit 600 mg två gånger dagligen har rapporterat ökade centralnervösa symtom.
En patient fick ofrivilliga muskelsammandragningar.
Behandling av överdosering med efavirenz bör bestå av allmänt understödjande åtgärder inkluderande kontroll av vitala tecken och observation av patientens kliniska status.
Tillförsel av aktivt kol kan användas för att underlätta avlägsnandet av ej absorberat efavirenz.
Det finns ingen specifik antidot mot en överdos av efavirenz.
Eftersom efavirenz är höggradigt proteinbundet är det osannolikt att dialys i väsentlig grad avlägsnar signifikanta mängder från blodet.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Icke nukleosidnanaloger.
ATC kod:
J05A G03
Efavirenz är en NNRTI av HIV- 1.
Efavirenz är en icke- kompetitiv hämmare av HIV- 1 omvänt transkriptas (RT) och hämmar inte signifikant HIV- 2 RT eller cellulära DNA - polymeraser (α, β, γ eller δ).
Den koncentration av obundet efavirenz som krävs för 90 till 95% hämning av vild- typsisolat eller zidovudin- resistenta laboratorieodlade och kliniska isolat in vitro varierade mellan 0, 46 till 6, 8 nM i lymfoblastoida cell- linjer, perifera mononukleära blodceller (PBMC) och makrofag/ monocyt- kulturer.
Effekten av efavirenz i cellkulturer mot virala varianter med aminosyrasubstitutioner vid position 48, 108, 179, 181 eller 236 i RT eller varianter med aminosyrasubstitutioner i proteas var jämförbar med de som sågs på vild- typstammar.
De enstaka substitutioner som ledde till mest uttalad resistens mot efavirenz i cellkultur motsvarar en leucin- till- isoleucin- ändring vid position 100 (L100I, 17 - till 22- faldig resistens) och en lysin- till- aspargin vid position 103 (K103N, 18 - till 33- faldig resistens).
Mer än 100- faldig nedsättning av känslighet observerades hos HIV- varianter som uttryckte K103N förutom andra aminosyrasubstitutioner i RT.
K103N var den oftast observerade RT- substitutionen i virala isolat från patienter som fick en signifikant reboundeffekt av virusmängden under kliniska studier av efavirenz i kombination med indinavir eller zidovudin + lamivudin.
Denna mutation observerades hos 90% av patienterna med virologisk svikt under behandling med efavirenz.
Substitutioner vid RT- positioner 98, 100, 101, 108, 138, 188, 190 eller 225 observerades också, men med lägre frekvens och ofta endast i kombination med K103N.
Mönstret för aminosyrasubstitutioner i RT associerade med resistens mot efavirenz var oberoende av andra antivirala läkemedel som användes i kombination med efavirenz.
Två av tre delavirdin- resistenta
121 kliniska isolat som undersöktes var korsresistenta mot efavirenz och innehöll K103N- substitutionen.
Ett tredje isolat som bar på en substitution vid position 236 av RT var inte korsresistent mot efavirenz.
Virala isolat tagna från PBMC hos patienter i kliniska studier med efavirenz, vilka visade belägg för behandlingssvikt (rebound av virusmängd) utvärderades med avseende på känslighet för NNRTI.
Tretton isolat som tidigare karakteriserats som efavirenz- resistenta var också resistenta mot nevirapin och delavirdin.
Fem av dessa NNRTI- resistenta isolat befanns ha K103N eller en valin- till- isoleucin- substitution vid position 108 (V108I) i RT.
Tre av isolaten som testades efter behandlingssvikt med efavirenz var fortsatt känsliga för efavirenz i cellkultur och var också känsliga för nevirapin och delavirdin.
Risken för korsresistens mellan efavirenz och proteashämmare är låg på grund av de olika målenzymer som är inblandade.
Risken för korsresistens mellan efavirenz och NRTI är låg på grund av att de har olika målbindningställen och olika verkningsmekanismer.
Farmakodynamiska effekter:
Efavirenz har inte studerats i kontrollerade studier på patienter med avancerad HIV- sjukdom, det vill säga med antal CD4- celler < 50 celler/ mm3, eller på proteashämmar - eller NNRTI- erfarna patienter.
Klinisk erfarenhet av kontrollerade studier på kombinationer inkluderande didanosin eller zalcitabin är begränsade.
Två kontrollerade studier (006 och ACTG 364) med cirka ett års duration med efavirenz i kombination med NRTI och/ eller proteashämmare, har visat en reduktion i virusmängd till under detektionsnivå och ökade CD4- lymfocyter hos tidigare obehandlade och hos NRTI- erfarna HIV- infekterade patienter.
I 020 studien visades liknande effekt hos NRTI- erfarna patienter under 24 veckor.
I dessa studier var dosen av efavirenz 600 mg en gång dagligen; dosen av indinavir var 1 000 mg var 8: e timme i kombination med efavirenz och 800 mg var 8: e timme vid användning utan efavirenz.
Dosen av nelfinavir var 750 mg givet tre gånger dagligen.
Standarddoser av NRTI givna var 12: e timme användes i samtliga av dessa studier.
Studie 006, en randomiserad, öppen prövning jämförde efavirenz + zidovudin + lamivudin eller efavirenz + indinavir med indinavir + zidovudin + lamivudin hos 1 266 patienter vars kriteria vid studieinträdet var behandlingsnaivitet gällande efavirenz, lamivudin, NNRTI och PI.
Medelvärdet för cellnivå vid terapistart var 341 celler/ mm3 och medelvärdet för HIV- RNA nivåer vid terapistart var 60 250 kopior/ ml.
Effektdata för studie 006 i en subgrupp bestående av 614 patienter vilka inkluderats i minst 48 veckor visas i tabell 3.
I analysen av responsfrekvensen (avbruten behandling är lika med terapisvikt [NC = F]) betraktades patienter som av något skäl utgick ur studien eller som hade en utebliven HIV- RNA- mätning som antingen föregicks eller efterföljdes av en mätning över detekterbar nivå, som om de hade HIV- RNA- nivåer över 50 eller över 400 kopior/ ml vid det uteblivna mättillfället.
122 Tabell 3:
Effektdata för studie 006
Responsfrekvens (NC=F a)
Genomsnittlig förändring av
HIV- RNA i plasma
antalet CD4- celler från baseline celler/ mm 3
<
400 kopior/ ml (95% C. I. b)
< 50 kopior/ ml (95% C. I. b)
(S. E. M.) c
Beha
ndlings n
48 veckor 48 veckor
48 veckor
regimerd
EFV +
202
67%
62%
187
206
54%
48%
177
IDV +
206
45%
40%
153
NC = F, avbruten behandling = terapisvikt b C. I., konfidensintervall c S. E. M., medelvärdets standardavvikelse d EFV, efavirenz; ZDV, zidovudin; 3TC, lamivudin; IDV; indinavir
Långtidsresultat av studie 006 (160 patienter fullgjorde studien med behandlingen EFV+IDV, 196 patienter med EFV+ZDV+3TC och 127 patienter med IDV+ZDV+3TC) vid 168 veckor antyder varaktigt svar vad gäller andelen patienter med HIV- RNA < 400 kopior/ ml, HIV- RNA < 50 kopior/ ml och vad gäller genomsnittlig förändring från ingångsvärdet av CD4 cellantal.
Effektdata för studierna ACTG 364 och 020 visas i tabell 4.
Till studie ACTG 364 rekryterades 196 patienter som hade behandlats med NRTI men inte med PI eller NNRTI.
Till studie 020 rekryterades 327 patienter som hade behandlats med NRTI men inte med PI eller NNRTI.
Läkare var tillåtna att ändra sina patienters NRTI- behandling vid påbörjad studie.
Responsfrekvensen var högst hos de patienter som bytte NRTI- behandling.
123 Tabell 4:
Effektdata för studierna ACTG 364 och 020
Responsfrekvens (NC = Fa)
Genomsnittlig
HIV- RNA i plasma
förändring av antalet CD4- celler vid baseline
(95% C. I. c)
nummer / n
%
%
(95% C. I.)
celler / mm3
Behandlings - Regimerb Studie ACTG 364 48 veckor
< 500 kopior/ ml
< 50 kopior/ ml
EFV + NFV + NRTIs EFV + NRTIs NFV + NRTIs
65 65 66
70 58 30
(59, 82) (46, 70) (19, 42)
--- --- --- --- --- ---
107 114 94
(17, 9) (21, 0) (13, 6)
Studie 020 24 veckor
< 400 kopior/ ml
< 50 kopior/ ml
EFV + IDV + NRTIs IDV + NRTIs a
157 170
60 51
(52, 68) (43, 59)
49 38
(41, 58) (30, 45)
104 77
(9, 1) (9, 9)
NC = F, avbruten behandling = terapisvikt b EFV, efavirenz; ZDV, zidovudin; 3TC, lamivudin; IDV, indinavir; NRTI, nukleosidanalog omvänt transkriptas- hämmare; NFV, nelfinavir c C. I, konfidensintervall för andel patienter med svar d S. E. M., medelvärdets standardavvikelse. ---, ej utfört
Pediatrisk studie:
ACTG 382 är en pågående icke jämförande studie på 57 NRTI- erfarna pediatriska patienter (3 - 16 år) för att karakterisera farmakokinetik, antiviral aktivitet och säkerhet av efavirenz i kombination med nelfinavir (20 - 30 mg/ kg tre gånger dagligen) och en eller flera NRTI.
Initialdosen av efavirenz motsvarade en 600 mg- dos (dosen justerad utifrån beräknad kroppsstorlek baserad på vikt).
Responsfrekvensen, baserat på NC = F- analyser på andel patienter som hade plasmanivåer HIV- RNA < 400 kopior/ ml vid 48 veckor var 60% (95% C. I.
47, 72) och 53% (C. I.
40, 66) baserat på procentandel av patienterna med plasma HIV- RNA < 50 kopior/ ml.
Medelvärdet av antalet CD4- celler ökade med 63 ± 34, 5 celler/ mm3 från basnivån.
Varaktigheten av terapisvaret liknade den som setts hos vuxna patienter.
5. 2 Farmakokinetiska uppgifter
Maximal plasmakoncentration för efavirenz på 1, 6 - 9, 1 µM uppnåddes 5 timmar efter tillförsel av perorala engångsdoser på 100 mg till 1 600 mg till icke- infekterade frivilliga.
Ökningarna var mindre än proportionella, vilket tyder på minskad absorption vid högre doser.
Tiden till maximal plasmakoncentration (3 - 5 timmar) ändrades inte vid multipeldosering och steady- state plasmakoncentrationer uppnåddes inom 6 - 7 dagar.
Hos HIV- infekterade patienter var genomsnittlig Cmax, genomsnittlig Cmin och genomsnittlig AUC linjära med dagliga doser på 200 mg, 400 mg och 600 mg vid steady- state.
Hos 35 patienter som fick efavirenz 600 mg en gång dagligen var den genomsnittliga steady- state Cmax 12, 9 ± 3. 7 µM (29%) [mean ± S. D.
(% C. V.)], steady- state Cmin 5, 6 ± 3. 2 µM (57%) och AUC 184 ± 73 µM· timme (40%).
Hos oinfekterade frivilliga ökade AUC och Cmax efter en engångsdos om 600 mg efavirenz filmdragerade tabletter med 28% (90% konfidensintervall:
22 - 33%) respektive 79% (90% konfidensintervall:
58 - 102%) då den gavs med en måltid med hög fetthalt, jämfört med under fasta (se avsnitt 4. 4).
Efavirenz är höggradigt bundet (cirka 99, 5 - 99, 75%) till humana plasmaproteiner, företrädesvis albumin.
Hos HIV- 1- infekterade patienter (n = 9) som fick efavirenz 200 till 600 mg en gång dagligen i minst en månad var koncentrationen i cerebrospinalvätskan mellan 0, 26 till 1, 19% (genomsnitt 0, 69%) av motsvarande plasmakoncentration.
Detta förhållande är ungefär 3- falt högre än den icke proteinbundna (fria) fraktionen av efavirenz i plasma.
Studier på människa och in vitro med humana levermikrosomer har visat att efavirenz huvudsakligen metaboliseras av cytokrom P450- systemet till hydroxylerade metaboliter med efterföljande glukuronidering av dessa hydroxylerade metaboliter.
Dessa metaboliter är så gott som inaktiva mot HIV- 1.
In vitro- studierna tyder på att CYP3A4 och CYP2B6 är de isoenzymer som huvudsakligen står för efavirenzmetabolismen, och att efavirenz hämmar P450- isoenzymerna 2C9, 2C19 och 3A4.
I in vitro studier hämmade efavirenz ej CYP2E1 och hämmade CYP2D6 och CYP1A2 endast vid koncentrationer väl över de som erhölls kliniskt.
Efavirenz plasmakoncentration kan öka hos patienter med homozygot G516T, den genetiska varianten av isoenzym CYP2B6.
Möjligheten för en ökad frekvens samt allvarlighetsgrad av efavirenzrelaterade biverkningar kan dock inte uteslutas.
Efavirenz har visat sig inducera P450- enzymer, resulterande i induktion av dess egen metabolism.
Hos icke- infekterade frivilliga resulterade multipla doser på 200 - 400 mg dagligen i 10 dagar i en lägre ackumulation än den förväntade (22 - 42% lägre) och en kortare terminal halveringstid jämfört med engångsdos (se nedan).
Efavirenz har en relativt lång terminal halveringstid på åtminstone52 timmar efter engångsdos och 40 - 55 timmar efter multipla doser.
Cirka 14 - 34% av en radiomärkt dos av efavirenz återfanns i urinen och mindre än 1% av dosen utsöndrades i urinen som oförändrat efavirenz.
Hos den enda patient med svårt nedsatt leverfunktion (Child Pugh grad C) som studerats fördubblades halveringstiden, vilket tyder på möjligheten av en mycket högre ackumuleringsgrad.
Hos 49 pediatriska patienter som erhållit motsvarande en dos om 600 mg av efavirenz (dosen justerad utifrån beräknad kroppsstorlek baserad på vikt), var steady- state Cmax 14, 1 µM, steady- state Cmin 5, 6 µM och AUC 216 µM· timme.
Farmakokinetiken för efavirenz hos pediatriska patienter var jämförbar med den hos vuxna.
Trots att begränsade data tyder på att kvinnor liksom patienter från Asien och Stillahavs- området kan exponeras i högre grad för efavirenz, verkar toleransen inte vara lägre för efavirenz.
Farmakokinetiska studier har inte gjorts på äldre.
5. 3 Prekliniska säkerhetsuppgifter
Efavirenz var inte mutagent eller klastrogent i konventionella genotoxicitetsstudier.
Efavirenz inducerade fetala resorptioner hos råttor.
Missbildningar observerades hos 3 av 20 foster/ nyfödda från efavirenzbehandlade cynomolgus- apor som gavs doser som resulterade i plasmakoncentrationer av efavirenz jämförbara med de som erhållits hos människa.
Anencefali och unilateral anoftalmi med sekundär förstoring av tungan observerades hos ett foster, mikrooftalmi hos ett annat foster och kluven gom hos ett tredje foster.
Inga missbildningar observerades hos foster från efavirenzbehandlade råttor och kaniner.
Biliär hyperplasi observerades hos cynomolgusapor som gavs efavirenz i ≥ 1 år vid en dos som resulterade i genomsnittliga AUC- värden cirka 2- faldigt högre än hos människor som givits den rekommenderade dosen.
Den biliära hyperplasin tillbakabildades när medicineringen upphörde.
Biliär fibros har observerats hos råttor.
Kortvariga krampanfall observerades hos några apor som fick efavirenz i ≥ 1 år, vid doser som gav AUC- värden i plasma 4- 13- faldigt högre än de hos människa som givits den rekommenderade dosen (se avsnitt 4. 4 och 4. 8).
125 Karcinogenicitetsstudier visade en ökad incidens av lever - och lungtumörer hos honmöss men inte hos hanmöss.
Mekanismen bakom tumörbildning och den potentiella relevansen för människa är okända.
Karcinogenicitetsstudier hos hanmöss, han - och honråttor var negativa.
Då den karcinogena potentialen hos människa är okänd, antyder dessa data att den kliniska nyttan av efavirenz uppväger den potentiella karcinogena risken för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna Kroskarmellosnatrium Mikrokristallin cellulosa Natriumlaurilsulfat Hydroxipropylcellulosa Laktosmonohydrat Magnesiumstearat
Filmdragering Hypromellos (E464) Titandioxid (E171) Makrogol 400 Gul järnoxid (E172) Karnaubavax
6. 2 Blandbarhet
Ej relevant.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Detta läkemedel kräver inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
HDPE burkar med barnsäkert polypropenlock.
Burk med 30 filmdragerade tabletter i en ytterkartong.
Förpackningar med 30 x 1 filmdragerade tabletter i perforerade endos aluminiumblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
126 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 111/ 008 - burk EU/ 1/ 99/ 111/ 009 - blister
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
28 maj 1999 Datum för senaste förnyat godkännande:
28 maj 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
127 1.
LÄKEMEDLETS NAMN
STOCRIN 50 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 50 mg efavirenz.
Varje filmdragerad tablett innehåller 20, 8 mg laktosmonohydrat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Gul, rund, märkt med "113" på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
STOCRIN är indicerat för antiviral kombinationsbehandling av humant immunbristvirus- 1 (HIV- 1) - infekterade vuxna, ungdomar och barn 3 år och äldre.
STOCRIN är inte tillräckligt studerat hos patienter med avancerad HIV- sjukdom, det vill säga hos patienter med CD4- tal < 50 celler/ mm3 eller efter terapisvikt med behandlingsregimer innehållande proteashämmare (PI).
Även om korsresistens för efavirenz och proteashämmare inte har dokumenterats finns det i nuläget inte tillräckliga effektdata av efterföljande användning av proteashämmarbaserad kombinationsbehandling efter terapisvikt med behandlingsregimer innehållande STOCRIN.
För en sammanfattning av klinisk och farmakodynamisk information, se avsnitt 5. 1.
4. 2 Dosering och administreringssätt
Behandling skall initieras av läkare som har erfarenhet av att behandla HIV- infektion.
Samtidig antiretroviral terapi:
STOCRIN måste ges i kombination med andra antiretrovirala läkemedel (se avsnitt 4. 5).
Det rekommenderas att STOCRIN tas på fastande mage.
De förhöjda efavirenzkoncentrationer som setts efter administrering av STOCRIN tillsammans med föda kan leda till en ökning i biverkningsfrekvens (se avsnitt 4. 4 och 5. 2).
För att förbättra toleransen av centralnervösa biverkningar rekommenderas dosering vid sänggåendet (se avsnitt 4. 8).
Rekommenderad dosering av STOCRIN i kombination med en nukleosidanalog omvänt transkriptashämmare (NRTI) med eller utan en proteashämmare (se avsnitt 4. 5) är 600 mg peroralt en gång dagligen.
Rekommenderad dosering av STOCRIN i kombination med en proteashämmare och/ eller nukleosidanalog omvänt transkriptashämmare (NRTI) för patienter i åldern 3 till 17 år anges i tabell 1.
STOCRIN tabletter ska endast ges till barn som tillfredsställande klarar att svälja tabletter.
STOCRIN rekommenderas inte för användning hos barn under 3 års ålder eller som väger under 13 kg eftersom data avseende säkerhet och effekt saknas för denna åldersgrupp (se avsnitten 5. 1 och 5. 2).
Tabell 1 Barndosering som ges en gång per dag
13 till < 15 15 till < 20 20 till < 25 25 till < 32. 5 32. 5 till < 40 ≥ 40
200 250 300 350 400 600
∗ STOCRIN filmdragerade tabletter finns i styrkorna 50 mg, 200 mg och 600 mg.
Om STOCRIN ges tillsammans med vorikonazol, måste underhållsdosen för vorikonazol ökas till 400 mg var 12: e timme och dosen för STOCRIN måste minskas med 50%, dvs till 300 mg en gång dagligen.
När behandling med vorikonazol avslutas bör man återgå till den ursprungliga dosen för efavirenz (se avsnitt 4. 5).
Om STOCRIN ges tillsammans med rifampicin bör en dosökning för STOCRIN till 800 mg/ dygn övervägas (se avsnitt 4. 5).
Emellertid utsöndras mindre än 1% av en efavirenzdos oförändrad i urinen, varför effekten på eliminationen av efavirenz vid nedsatt njurfunktion torde vara minimal (se avsnitt 4. 4).
Patienter med mild till måttlig leversjukdom kan behandlas med den normalt rekommenderade dosen av efavirenz.
Patienter skall övervakas noggrant med avseende på dosberoende biverkningar, speciellt avseende centralnervösa symtom (se avsnitt 4. 3 och 4. 4).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller något hjälpämne.
Efavirenz får ej ges till patienter med gravt nedsatt leverfunktion (Child Pugh grad C) (se avsnitt 5. 2).
Efavirenz får ej ges samtidigt med terfenadin, astemizol, cisaprid, midazolam, triazolam, pimozid, bepridil eller ergotalkaloider (till exempel ergotamin, dihydroergotamin, ergonovin och metylergonovin) eftersom konkurrens om CYP3A4 från efavirenz kan resultera i hämning av metabolismen med potentiell risk för allvarliga och/ eller livshotande biverkningar (till exempel hjärtarytmier, förlängd sedering eller andningsdepression) (se avsnitt 4. 5).
Naturläkemedelsom innehåller johannesört (Hypericum perforatum) ska inte användas samtidigt med efavirenz på grund av risken för minskade plasmakoncentrationer och minskade kliniska effekter av efavirenz (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Efavirenz får ej användas som enda läkemedel för behandling av HIV eller läggas till som enda substans vid sviktande terapi.
Såsom för alla andra icke- nukleosida omvänt transkriptashämmare
129 (NNRTI), utvecklas resistenta virusisolat snabbt om efavirenz ges som monoterapi.
Vid val av nytt (nya) antiretroviralt (antiretrovirala) medel som skall användas i kombination med efavirenz bör hänsyn tas till potentialen för viral korsresistens (se avsnitt 5. 1).
Samtidig behandling med efavirenz och en tablett som innehåller en fast kombination av efavirenz, emtricitabin och tenofovirdisoproxilfumarat, rekommenderas inte.
Vid ordination av läkemedel tillsammans med STOCRIN skall motsvarande produktresumé konsulteras.
Patienter skall göras medvetna om att nuvarande antiretroviral behandling, inkluderande efavirenz, inte har visats hindra risken för överföring av HIV till andra vid sexuell kontakt eller vid blodtransfusioner.
Lämpliga försiktighetsmått skall vidtas även fortsättningsvis.
Om antiretroviral medicinering i en kombinationsterapi avbrytes på grund av misstänkt intolerans bör man allvarligt överväga att samtidigt avbryta all antiretroviral medicinering.
Antiretroviral medicinering återupptas när symtomen på intolerans har försvunnit.
Intermittent monoterapi med efterföljande återinsättning av antiretrovirala medel är icke tillrådligt på grund av ökad risk för selektion av resistenta virus.
Dessa försvinner vanligen under fortsatt behandling.
Lämpliga antihistaminer och/ eller kortikosteroider kan förbättra toleransen och påskynda resolution av hudutslag.
Svåra utslag med blåsbildning, fuktig deskvamation eller ulceration har rapporterats hos mindre än 1% av de patienter som behandlats med efavirenz.
Förekomsten av erythema multiforme eller Stevens- Johnsons syndrom var cirka 0, 1%.
Efavirenzbehandlingen skall avbrytas hos patienter som utvecklar svåra utslag med åtföljande blåsbildning, deskvamation och slemhinne- engagemang eller feber.
Om efavirenzbehandlingen avslutas skall avbrytande av behandlingen med andra antiretrovirala medel också övervägas för att förhindra utveckling av resistenta virus (se avsnitt 4. 8).
Utslag rapporterades hos 26 av 57 barn (46%) behandlade med efavirenz under en period av 48 veckor och var allvarliga hos tre patienter.
Profylaktisk behandling med lämpliga antihistaminer innan behandling med efavirenz inleds hos barn kan övervägas.
Patienter som avbrutit behandling med andra NNRTI på grund av hudutslag kan löpa större risk att utveckla hudutslag vid behandling med efavirenz.
Psykiska biverkningar har rapporterats hos patienter behandlade med efavirenz.
Patienter med psykiska störningar i anamnesen verkar ha större risk att få dessa allvarliga psykiska biverkningar.
I synnerhet var allvarlig depression vanligare hos dem med depression i anamnesen.
Efter godkännande har det också förekommit rapporter om allvarlig depression, död genom självmord, vanföreställningar och psykosliknande beteende.
Om patienter upplever symtom som allvarlig depression, psykos eller självmordstankar bör de rådas att genast kontakta sin läkare för att bedöma möjligheten att symtomen är relaterade till användning av efavirenz och i så fall, avgöra om riskerna med fortsatt behandling uppväger fördelarna (se avsnitt 4. 8).
Symtom som inkluderar, men inte är begränsade till yrsel, sömnlöshet, somnolens, försämrad koncentrationsförmåga och onormal drömaktivitet är vanliga rapporterade biverkningar hos patienter som fått 600 mg efavirenz dagligen i kliniska studier (se avsnitt 4. 8).
Centralnervösa symtom uppkommer vanligtvis under de första en eller två dagarnas behandling och upphör vanligtvis efter de första 2 - 4 veckorna.
Epileptiska anfall:
130 kan plasmanivåerna behöva följas regelbundet.
I en interaktionsstudie, minskade karbamazepinkoncentrationerna i plasma när karbamazepin gavs tillsammans med efavirenz (se avsnitt 4. 5).
Försiktighet måste iakttas hos alla patienter med epileptiska anfall i anamnesen.
Administrering av STOCRIN tillsammans med föda kan öka exponeringen av efavirenz (se avsnitt 5. 2), vilket kan leda till en ökad frekvens av biverkningar (se avsnitt 4. 8).
Det rekommenderas att STOCRIN intas på fastande mage, företrädesvis vid sänggåendet.
Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symtom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och pneumoni orsakad av Pneumocystis jiroveci (tidigare känd som Pneumocystis carinii).
Varje symtom på inflammation skall utredas och behandling påbörjas vid behov.
Antiviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter.
Konsekvenserna på lång sikt av dessa förändringar är för närvarande inte kända.
Kunskap om mekanismen är ofullständig.
Hypoteser finns om ett samband mellan visceral lipomatos och PI samt lipoartrofi och NRTI.
En högre risk för lipodystrofi har associerats med individuella faktorer som hög ålder samt med läkemedelsrelaterade faktorer som längre behandlingstid med antiretrovirala medel och associerade metaboliska störningar.
Klinisk bedömning bör innefatta utvärdering av fysiska tecken på omfördelning av fett.
Mätning av serumlipider och blodglukos vid fasta bör övervägas.
Lipidrubbningar ska behandlas på ett lämpligt sätt kliniskt (se avsnitt 4. 8).
Även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid - användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindex), så har fall av osteonekros rapporterats, främst hos patienter med framskriden HIV- sjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
Särskilda patientgrupper:
På grund av omfattande cytokrom P450- medierad metabolism av efavirenz och begränsad klinisk erfarenhet av patienter med kronisk leversjukdom måste försiktighet iakttagas vid tillförsel av efavirenz till patienter med mild till måttlig leversjukdom.
Patienter bör övervakas noggrant med avseende på dosrelaterade biverkningar, särskilt centralnervösa symtom.
Labtester för utvärderande av leversjukdom bör utföras med regelbundna intervall (se avsnitt 4. 2).
Säkerheten och effekten av efavirenz har inte fastställts hos patienter med betydande underliggande leverstörning.
Efavirenz är kontraindicerat hos patienter med gravt nedsatt leverfunktion (se avsnitt 4. 3).
131 Njurinsufficiens:
Farmakokinetiken för efavirenz har ej studerats hos patienter med njurinsufficiens.
Emellertid utsöndras mindre än 1% av en efavirenzdos oförändrad i urinen, varför effekten på eliminationen av efavirenz vid nedsatt njurfunktion bör vara minimal (se avsnitt 4. 2).
Erfarenhet av patienter med svår njursvikt saknas, varför noggrann övervakning med avseende på säkerheten rekommenderas i denna population.
Antalet äldre patienter som utvärderats vid kliniska studier är otillräckligt för att avgöra om de reagerar annorlunda än yngre patienter.
Efavirenz har inte utvärderats hos barn under 3 års ålder eller som väger mindre än 13 kg.
Efavirenz bör därför inte ges till barn under 3 års ålder.
Patienter med sällsynta ärftliga besvär med galaktosemi, laktasbrist eller glukos/ galaktosmalabsorptionssyndrom bör ej använda detta läkemedel.
Individer med dessa tillstånd kan ta efavirenz oral lösning, som inte innehåller laktos.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Efavirenz inducerar CYP3A4 och hämmar vissa CYP450- isoenzymer, inkluderande CYP3A4 (se avsnitt 5. 2).
Andra substanser som metaboliseras via CYP3A4 kan få minskade plasmakoncentrationer när de ges i kombination med efavirenz.
Exponeringen för efavirenz kan också förändras när det ges tillsammans med läkemedel eller föda (till exempel grapefrukt- juice) som påverkar CYP3A4- aktiviteten.
Kontraindicerad samtidig behandling Efavirenz skall inte ges samtidigt med terfenadin, astemizol, cisaprid, midazolam, triazolam, pimozid, bepridil eller ergotalkaloider (till exempel ergotamin, dihydroergotamin, ergonovin och metylergonovin) då hämning av metabolismen av dessa kan leda till allvarliga livshotande händelser (se avsnitt 4. 3).
Johannesört (Hypericum perforatum): samtidig behandling med efavirenz och johannesört eller naturläkemedel innehållande johannesört är kontraindicerade.
Plasmkoncentrationsnivåer av efavirenz kan sjunka vid samtidig användning av johannesört beroende på att johannsört inducerar läkemedelsmetaboliserande enzymer och/ eller transportproteiner.
Om en patient redan använder johannesört, avbryt behandlingen med johannesört, kontrollera virusnivåeer och om möjligt efavirenznivåer.
Efavirenznivåerna kan öka när användningen av johannesört upphör och dosen efavirenz kan behöva justeras.
Den inducerande effekten av johannesört kan kvarstå i minst två veckor efter avslutad behandling (se avsnitt 4. 3).
Andra interaktioner Interaktioner mellan efavirenz och proteashämmare, andra antiretrovirala medel utöver proteashämmare och andra icke- antiretrovirala läkemedel visas i tabell 2 nedan (ökning indikeras med “ ↑ ”, minskning med “ ↓ ” och ingen ändring med “ ↔ ”).
90% eller 95% konfidensintervall visas inom parantes, om uppgift om detta finns.
Studier utfördes på friska individer om inget annat anges.
Interaktionsstudier har endast utförts hos vuxna.
132 Tabell 2:
Interaktioner mellan efavirenz och andra läkemedel
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
behandling med efavirenz
(dos)
ANTI- INFEKTIVA
MEDEL
Antiretrovirala medel Proteashämmare atazanavir/ ritonavir/ efavirenz (400 mg en gång dagligen/ 100 mg en gång dagligen/ 600 mg en gång dagligen, alla administrerade tillsammans med föda)
atazanavir (på eftermiddagen):
AUC: ↔ * (↓ 9% - ↑ 10%) Cmax: ↑ 17% * (↑ 8% - ↑ 27%) Cmin: ↓ 42% * (↓ 31% - ↓ 51%)
Samtidig användning av efavirenz tillsammans med atazanavir/ ritonavir rekommenderas inte.
Om atazanavir behöver ges tillsammans med ett NNRTI bör en dosökning övervägas för både atazanavir och ritonavir, till
atazanavir/ ritonavir / efavirenz
atazanavir (på eftermiddagen):
200 mg tillsammans
(400 mg en gång dagligen/ 200 mg
Cmin: ↑ 12% * / ** (↓ 16% - ↑ 49%) (CYP3A4 induktion). * jämfört med atazanavir 300 mg/ ritonavir 100 mg en gång dagligen på kvällen utan efavirenz.
darunavir:
AUC: ↓ 13%
förändringar har inte fastställts.
/ 100 mg två gånger dagligen / 600 mg en gång dagligen)
Cmin: ↓ 31% (CYP3A4- induktion) efavirenz:
Liknande förändringar förväntas vid den godkända dosen darunavir/ ritonavir 600/ 100 mg två
Denna kombination bör användas med försiktighet.
Ingen dosjustering är nödvändig för
(700 mg två gånger dagligen /
farmakokinetisk interaktion.
Se även
raden om ritonavir nedan.
fosamprenavir/ saquinavir / efavirenz
Interaktion är inte studerad.
Ingen kliniskt signifikant farmakokinetisk interaktion.
133
Läkemedel,
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
behandling med efavirenz
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
indinavir/ ritonavir/ efavirenz
indinavir:
AUC: ↓ 25% (↓ 16 - ↓ 32) b
(800 mg två gånger dagligen / 100 mg två gånger dagligen / 600 mg en gång dagligen)
Cmax: ↓ 17% (↓ 6 - ↓ 26) b Cmin: ↓ 50% (↓ 40 - ↓ 59) b efavirenz:
Ingen kliniskt signifikant farmakokinetisk interaktion.
Geometriska medelvärdet för Cmin för indinavir (0, 33 mg/ l) vid användning tillsammans med ritonavir och efavirenz var högre än det historiska medelvärdet för Cmin (0, 15 mg/ l) när indinavir gavs ensamt i dosen 800 mg var 8: e timme.
Farmakokinetiken för indinavir och efavirenz hos HIV- 1- infekterade patienter (n=6) var i regel jämförbar med data från icke- infekterade frivilliga.
Se även raden om ritonavir nedan.
lopinavir/ ritonavir mjuka kapslar eller oral lösning/ efavirenz
Betydande minskning av lopinavirexponering.
Vid samtidig användning med efavirenz bör dosökning övervägas för lopinavir/ ritonavir mjuka kapslar
lopinavir/ ritonavir tabletter/ efavirenz
eller oral lösning med 33% (4 kapslar/ ~6, 5 ml två gånger dagligen istället för 3 kapslar/ 5 ml två gånger dagligen).
(400/ 100 mg två gånger dagligen/ 600 mg en gång dagligen)
Lopinavirkoncentrationer: ↓ 30- 40%
dosjustering kan vara otillräcklig hos vissa patienter.
Doseringen för lopinavir/ ritonavir tabletter bör ökas till 500/ 125 mg två gånger dagligen
(500/ 125 mg två gånger dagligen/ 600 mg en gång dagligen)
Lopinavirkoncentrationer: liknande som för lopinavir/ ritonavir 400/ 100 mg två gånger dagligen utan efavirenz
när det ges tillsammans med 600 mg efavirenz en gång dagligen.
nelfinavir/ efavirenz (750 mg var 8: e timme/ 600 mg en gång dagligen)
nelfinavir:
134
Läkemedel,
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
behandling med efavirenz
(dos)
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
ritonavir/ efavirenz (500 mg två gånger dagligen / 600 mg en gång dagligen)
ritonavir:
Morgon- AUC: ↑ 18% (↑ 6 - ↑ 33) Kvälls- AUC: ↔ Morgon- Cmax: ↑ 24% (↑ 12 - ↑ 38) Kvälls- Cmax: ↔ Morgon- Cmin: ↑ 42% (↑ 9 - ↑ 86) b Kvälls- Cmin: ↑ 24% (↑ 3 - ↑ 50) b efavirenz:
AUC: ↑ 21% (↑ 10 - ↑ 34) Cmax: ↑ 14% (↑ 4 - ↑ 26) Cmin: ↑ 25% (↑ 7 - ↑ 46) b (hämning av CYP- medierad oxidativ metabolism) När efavirenz gavs tillsammans med ritonavir 500 mg eller 600 mg två gånger dagligen var kombinationen inte väl tolererad (till exampel yrsel, illamående, parestesi och förhöjda leverenzymer).
Tillräckliga uppgifter om tolerabilitet för efavirenz med lågdosritonavir (100 mg en eller två gånger dagligen) finns inte tillgängliga.
När efavirenz används tillsammans med lågdosritonavir, bör risken för ökad incidens av efavirenzrelaterade incidenter beaktas, beroende på möjlig farmakodynamisk interaktion.
saquinavir/ ritonavir/ efavirenz CCR5- antagonister
Interaktion är inte studerad.
Data för en dosrekommendation saknas.
Se även raden om ritonavir ovan.
Användning av efavirenz i kombination med saquinavir som ensam proteashämmare rekommenderas inte.
maravirok/ efavirenz (100 mg två gånger dagligen / 600 mg en gång dagligen) Integrashämmare
maravirok:
AUC12: ↓ 45% (↓ 38 till ↓ 51) Cmax: ↓ 51% (↓ 37 till ↓ 62) Efavirenzkoncentrationer har inte mätts, ingen effekt förväntas.
Hänvisning till produktresumén för läkemedel som innehåller maravirok.
raltegravir/ efavirenz (400 mg enkeldos / -) NRTI och NNRTI
raltegravir:
AUC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (UGT1A1- induktion)
Ingen dosjustering är nödvändig för raltegravir
NRTI/ efavirenz
Ingen dosjustering är nödvändig för något av dessa läkemedel.
135
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
behandling med efavirenz
(dos)
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
NNRTI/ efavirenz Antimikrobiella medel
Interaktion är inte studerad.
Eftersom användning av två NNRTI inte har visat någon fördel ur effekt - och säkerhetssynpunkt, rekommenderas inte samtidig behandling med efavirenz tillsammans med en annan NNRTI.
azitromycin/ efavirenz (600 mg engångsdos/ 400 mg en gång dagligen)
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
klaritromycin/ efavirenz (500 mg var 12: e timme/ 400 mg en gång dagligen)
klaritromycin:
AUC: ↓ 39% (↓ 30 - ↓ 46) Cmax: ↓ 26% (↓ 15 - ↓ 35) klaritromycin - 14- hydroximetabolit:
AUC: ↑ 34% (↑ 18 - ↑ 53) Cmax: ↑ 49% (↑ 32 - ↑ 69) efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 3 - ↑ 19) (CYP3A4- induktion) Utslag utvecklades hos 46% av icke- infekterde frivilliga som erhöll efavirenz och klaritromycin.
Den kliniska betydelsen av dessa förändringar i plasmanivåerna för klaritromycin är inte känd.
Alternativ till klaritromycin (t ex azitromycin) kan övervägas.
Ingen dosjustering för efavirenz är nödvändig.
Andra makrolidantibiotika (t ex erytromycin) / efavirenz Antimykobakteriella medel
Interaktion är inte studerad.
Data för en dosrekommendation saknas.
(300 mg en gång
AUC: ↓ 38% (↓ 28 - ↓ 47)
Cmax: ↓ 32% (↓ 15 - ↓ 46) Cmin: ↓ 45% (↓ 31 - ↓ 56) efavirenz:
AUC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 - ↑ 1) (CYP3A4- induktion)
tillsammans med efavirenz.
Överväg att dubblera dosen rifabutin i behandlingsregimer där rifabutin ges 2 eller 3 gånger i veckan tillsammans med efavirenz.
rifampicin/ efavirenz (600 mg en gång dagligen/ 600 mg en gång dagligen)
efavirenz:
AUC: ↓ 26% (↓ 15 - ↓ 36) Cmax: ↓ 20% (↓ 11 - ↓ 28) Cmin: ↓ 32% (↓ 15 - ↓ 46) (CYP3A4 - och CYP2B6 - induktion)
Vid samtidig behandling med rifampicin, kan en ökning av efavirenzdosen till 800 mg dagligen ge en exponering likvärdig en daglig dos på 600 mg jämfört med användning utan rifampicin. Den kliniska effekten av denna dosjustering har inte utvärderats tillräckligt.
Ingen dosjustering är nödvändig för rifampicin.
136
Läkemedel,
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
behandling med efavirenz
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
Antimykotiska
itrakonazol/ efavirenz (200 mg var 12: e timme/ 600 mg en gång dagligen)
itrakonazol:
CYP3A4 - induktion) hydroxiitrakonazol:
AUC: ↓ 37% (↓ 14 - ↓ 55) Cmax: ↓ 35% (↓ 12 - ↓ 52) Cmin: ↓ 43% (↓ 18 - ↓ 60) efavirenz:
Ingen kliniskt signifikant farmakokinetisk förändring.
Eftersom inget råd om dos för itrakonazol kan ges bör alternativ antimykotisk behandling övervägas.
posakonazol/ efavirenz -- / 400 mg en gång dagligen.
posakonazol:
AUC: ↓ 50% Cmax: ↓ 45% (UDP- G induktion)
Samtidig användning av posakonazol och efavirenz bör undvikas såvida inte fördelarna för patienten är större än riskerna.
vorikonazol/ efavirenz (200 mg två gånger dagligen / 400 mg en gång dagligen)
vorikonazol:
AUC: ↓ 77% Cmax: ↓ 61% efavirenz:
AUC: ↑ 44% Cmax: ↑ 38% vorikonazole:
(400 mg två gånger dagligen /
300 mg en gång dagligen)
efavirenz:
AUC: ↑ 17% (↑ 6 - ↑ 29) ** Cmax: ↔ ** * jämfört med enbart 200 mg två gånger dagligen ** jämfört med enbart 600 mg en gång dagligen (kompetitiv hämning av oxidativ metabolism)
ursprungliga dosen för efavirenz.
flukonazol/ efavirenz (200 mg en gång dagligen/ 400 mg en gång dagligen)
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
ketokonazol och andra imidazolinnehållande antimykotiska medel SYRAREDUCERANDE MEDEL
Interaktion är inte studerad.
Data för en dosrekommendation saknas.
aluminiumhydroxid - magnesiumhydroxid- simetikon - antacida/ efavirenz (30 ml engångsdos / 400 mg engångsdos) famotidin/ efavirenz (40 mg engångsdos / 400 mg engångsdos)
Varken aluminium/ magnesium - hydroxid- antacida eller famotidin ändrade absorptionen av efavirenz.
137
behandling med efavirenz
(dos)
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
ÅNGESTDÄMPANDE
lorazepam/ efavirenz (2 mg engångsdos/ 600 mg en gång dagligen) ANTIKONVULSIVA MEDEL
lorazepam:
AUC: ↑ 7% (↑ 1 - ↑ 14) Cmax: ↑ 16% (↑ 2 - ↑ 32) Dessa förändringar anses inte vara kliniskt signifikanta.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
karbamazepin/ efavirenz (400 mg en gång dagligen/ 600 mg en gång dagligen)
karbamazepin:
AUC: ↓ 27% (↓ 20 - ↓ 33) Cmax: ↓ 20% (↓ 15 - ↓ 24) Cmin: ↓ 35% (↓ 24 - ↓ 44) efavirenz:
AUC: ↓ 36% (↓ 32 - ↓ 40) Cmax: ↓ 21% (↓ 15 - ↓ 26) Cmin: ↓ 47% (↓ 41 - ↓ 53) (sänkta karbamazepin - koncentrationer:
CYP3A4 - induktion; sänkta efavirenz - koncentrationer:
CYP3A4- och CYP2B6- induktion) AUC vid steady- state, Cmax och Cmin för den aktiva karbamazepinepoxidmetaboliten förblev oförändrad.
Det finns ingen data avseende samtidig användning med högre doser av något av de båda läkemedlen.
Ingen dosrekommendation kan ges.
Alterntiv antikonvulsiv behandling bör övervägas.
Plasmakoncentrationer av karbamazepin bör följas regelbundet.
Interaktion är inte studerad.
Det finns en potential för minskning eller ökning av plasmakoncentrationer av fenytoin, fenobarbital samt andra antikonvulsiva medel som utgör substrat för CYP450- isoenzymer när de ges samtidigt med efavirenz.
När efavirenz ges tillsammans med antikonvulsiva medel som utgör substrat för CYP450- isoenzymer bör plasmakoncentrationer av de antikonvulsiva läkemedlen följas regelbundet.
valproinsyra/ efavirenz (250 mg två gånger dagligen / 600 mg en gång dagligen)
Ingen kliniskt signifikant effekt på efavirenz farmakokinetik.
Begränsade data antyder att det inte föreligger någon kliniskt signifikant effekt på valproinsyras farmakokinetik.
Ingen dosjustering är nödvändig för efavirenz.
Patienterna bör följas med avseende på krampanfall.
vigabatrin/ efavirenz gabapentin/ efavirenz
Interaktion är inte studerad.
Kliniskt signifikanta interaktioner förväntas inte eftersom vigabatrin och gabapetin utelsutande elimineras i oförändrad form i urinen varför det är osannolikt att de skulle konkurrera om samma metaboliska enzymer och eliminationsvägar som efavirenz.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
138
Effekt på läkemedelsnivåer
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
ANTIDEPRESSIVA MEDEL Selektiva serotoninåterupptagshämmare (SSRI) sertralin/ efavirenz
AUC: ↓ 39% (↓ 27 - ↓ 50)
Cmax: ↓ 29% (↓ 15 - ↓ 40) Cmin: ↓ 46% (↓ 31 - ↓ 58) efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 6 - ↑ 16) Cmin: ↔ (CYP3A4- induktion)
Ingen dosjustering av efavirenz är nödvändig.
paroxetin/ efavirenz (20 mg en gång dagligen/ 600 mg en gång dagligen)
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
fluoxetin/ efavirenz ANTIHISTAMINER
Interaktion är inte studerad.
Eftersom fluoxetin har en liknande metabolisk profil som paroxetin, dvs en kraftig CYP2D6 - hämmande effekt, bör samma avsaknad av interaktion föreligga.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
cetirizin/ efavirenz (10 mg engångsdos/ 600 mg en gång dagligen) KARDIOVASKULÄRA MEDEL Kalciumantagonister
cetirizin:
AUC: ↔ Cmax: ↓ 24% (↓ 18 - ↓ 30) Dessa förändringar anses inte vara kliniskt signifikanta. efavirenz:
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
diltiazem/ efavirenz (240 mg en gång dagligen/ 600 mg en gång dagligen)
diltiazem:
AUC: ↓ 69% (↓ 55 - ↓ 79) Cmax: ↓ 60% (↓ 50 - ↓ 68) Cmin: ↓ 63% (↓ 44 - ↓ 75) desacetyldiltiazem:
AUC: ↓ 75% (↓ 59 - ↓ 84) Cmax: ↓ 64% (↓ 57 - ↓ 69) Cmin: ↓ 62% (↓ 44 - ↓ 75) N- monodesmetyldiltiazem:
AUC: ↓ 37% (↓ 17 - ↓ 52) Cmax: ↓ 28% (↓ 7 - ↓ 44) Cmin: ↓ 37% (↓ 17 - ↓ 52) efavirenz:
AUC: ↑ 11% (↑ 5 - ↑ 18) Cmax: ↑ 16% (↑ 6 - ↑ 26) Cmin: ↑ 13% (↑ 1 - ↑ 26) (CYP3A4- induktion) Förhöjningen av efavirenz farmakokinetiska parametrar anses inte vara kliniskt signifikant.
Dosjustering av diltiazem bör anpassas efter kliniskt svar (se produktresumén för diltiazem).
Ingen dosjustering är nödvändig för efavirenz.
139
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
behandling med efavirenz
(dos)
Interaktion är inte studerad.
atorvastatin/ efavirenz
(10 mg en gång dagligen
AUC: ↓ 43% (↓ 34 - ↓ 50)
Cmax: ↓ 12% (↓ 1 - ↓ 26) 2- hydroxiatorvastatin:
AUC: ↓ 35% (↓ 13 - ↓ 40) Cmax: ↓ 13% (↓ 0 - ↓ 23) 4- hydroxiatorvastatin:
AUC: ↓ 4% (↓ 0 - ↓ 31) Cmax: ↓ 47% (↓ 9 - ↓ 51) Total mängd aktiva HMG CoA - reduktashämmare:
AUC: ↓ 34% (↓ 21 - ↓ 41) Cmax: ↓ 20% (↓ 2 - ↓ 26)
atorvastatin kan vara nödvändigt (se produktresumé för atorvastatin).
Ingen dosjustering är nödvändig för efavirenz.
pravastatin/ efavirenz (40 mg en gång dagligen/ 600 mg en gång dagligen)
pravastatin:
AUC: ↓ 40% (↓ 26 - ↓ 57) Cmax: ↓ 18% (↓ 59 - ↑ 12)
Kolesterolnivåer bör följas regelbundet.
Dosjustering av pravastatin kan vara nödvändigt (se produktresumé för pravastatin).
Ingen dosjustering är nödvändig för efavirenz.
(40 mg en gång
AUC: ↓ 69% (↓ 62 - ↓ 73)
Cmax: ↓ 76% (↓ 63 - ↓ 79) simvastatinsyra:
AUC: ↓ 58% (↓ 39 - ↓ 68) Cmax: ↓ 51% (↓ 32 - ↓ 58) Total mängd aktiva HMG CoA - reduktashämmare:
AUC: ↓ 60% (↓ 52 - ↓ 68) Cmax: ↓ 62% (↓ 55 - ↓ 78) Samtidig administrering av efavirenz med atorvastatin, pravastatin eller simvastatin påverkade inte efavirenz AUC - eller Cmax- värden
simvastatin kan vara nödvändigt (se produktresumé för simvastatin).
Ingen dosjustering är nödvändig för efavirenz.
rosuvastatin/ efavirenz
Interaktionen har inte studerats.
Rosuvastatin utsöndras huvudsakligen via feces, interaktion med efavirenz förväntas därför inte.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
140
Effekt på läkemedelsnivåer
Procentuell ändring av
behandling med efavirenz
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
etinylestradiol:
AUC: ↔ Cmax: ↔ (okänd mekanism) Den kliniska betydelsen av effekterna på AUC för etinylestradiol är inte känd.
Endast etinylestradiol- komponenten i perorala antikonceptionsmedel har studerats.
Potentiell interaktion mellan efavirenz och perorala antikonceptionsmedel har inte undersökts fullständingt.
En tillförlitlig barriärmetod för antikonception ska användas utöver perorala antikonceptionsmedel (se avsnitt 4. 6).
Immunosuppressiva medel som metaboliseras via CYP3A4 (som cyklosporin, takrolimus, sirolimus) / efavirenz OPIOIDER
Interaktion är inte studerad.
Koncentrationer av det immunosuppressiva medlet bör följas noga i minst två veckor (tills koncentrationen stabiliserats), detta rekommenderas när behandling med efavirenz påbörjas eller sätts ut.
metadon/ efavirenz (stabil underhållsdos, 35- 100 mg en gång dagligen/ 600 mg en gång dagligen)
metadon:
AUC: ↓ 52% (↓ 33 - ↓ 66) Cmax: ↓ 45% (↓ 25 - ↓ 59) (CYP3A4- induktion) I en studie med HIV- infekterade intravenösa missbrukare, resulterade samtidig användning av efavirenz och metadon i minskade plasmanivåer av metadon och tecken på opiatabstinenssymtom.
Metadondosen ökades i genomsnitt 22% för att lindra abstinenssymtomen.
Patienter bör kontrolleras avseende tecken på abstinenssymtom och deras metadondos ökas om det krävs för att lindra abstinenssymtom.
buprenorfin/ naloxon/ efavirenz a
buprenorfin:
AUC: ↓ 50% norbuprenorfin:
AUC: ↓ 71% efavirenz:
Ingen kliniskt signifikant farmakokinetisk interaktion.
Trots minskningen i buprenorfin - exponering, uppvisade ingen patient utsättningssymtom.
Dosjustering för buprenorfin eller efavirenz är antagligen inte nödvändig då preparaten ges samtidigt.
90% konfidensintervall om inget annat anges. b 95% konfidensintervall. symtomsymtomsymtomsymtom 4. 6 Graviditet och amning
Efavirenz bör inte användas under graviditet, såvida det inte finns några andra lämpliga behandlingsmöjligheter.
Kvinnor som tar efavirenz skall undvika att bli gravida.
141 perorala eller andra hormonella antikonceptionsmedel).
Då efavirenz har lång halveringstid rekommenderas lämpliga antikonceptiva åtgärder under 12 veckor efter avslutad behandling med efavirenz.
Kvinnor i fertil ålder ska genomgå graviditetstest innan efavirenz sätts in.
Det finns endast begränsade data från användning av efavirenz hos gravida kvinnor.
Erfarenheter efter godkännandet erhållna från ett antiretroviralt graviditetsregister, som omfattar fler än 200 graviditeter, där efavirenzexponering under första trimestern som del av en antiretroviral kombinationsbehandling har rapporterats utan några specifika missbildningsmönster.
Retrospektivt har i detta register ett mindre antal fall av neuralrörsdefekter, även meningomyelocele, rapporterats, men något kausalsamband har inte kunnat fastställas.
Djurstudier har visat reproduktionstoxicitet inkluderande uttalade teratogena effekter (se avsnitt 5. 3).
Studier på råttor har visat att efavirenz utsöndras i mjölk i koncentrationer mycket högre än i moderdjurets plasma.
Det är ej känt om efavirenz utsöndras i modersmjölk.
Eftersom djurstudier tyder på att substansen kan passera över i bröstmjölk, så rekommenderas att mödrar som tar efavirenz inte ammar sina barn.
Det rekommenderas att HIV- infekterade kvinnor inte skall amma sina spädbarn under några omständigheter för att undvika överföring av HIV.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Efavirenz kan ge yrsel, nedsatt koncentrationsförmåga och/ eller somnolens.
Patienter bör instrueras att de bör undvika potentiellt riskfyllda uppgifter som att framföra fordon eller handha maskiner om de upplever dessa symtom.
4. 8 Biverkningar
Efavirenz har studerats hos över 9 000 patienter.
I en subgrupp på 1 008 vuxna patienter som erhöll 600 mg efavirenz dagligen i kombination med proteashämmare och/ eller NRTI i kontrollerade kliniska studier var de vanligast rapporterade biverkningarna av minst måttlig svårhetsgrad rapporterat hos minst 5% av patienterna hudutslag (11, 6%), yrsel (8, 5%), illamående (8, 0%), huvudvärk (5, 7%) och trötthet (5, 5%).
De mest påtagliga biverkningarna associerade med efavirenz är utslag och centralnervösa symtom.
Administrering av STOCRIN tillsammans med föda kan öka exponeringen av efavirenz, vilket kan leda till en ökad biverkningsfrekvens (se avsnitt 4. 4).
Säkerhetsprofilen under långtidsbehandling med efavirenz har utvärderats i en kontrollerad klinisk studie (006) i vilken patienterna gavs antingen efavirenz + zidovudin + lamivudin (n=412, medianperiod 180 veckor), efavirenz + indinavir (n=415, medianperiod 102 veckor) eller indinavir + zidovudin + lamivudin (n= 401, medianperiod 76 veckor).
Långtidsbehandling med efavirenz i denna studie förknippades ej med någon ny säkerhetsproblematik.
I kliniska studier fick 26% av patienterna som behandlades med 600 mg efavirenz hudutslag jämfört med 17% av patienterna som behandlades i kontrollgrupper.
Hudutslag ansågs behandlingsrelaterade hos 18% av patienterna som behandlades med efavirenz.
Förekomsten av erythema multiforme eller Stevens- Johnsons syndrom var cirka 0, 1%.
Utslagen är vanligen milda till måttliga makulopapulära hudutslag som uppträder inom de första två veckorna efter att behandlingen med efavirenz inletts.
Hos de flesta patienter försvinner utslagen inom en månad vid fortsatt behandling med efavirenz.
Efavirenz kan åter sättas in hos patienter som avbrutit behandlingen på grund av utslag.
Användning av lämpliga antihistaminer och/ eller kortikosteroider rekommenderas när efavirenz återinsätts.
Erfarenheten av efavirenz hos patienter som avbrutit behandling med andra antiretrovirala medel i NNRTI- klassen är begränsad.
Nitton patienter som avbrutit nevirapinbehandling på grund av utslag har behandlats med efavirenz.
Nio av dessa patienter utvecklade milda till måttliga utslag under behandling med efavirenz och två avbröt behandlingen på grund av utslag.
142 Psykiska symtom:
Allvarliga psykiska biverkningar har rapporterats hos patienter behandlade med efavirenz.
I kontrollerade studier på 1 008 patienter i medeltal behandlade 1, 6 år med efavirenz och 635 patienter behandlade i medeltal 1, 3 år med kontrollregimer, var incidensen av specifika allvarliga psykiska händelser enligt nedanstående:
Efavirenzregim
Kontrollregim
- allvarlig depression - självmordstankar - självmordsförsök utan dödlig utgång - aggressivt beteende - paranoida reaktioner - maniska reaktioner
1, 6% 0, 6% 0, 4% 0, 4% 0, 4% 0, 1%
0, 6% 0, 3% 0% 0, 3% 0, 3% 0%
Patienter med psykiska störningar i anamnesen verkar ha större risk att få dessa allvarliga psykiska biverkningar, med frekvenser från 0, 3% för maniska reaktioner till 2, 0% för allvarlig depression och självmordstankar.
Efter godkännande har det också förekommit rapporter om död genom självmord, vanföreställningar och psykosliknande beteende.
I kliniska kontrollerade studier, frekvent rapporterade biverkningar hos patienter som behandlas med 600 mg efavirenz tillsammans med andra antiretrovirala medel inkluderade, men var inte begränsade till: yrsel, sömnlöshet, somnolens, nedsatt koncentrationsförmåga och onormal drömaktivitet.
Centralnervösa symtom med måttlig till svår intensitet upplevdes av 19, 4% av patienterna jämfört med 9, 0% av patienterna som behandlades med kontrollregimer.
Dessa symtom var svåra hos 2, 0% av patienterna som behandlades med efavirenz 600 mg dagligen och hos 1, 3% av patienterna som behandlades med kontrollregimer.
I kliniska studier avbröt 2, 1% av patienterna som behandlades med 600 mg efavirenz behandlingen på grund av centralnervösa symtom.
Centralnervösa symtom börjar vanligen under behandlingens första eller andra dag och försvinner vanligen efter de första 2 - 4 veckorna.
I en klinisk studie varierade den månatliga prevalensen av centralnervösa symtom med minst måttlig svårighetsgrad mellan vecka 4 och 48, från 5% - 9% hos patienter behandlade med terapiregimer innehållande efavirenz och 3% - 5% hos patienter behandlade med kontrollregimen.
I en studie på icke- infekterade frivilliga debuterade CNS- symtom i genomsnitt 1 timme efter en given dos och hade en genomsnittlig duration på 3 timmar.
Centralnervösa symtom kan inträffa oftare när efavirenz tas i samband med måltider möjligen beroende på förhöjda plasmanivåer av efavirenz (se avsnitt 5. 2).
Dosering vid sänggående verkar förbättra toleransen för dessa symtom och rekommenderas under behandlingens första veckor och till patienter med kvarstående symtom (se avsnitt 4. 2).
Minskning av dosen eller uppdelning av den dagliga dosen har inte visat sig ge någon fördel.
Analyser av långtidsdata från studien 006 (uppföljning efter i median 180 veckor, 102 veckor och 76 veckor för patienter behandlade med efavirenz + zidovudin + lamivudin, efavirenz + indinavir respektive indinavir + zidovudin + lamivudin) visade att efter 24 veckors behandling var incidensen av nydebuterade centralnervösa symtom hos patienter behandlade med efavirenz generellt likartade med de i kontrollgruppen.
Frekvensen definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000) inklusive enstaka rapporter.
143 Centrala och perifera nervsystemet vanliga
störd uppmärksamhet, yrsel, huvudvärk, somnolens
mindre vanliga
agitation, amnesi, ataxi, onormal koordination, konvulsioner, onormalt tänkande
Ögon mindre vanliga
dimsyn
Öron och balansorgan
mindre vanliga
vertigo
Magtarmkanalen vanliga
buksmärta, diarré, illamående, kräkningar
mindre vanliga
akut pankreatit
Hud och subkutan vävnad mycket vanliga
utslag
vanliga
klåda
mindre vanliga
erythema multiforme, Stevens- Johnsons syndrom
Allmänna symtom och/ eller symtom vid administrationsstället vanliga
trötthet
Immunsystemet
mindre vanliga
hypersensitivitet
Lever och gallvägar mindre vanliga
akut hepatit
Reproduktionsorgan och bröstkörtel
mindre vanliga
gynekomasti
Psykiska störningar vanliga
onormala drömmar, oro, depression, insomnia
mindre vanliga
påverkad labilitet, aggression, förvirringstillstånd, euforiskt humör, hallucinationer, mani, paranoia, suicidförsök, suicidföreställningar
Immunreaktiveringssyndrom:
Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
Antiretroviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter, inkluderande minskning av perifert och facialt subkutant fett, ökning av intraabdominellt och visceralt fett, brösthypertrofi och dorsocervikal fettackumulering (“ buffalo hump ”).
144 Antiretroviral kombinationsbehandling har associerats med metaboliska störningar såsom hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi (se avsnitt 4. 4).
Fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden HIV- sjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
Avvikande laboratorievärden:
Förhöjningar av aspartat- aminotransferas (ASAT) och alaninaminotransferas (ALAT) till mer än fem gånger över den övre gränsen för normalvärdet (ULN) iakttogs hos 3% av 1008 patienter behandlade med 600 mg efavirenz (5- 8% efter långtidsbehandling i studie 006).
Liknande förhöjningar sågs hos patienter behandlade med kontrollregimer (5% efter långtidsbehandling).
Förhöjningar av gamma- glutamyltransferas (GGT) till mer än fem gånger över ULN iakttogs hos 4% av alla patienter behandlade med 600 mg efavirenz och 1, 5- 2% av patienterna behandlade med kontrollregimer (7% av patienter behandlade med efavirenz och 3% av patienter behandlade med kontrollregim efter långtidsbehandling).
Isolerad förekomst av förhöjd GGT hos patienter som behandlats med efavirenz kan vara en följd av enzyminduktion.
I långtidsstudien (006) avbröt 1% av patienterna i varje behandlingsgrupp studien beroende på gall - eller leverproblem.
Långtidsdata från studie 006 visar att 137 patienter behandlade med regimer innehållande efavirenz (behandlingstid i median 68 veckor) och 84 patienter behandlade med kontrollregim (behandlingstid i median 56 veckor), var seropositiva vid screening för hepatit B (ytantigenpositiva) och/ eller hepatit C (hepatit- C antikroppositiva).
Bland de dubbelinfekterade patienterna utvecklades förhöjningar av ASAT till mer än fem gånger över den övre gränsen för normalvärdet hos 13% av patienterna i efavirenz– grupperna och hos 7% av patienterna i kontrollgruppen, samt förhöjningar av ALAT till mer än fem gånger över den övre gränsen för normalvärdet hos 20% av patienterna i efavirenz- grupperna och 7% av patienterna i kontrollgruppen.
Bland de dubbelinfekterade patienterna avbröt 3% av patienterna i behandling innehållande efavirenz samt 2% av patienterna i kontrollregimen studien på grund av störningar i lever - eller gallfunktionen.
Anledningen till avbrottet hos de dubbelinfekterade patienter som fått efavirenz, innefattade leverenzymstörningar; inga avbrott rapporterades i denna studie p. g. a. kolestatisk hepatit, leversvikt eller fettlever (se avsnitt 4. 4).
I kliniska studier visade en subgrupp på 1008 patienter en asymtomatisk förhöjning av serumamylasnivå som var 1, 5 gånger större än den övre gränsen för normalvärdet (ULN) hos 10% av patienter behandlade med efavirenz och hos 6% av patienter behandlade med kontrollbehandling.
Den kliniska betydelsen av asymtomatisk förhöjning av serumamylas är inte känd.
Förhöjda totalkolesterolvärden på 10 - 20% har observerats hos några icke- infekterade frivilliga som erhållit efavirenz.
I kliniska prövningar med olika efavirenz- innehållande regimer vid behandling av tidigare obehandlade patienter, ökade totalkolesterol, HDL- kolesterol och triglycerider under en 48 veckors behandling (21 - 31%, 23 - 24% respektive 23 – 49%).
Andelen patienter med ett totalkolesterol/ HDL- kolesterol förhållande större än 5 var oförändrad.
Omfattningen av ändringar i lipidnivåer kan påverkas av faktorer såsom behandlingens längd och andra komponenter i den antiretrovirala regimen.
Efavirenz binder inte till cannabinoidreceptorer.
Falskt positiva cannabinoidtestresultat i urin har rapporterats hos icke- infekterade frivilliga som erhöll efavirenz.
Detta har ej observerats med andra testade cannabinoidanalysmetoder inkluderande analysmetoder som används för att bekräfta positiva resultat.
Med efavirenz har ytterligare följande biverkningar visats uppträda i samband med en efavirenz- innehållande antiretroviral behandling: cerebellär koordinations - och balansrubbning, vanföreställning, leversvikt, neuros, fotoallergisk dermatit, psykos och fullbordat suicid.
Biverkningar hos barn var i allmänhet jämförbara med de som observerades hos vuxna patienter.
Utslag rapporterades oftare hos barn (i en klinisk studie inkluderande 57 barn som fick efavirenz under en period om 48 veckor rapporterades utslag hos 46%) och var oftare av svårare grad hos barn än hos vuxna (allvarliga utslag rapporterades hos 5, 3% av barnen).
Profylax med lämplig antihistamin före inledande av behandling med efavirenz hos barn kan övervägas.
Även om centralnervösa symtom är svåra för yngre barn att rapportera verkar de vara mindre vanliga hos barn, och var generellt milda.
I en studie med 57 barn upplevde 3, 5% av patienterna centralnervösa symtom av måttlig intensitet, framförallt yrsel.
Inget barn hade allvarliga symtom eller behövde avbryta behandlingen på grund av centralnervösa biverkningar.
4. 9 Överdosering
Några patienter som oavsiktligt tagit 600 mg två gånger dagligen har rapporterat ökade centralnervösa symtom.
En patient fick ofrivilliga muskelsammandragningar.
Behandling av överdosering med efavirenz bör bestå av allmänt understödjande åtgärder inkluderande kontroll av vitala tecken och observation av patientens kliniska status.
Tillförsel av aktivt kol kan användas för att underlätta avlägsnandet av ej absorberat efavirenz.
Det finns ingen specifik antidot mot en överdos av efavirenz.
Eftersom efavirenz är höggradigt proteinbundet är det osannolikt att dialys i väsentlig grad avlägsnar signifikanta mängder från blodet.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
ATC kod:
J05A G03
Efavirenz är en NNRTI av HIV- 1.
Efavirenz är en icke- kompetitiv hämmare av HIV- 1 omvänt transkriptas (RT) och hämmar inte signifikant HIV- 2 RT eller cellulära DNA - polymeraser (α, β, γ eller δ).
Den koncentration av obundet efavirenz som krävs för 90 till 95% hämning av vild- typsisolat eller zidovudin- resistenta laboratorieodlade och kliniska isolat in vitro varierade mellan 0, 46 till 6, 8 nM i lymfoblastoida cell- linjer, perifera mononukleära blodceller (PBMC) och makrofag/ monocyt- kulturer.
Effekten av efavirenz i cellkulturer mot virala varianter med aminosyrasubstitutioner vid position 48, 108, 179, 181 eller 236 i RT eller varianter med aminosyrasubstitutioner i proteas var jämförbar med de som sågs på vild- typstammar.
De enstaka substitutioner som ledde till mest uttalad resistens mot efavirenz i cellkultur motsvarar en leucin- till- isoleucin- ändring vid position 100 (L100I, 17 - till 22- faldig resistens) och en lysin- till- aspargin vid position 103 (K103N, 18 - till 33- faldig resistens).
Mer än 100- faldig nedsättning av känslighet observerades hos HIV- varianter som uttryckte K103N förutom andra aminosyrasubstitutioner i RT.
K103N var den oftast observerade RT- substitutionen i virala isolat från patienter som fick en signifikant reboundeffekt av virusmängden under kliniska studier av efavirenz i kombination med indinavir eller zidovudin + lamivudin.
Denna mutation observerades hos 90% av patienterna med virologisk svikt under behandling med efavirenz.
Substitutioner vid RT- positioner 98, 100, 101, 108, 138, 188, 190 eller 225 observerades också, men med lägre frekvens och ofta endast i kombination med K103N.
Mönstret för aminosyrasubstitutioner i RT associerade med resistens mot efavirenz var oberoende av andra antivirala läkemedel som användes i kombination med efavirenz.
Två av tre delavirdin- resistenta
146 kliniska isolat som undersöktes var korsresistenta mot efavirenz och innehöll K103N- substitutionen.
Ett tredje isolat som bar på en substitution vid position 236 av RT var inte korsresistent mot efavirenz.
Virala isolat tagna från PBMC hos patienter i kliniska studier med efavirenz, vilka visade belägg för behandlingssvikt (rebound av virusmängd) utvärderades med avseende på känslighet för NNRTI.
Tretton isolat som tidigare karakteriserats som efavirenz- resistenta var också resistenta mot nevirapin och delavirdin.
Fem av dessa NNRTI- resistenta isolat befanns ha K103N eller en valin- till- isoleucin- substitution vid position 108 (V108I) i RT.
Tre av isolaten som testades efter behandlingssvikt med efavirenz var fortsatt känsliga för efavirenz i cellkultur och var också känsliga för nevirapin och delavirdin.
Risken för korsresistens mellan efavirenz och proteashämmare är låg på grund av de olika målenzymer som är inblandade.
Risken för korsresistens mellan efavirenz och NRTI är låg på grund av att de har olika målbindningställen och olika verkningsmekanismer.
Farmakodynamiska effekter:
Efavirenz har inte studerats i kontrollerade studier på patienter med avancerad HIV- sjukdom, det vill säga med antal CD4- celler < 50 celler/ mm3, eller på proteashämmar - eller NNRTI- erfarna patienter.
Klinisk erfarenhet av kontrollerade studier på kombinationer inkluderande didanosin eller zalcitabin är begränsade.
Två kontrollerade studier (006 och ACTG 364) med cirka ett års duration med efavirenz i kombination med NRTI och/ eller proteashämmare, har visat en reduktion i virusmängd till under detektionsnivå och ökade CD4- lymfocyter hos tidigare obehandlade och hos NRTI- erfarna HIV- infekterade patienter.
I 020 studien visades liknande effekt hos NRTI- erfarna patienter under 24 veckor.
I dessa studier var dosen av efavirenz 600 mg en gång dagligen; dosen av indinavir var 1 000 mg var 8: e timme i kombination med efavirenz och 800 mg var 8: e timme vid användning utan efavirenz.
Dosen av nelfinavir var 750 mg givet tre gånger dagligen.
Standarddoser av NRTI givna var 12: e timme användes i samtliga av dessa studier.
Studie 006, en randomiserad, öppen prövning jämförde efavirenz + zidovudin + lamivudin eller efavirenz + indinavir med indinavir + zidovudin + lamivudin hos 1 266 patienter vars kriteria vid studieinträdet var behandlingsnaivitet gällande efavirenz, lamivudin, NNRTI och PI.
Medelvärdet för cellnivå vid terapistart var 341 celler/ mm3 och medelvärdet för HIV- RNA nivåer vid terapistart var 60 250 kopior/ ml.
Effektdata för studie 006 i en subgrupp bestående av 614 patienter vilka inkluderats i minst 48 veckor visas i tabell 3.
I analysen av responsfrekvensen (avbruten behandling är lika med terapisvikt [NC = F]) betraktades patienter som av något skäl utgick ur studien eller som hade en utebliven HIV- RNA- mätning som antingen föregicks eller efterföljdes av en mätning över detekterbar nivå, som om de hade HIV- RNA- nivåer över 50 eller över 400 kopior/ ml vid det uteblivna mättillfället.
147 Tabell 3:
Effektdata för studie 006
Responsfrekvens (NC=F a)
Genomsnittlig förändring av
HIV- RNA i plasma
antalet CD4- celler från baseline celler/ mm 3
<
400 kopior/ ml (95% C. I. b)
< 50 kopior/ ml (95% C. I. b)
(S. E. M.) c
Beha
ndlings n
48 veckor 48 veckor
48 veckor
regimerd
EFV +
202
67%
62%
187
206
54%
48%
177
IDV +
206
45%
40%
153
NC = F, avbruten behandling = terapisvikt b C. I., konfidensintervall c S. E. M., medelvärdets standardavvikelse d EFV, efavirenz; ZDV, zidovudin; 3TC, lamivudin; IDV; indinavir
Långtidsresultat av studie 006 (160 patienter fullgjorde studien med behandlingen EFV+IDV, 196 patienter med EFV+ZDV+3TC och 127 patienter med IDV+ZDV+3TC) vid 168 veckor antyder varaktigt svar vad gäller andelen patienter med HIV- RNA < 400 kopior/ ml, HIV- RNA < 50 kopior/ ml och vad gäller genomsnittlig förändring från ingångsvärdet av CD4 cellantal.
Effektdata för studierna ACTG 364 och 020 visas i tabell 4.
Till studie ACTG 364 rekryterades 196 patienter som hade behandlats med NRTI men inte med PI eller NNRTI.
Till studie 020 rekryterades 327 patienter som hade behandlats med NRTI men inte med PI eller NNRTI.
Läkare var tillåtna att ändra sina patienters NRTI- behandling vid påbörjad studie.
Responsfrekvensen var högst hos de patienter som bytte NRTI- behandling.
148 Tabell 4:
Effektdata för studierna ACTG 364 och 020
Responsfrekvens (NC = Fa)
Genomsnittlig
HIV- RNA i plasma
förändring av antalet CD4- celler vid baseline
(95% C. I. c)
nummer / n
%
%
(95% C. I.)
celler / mm3
Behandlings - Regimerb Studie ACTG 364 48 veckor
< 500 kopior/ ml
< 50 kopior/ ml
EFV + NFV + NRTIs EFV + NRTIs NFV + NRTIs
65 65 66
70 58 30
(59, 82) (46, 70) (19, 42)
--- --- --- --- --- ---
107 114 94
(17, 9) (21, 0) (13, 6)
Studie 020 24 veckor
< 400 kopior/ ml
< 50 kopior/ ml
EFV + IDV + NRTIs IDV + NRTIs a
157 170
60 51
(52, 68) (43, 59)
49 38
(41, 58) (30, 45)
104 77
(9, 1) (9, 9)
NC = F, avbruten behandling = terapisvikt b EFV, efavirenz; ZDV, zidovudin; 3TC, lamivudin; IDV, indinavir; NRTI, nukleosidanalog omvänt transkriptas- hämmare; NFV, nelfinavir c C. I, konfidensintervall för andel patienter med svar d S. E. M., medelvärdets standardavvikelse. ---, ej utfört
Pediatrisk studie:
ACTG 382 är en pågående icke jämförande studie på 57 NRTI- erfarna pediatriska patienter (3 - 16 år) för att karakterisera farmakokinetik, antiviral aktivitet och säkerhet av efavirenz i kombination med nelfinavir (20 - 30 mg/ kg tre gånger dagligen) och en eller flera NRTI.
Initialdosen av efavirenz motsvarade en 600 mg- dos (dosen justerad utifrån beräknad kroppsstorlek baserad på vikt).
Responsfrekvensen, baserat på NC = F- analyser på andel patienter som hade plasmanivåer HIV- RNA < 400 kopior/ ml vid 48 veckor var 60% (95% C. I.
47, 72) och 53% (C. I.
40, 66) baserat på procentandel av patienterna med plasma HIV- RNA < 50 kopior/ ml.
Medelvärdet av antalet CD4- celler ökade med 63 ± 34, 5 celler/ mm3 från basnivån.
Varaktigheten av terapisvaret liknade den som setts hos vuxna patienter.
5. 2 Farmakokinetiska uppgifter
Maximal plasmakoncentration för efavirenz på 1, 6 - 9, 1 µM uppnåddes 5 timmar efter tillförsel av perorala engångsdoser på 100 mg till 1 600 mg till icke- infekterade frivilliga.
Ökningarna var mindre än proportionella, vilket tyder på minskad absorption vid högre doser.
Tiden till maximal plasmakoncentration (3 - 5 timmar) ändrades inte vid multipeldosering och steady- state plasmakoncentrationer uppnåddes inom 6 - 7 dagar.
Hos HIV- infekterade patienter var genomsnittlig Cmax, genomsnittlig Cmin och genomsnittlig AUC linjära med dagliga doser på 200 mg, 400 mg och 600 mg vid steady- state.
Hos 35 patienter som fick efavirenz 600 mg en gång dagligen var den genomsnittliga steady- state Cmax 12, 9 ± 3. 7 µM (29%) [mean ± S. D.
(% C. V.)], steady- state Cmin 5, 6 ± 3. 2 µM (57%) och AUC 184 ± 73 µM· timme (40%).
Hos oinfekterade frivilliga ökade AUC och Cmax efter en engångsdos om 600 mg efavirenz filmdragerade tabletter med 28% (90% konfidensintervall:
22 - 33%) respektive 79% (90% konfidensintervall:
149 Distribution:
Efavirenz är höggradigt bundet (cirka 99, 5 - 99, 75%) till humana plasmaproteiner, företrädesvis albumin.
Hos HIV- 1- infekterade patienter (n = 9) som fick efavirenz 200 till 600 mg en gång dagligen i minst en månad var koncentrationen i cerebrospinalvätskan mellan 0, 26 till 1, 19% (genomsnitt 0, 69%) av motsvarande plasmakoncentration.
Detta förhållande är ungefär 3- falt högre än den icke proteinbundna (fria) fraktionen av efavirenz i plasma.
Studier på människa och in vitro med humana levermikrosomer har visat att efavirenz huvudsakligen metaboliseras av cytokrom P450- systemet till hydroxylerade metaboliter med efterföljande glukuronidering av dessa hydroxylerade metaboliter.
Dessa metaboliter är så gott som inaktiva mot HIV- 1.
In vitro- studierna tyder på att CYP3A4 och CYP2B6 är de isoenzymer som huvudsakligen står för efavirenzmetabolismen, och att efavirenz hämmar P450- isoenzymerna 2C9, 2C19 och 3A4.
I in vitro studier hämmade efavirenz ej CYP2E1 och hämmade CYP2D6 och CYP1A2 endast vid koncentrationer väl över de som erhölls kliniskt.
Efavirenz plasmakoncentration kan öka hos patienter med homozygot G516T, den genetiska varianten av isoenzym CYP2B6.
Möjligheten för en ökad frekvens samt allvarlighetsgrad av efavirenzrelaterade biverkningar kan dock inte uteslutas.
Efavirenz har visat sig inducera P450- enzymer, resulterande i induktion av dess egen metabolism.
Hos icke- infekterade frivilliga resulterade multipla doser på 200 - 400 mg dagligen i 10 dagar i en lägre ackumulation än den förväntade (22 - 42% lägre) och en kortare terminal halveringstid jämfört med engångsdos (se nedan).
Efavirenz har en relativt lång terminal halveringstid på åtminstone 52 timmar efter engångsdos och 40 - 55 timmar efter multipla doser.
Cirka 14 - 34% av en radiomärkt dos av efavirenz återfanns i urinen och mindre än 1% av dosen utsöndrades i urinen som oförändrat efavirenz.
Hos den enda patient med svårt nedsatt leverfunktion (Child Pugh grad C) som studerats fördubblades halveringstiden, vilket tyder på möjligheten av en mycket högre ackumuleringsgrad.
Hos 49 pediatriska patienter som erhållit motsvarande en dos om 600 mg av efavirenz (dosen justerad utifrån beräknad kroppsstorlek baserad på vikt), var steady- state Cmax 14, 1 µM, steady- state Cmin 5, 6 µM och AUC 216 µM· timme.
Farmakokinetiken för efavirenz hos pediatriska patienter var jämförbar med den hos vuxna.
Trots att begränsade data tyder på att kvinnor liksom patienter från Asien och Stillahavs- området kan exponeras i högre grad för efavirenz, verkar toleransen inte vara lägre för efavirenz.
Farmakokinetiska studier har inte gjorts på äldre.
5. 3 Prekliniska säkerhetsuppgifter
Efavirenz var inte mutagent eller klastrogent i konventionella genotoxicitetsstudier.
Efavirenz inducerade fetala resorptioner hos råttor.
Missbildningar observerades hos 3 av 20 foster/ nyfödda från efavirenzbehandlade cynomolgus- apor som gavs doser som resulterade i plasmakoncentrationer av efavirenz jämförbara med de som erhållits hos människa.
Anencefali och unilateral anoftalmi med sekundär förstoring av tungan observerades hos ett foster, mikrooftalmi hos ett annat foster och kluven gom hos ett tredje foster.
Inga missbildningar observerades hos foster från efavirenzbehandlade råttor och kaniner.
Biliär hyperplasi observerades hos cynomolgusapor som gavs efavirenz i ≥ 1 år vid en dos som resulterade i genomsnittliga AUC- värden cirka 2- faldigt högre än hos människor som givits den rekommenderade dosen.
Den biliära hyperplasin tillbakabildades när medicineringen upphörde.
Biliär fibros har observerats hos råttor.
Kortvariga krampanfall observerades hos några apor som fick efavirenz i ≥ 1 år, vid doser som gav AUC- värden i plasma 4- 13- faldigt högre än de hos människa som givits den rekommenderade dosen (se avsnitt 4. 4 och 4. 8).
150 Karcinogenicitetsstudier visade en ökad incidens av lever - och lungtumörer hos honmöss men inte hos hanmöss.
Mekanismen bakom tumörbildning och den potentiella relevansen för människa är okända.
Karcinogenicitetsstudier hos hanmöss, han - och honråttor var negativa.
Då den karcinogena potentialen hos människa är okänd, antyder dessa data att den kliniska nyttan av efavirenz uppväger den potentiella karcinogena risken för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna Kroskarmellosnatrium Mikrokristallin cellulosa Natriumlaurilsulfat Hydroxipropylcellulosa Laktosmonohydrat Magnesiumstearat.
Filmdragering Hypromellos (E464) Titandioxid (E171) Makrogol 400 Gul järnoxid (E172) Karnaubavax.
6. 2 Blandbarhet
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Detta läkemedel kräver inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
HDPE burkar med barnsäkert polypropenlock.
Burk med 30 filmdragerade tabletter i en ytterkartong.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
151 EU/ 1/ 99/ 111/ 010 - burk
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
28 maj 1999
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
152 1.
LÄKEMEDLETS NAMN
STOCRIN 200 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 200 mg efavirenz.
Varje filmdragerad tablett innehåller 83, 2 mg laktosmonohydrat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Gul, rund, märkt med "223" på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
STOCRIN är indicerat för antiviral kombinationsbehandling av humant immunbristvirus- 1 (HIV- 1) - infekterade vuxna, ungdomar och barn 3 år och äldre.
STOCRIN är inte tillräckligt studerat hos patienter med avancerad HIV- sjukdom, det vill säga hos patienter med CD4- tal < 50 celler/ mm3 eller efter terapisvikt med behandlingsregimer innehållande proteashämmare (PI).
Även om korsresistens för efavirenz och proteashämmare inte har dokumenterats finns det i nuläget inte tillräckliga effektdata av efterföljande användning av proteashämmarbaserad kombinationsbehandling efter terapisvikt med behandlingsregimer innehållande STOCRIN.
För en sammanfattning av klinisk och farmakodynamisk information, se avsnitt 5. 1.
4. 2 Dosering och administreringssätt
Behandling skall initieras av läkare som har erfarenhet av att behandla HIV- infektion.
Samtidig antiretroviral terapi:
STOCRIN måste ges i kombination med andra antiretrovirala läkemedel (se avsnitt 4. 5).
Det rekommenderas att STOCRIN tas på fastande mage.
De förhöjda efavirenzkoncentrationer som setts efter administrering av STOCRIN tillsammans med föda kan leda till en ökning i biverkningsfrekvens (se avsnitt 4. 4 och 5. 2).
För att förbättra toleransen av centralnervösa biverkningar rekommenderas dosering vid sänggåendet (se avsnitt 4. 8).
Rekommenderad dosering av STOCRIN i kombination med en nukleosidanalog omvänt transkriptashämmare (NRTI) med eller utan en proteashämmare (se avsnitt 4. 5) är 600 mg peroralt en gång dagligen.
Ungdomar och barn (3 till 17 år):
Rekommenderad dosering av STOCRIN i kombination med en proteashämmare och/ eller nukleosidanalog omvänt transkriptashämmare (NRTI) för patienter i åldern
STOCRIN rekommenderas inte för användning hos barn under 3 års ålder eller som väger under 13 kg eftersom data avseende säkerhet och effekt saknas för denna åldersgrupp (se avsnitten 5. 1 och 5. 2).
Tabell 1 Barndosering som ges en gång per dag
13 till < 15 15 till < 20 20 till < 25 25 till < 32. 5 32. 5 till < 40 ≥ 40
200 250 300 350 400 600
∗ STOCRIN filmdragerade tabletter finns i styrkorna 50 mg, 200 mg och 600 mg.
Om STOCRIN ges tillsammans med vorikonazol, måste underhållsdosen för vorikonazol ökas till 400 mg var 12: e timme och dosen för STOCRIN måste minskas med 50%, dvs till 300 mg en gång dagligen.
När behandling med vorikonazol avslutas bör man återgå till den ursprungliga dosen för efavirenz (se avsnitt 4. 5).
Om STOCRIN ges tillsammans med rifampicin bör en dosökning för STOCRIN till 800 mg/ dygn övervägas (se avsnitt 4. 5).
Emellertid utsöndras mindre än 1% av en efavirenzdos oförändrad i urinen, varför effekten på eliminationen av efavirenz vid nedsatt njurfunktion torde vara minimal (se avsnitt 4. 4).
Patienter med mild till måttlig leversjukdom kan behandlas med den normalt rekommenderade dosen av efavirenz.
Patienter skall övervakas noggrant med avseende på dosberoende biverkningar, speciellt avseende centralnervösa symtom (se avsnitt 4. 3 och 4. 4).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Efavirenz får ej ges till patienter med gravt nedsatt leverfunktion (Child Pugh grad C) (se avsnitt 5. 2).
Efavirenz får ej ges samtidigt med terfenadin, astemizol, cisaprid, midazolam, triazolam, pimozid, bepridil eller ergotalkaloider (till exempel ergotamin, dihydroergotamin, ergonovin och metylergonovin) eftersom konkurrens om CYP3A4 från efavirenz kan resultera i hämning av metabolismen med potentiell risk för allvarliga och/ eller livshotande biverkningar (till exempel hjärtarytmier, förlängd sedering eller andningsdepression) (se avsnitt 4. 5).
Naturläkemedelsom innehåller johannesört (Hypericum perforatum) ska inte användas samtidigt med efavirenz på grund av risken för minskade plasmakoncentrationer och minskade kliniska effekter av efavirenz (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Efavirenz får ej användas som enda läkemedel för behandling av HIV eller läggas till som enda substans vid sviktande terapi.
Vid val av nytt
154 (nya) antiretroviralt (antiretrovirala) medel som skall användas i kombination med efavirenz bör hänsyn tas till potentialen för viral korsresistens (se avsnitt 5. 1).
Samtidig behandling med efavirenz och en tablett som innehåller en fast kombination av efavirenz, emtricitabin och tenofovirdisoproxilfumarat, rekommenderas inte.
Vid ordination av läkemedel tillsammans med STOCRIN skall motsvarande produktresumé konsulteras.
Patienter skall göras medvetna om att nuvarande antiretroviral behandling, inkluderande efavirenz, inte har visats hindra risken för överföring av HIV till andra vid sexuell kontakt eller vid blodtransfusioner.
Lämpliga försiktighetsmått skall vidtas även fortsättningsvis.
Om antiretroviral medicinering i en kombinationsterapi avbrytes på grund av misstänkt intolerans bör man allvarligt överväga att samtidigt avbryta all antiretroviral medicinering.
Antiretroviral medicinering återupptas när symtomen på intolerans har försvunnit.
Intermittent monoterapi med efterföljande återinsättning av antiretrovirala medel är icke tillrådligt på grund av ökad risk för selektion av resistenta virus.
Dessa försvinner vanligen under fortsatt behandling.
Lämpliga antihistaminer och/ eller kortikosteroider kan förbättra toleransen och påskynda resolution av hudutslag.
Svåra utslag med blåsbildning, fuktig deskvamation eller ulceration har rapporterats hos mindre än 1% av de patienter som behandlats med efavirenz.
Förekomsten av erythema multiforme eller Stevens- Johnsons syndrom var cirka 0, 1%.
Efavirenzbehandlingen skall avbrytas hos patienter som utvecklar svåra utslag med åtföljande blåsbildning, deskvamation och slemhinne- engagemang eller feber.
Om efavirenzbehandlingen avslutas skall avbrytande av behandlingen med andra antiretrovirala medel också övervägas för att förhindra utveckling av resistenta virus (se avsnitt 4. 8).
Utslag rapporterades hos 26 av 57 barn (46%) behandlade med efavirenz under en period av 48 veckor och var allvarliga hos tre patienter.
Profylaktisk behandling med lämpliga antihistaminer innan behandling med efavirenz inleds hos barn kan övervägas.
Patienter som avbrutit behandling med andra NNRTI på grund av hudutslag kan löpa större risk att utveckla hudutslag vid behandling med efavirenz.
Psykiska biverkningar har rapporterats hos patienter behandlade med efavirenz.
Patienter med psykiska störningar i anamnesen verkar ha större risk att få dessa allvarliga psykiska biverkningar.
I synnerhet var allvarlig depression vanligare hos dem med depression i anamnesen.
Efter godkännande har det också förekommit rapporter om allvarlig depression, död genom självmord, vanföreställningar och psykosliknande beteende.
Om patienter upplever symtom som allvarlig depression, psykos eller självmordstankar bör de rådas att genast kontakta sin läkare för att bedöma möjligheten att symtomen är relaterade till användning av efavirenz och i så fall, avgöra om riskerna med fortsatt behandling uppväger fördelarna (se avsnitt 4. 8).
Symtom som inkluderar, men inte är begränsade till yrsel, sömnlöshet, somnolens, försämrad koncentrationsförmåga och onormal drömaktivitet är vanliga rapporterade biverkningar hos patienter som fått 600 mg efavirenz dagligen i kliniska studier (se avsnitt 4. 8).
Centralnervösa symtom uppkommer vanligtvis under de första en eller två dagarnas behandling och upphör vanligtvis efter de första 2 - 4 veckorna.
Patienterna bör informeras att om de uppträder, förbättras dessa vanliga symtom sannolikt vid fortsatt behandling och förebådar inte en senare aktivering av något av de mindre vanliga psykiska symtomen.
Konvulsioner har observerats hos patienter som får efavirenz, vanligtvis i samband med att epileptiska anfall funnits med i anamnesen.
I en interaktionsstudie, minskade
155 karbamazepinkoncentrationerna i plasma när karbamazepin gavs tillsammans med efavirenz (se avsnitt 4. 5).
Försiktighet måste iakttas hos alla patienter med epileptiska anfall i anamnesen.
Administrering av STOCRIN tillsammans med föda kan öka exponeringen av efavirenz (se avsnitt 5. 2), vilket kan leda till en ökad frekvens av biverkningar (se avsnitt 4. 8).
Det rekommenderas att STOCRIN intas på fastande mage, företrädesvis vid sänggåendet.
Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symtom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och pneumoni orsakad av Pneumocystis jiroveci (tidigare känd som Pneumocystis carinii).
Varje symtom på inflammation skall utredas och behandling påbörjas vid behov.
Antiviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter.
Konsekvenserna på lång sikt av dessa förändringar är för närvarande inte kända.
Kunskap om mekanismen är ofullständig.
Hypoteser finns om ett samband mellan visceral lipomatos och PI samt lipoartrofi och NRTI.
En högre risk för lipodystrofi har associerats med individuella faktorer som hög ålder samt med läkemedelsrelaterade faktorer som längre behandlingstid med antiretrovirala medel och associerade metaboliska störningar.
Klinisk bedömning bör innefatta utvärdering av fysiska tecken på omfördelning av fett.
Mätning av serumlipider och blodglukos vid fasta bör övervägas.
Lipidrubbningar ska behandlas på ett lämpligt sätt kliniskt (se avsnitt 4. 8).
Även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid - användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindex), så har fall av osteonekros rapporterats, främst hos patienter med framskriden HIV- sjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
Särskilda patientgrupper:
På grund av omfattande cytokrom P450- medierad metabolism av efavirenz och begränsad klinisk erfarenhet av patienter med kronisk leversjukdom måste försiktighet iakttagas vid tillförsel av efavirenz till patienter med mild till måttlig leversjukdom.
Patienter bör övervakas noggrant med avseende på dosrelaterade biverkningar, särskilt centralnervösa symtom.
Labtester för utvärderande av leversjukdom bör utföras med regelbundna intervall (se avsnitt 4. 2).
Säkerheten och effekten av efavirenz har inte fastställts hos patienter med betydande underliggande leverstörning.
Efavirenz är kontraindicerat hos patienter med gravt nedsatt leverfunktion (se avsnitt 4. 3).
156 Njurinsufficiens:
Farmakokinetiken för efavirenz har ej studerats hos patienter med njurinsufficiens.
Emellertid utsöndras mindre än 1% av en efavirenzdos oförändrad i urinen, varför effekten på eliminationen av efavirenz vid nedsatt njurfunktion bör vara minimal (se avsnitt 4. 2).
Erfarenhet av patienter med svår njursvikt saknas, varför noggrann övervakning med avseende på säkerheten rekommenderas i denna population.
Antalet äldre patienter som utvärderats vid kliniska studier är otillräckligt för att avgöra om de reagerar annorlunda än yngre patienter.
Efavirenz har inte utvärderats hos barn under 3 års ålder eller som väger mindre än 13 kg.
Efavirenz bör därför inte ges till barn under 3 års ålder.
Laktos:
Patienter med sällsynta ärftliga besvär med galaktosemi, laktasbrist eller glukos/ galaktosmalabsorption bör ej använda detta läkemedel Individer med dessa tillstånd kan ta efavirenz oral lösning, som inte innehåller laktos.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Efavirenz inducerar CYP3A4 och hämmar vissa CYP450 isoenzymer, inkluderande CYP3A4 (se avsnitt 5. 2).
Andra substanser som metaboliseras via CYP3A4 kan få minskade plasmakoncentrationer när de ges i kombination med efavirenz.
Exponeringen för efavirenz kan också förändras när det ges tillsammans med läkemedel eller föda (till exempel grapefrukt- juice) som påverkar CYP3A4- aktiviteten.
Kontraindicerad samtidig behandling Efavirenz skall inte ges samtidigt med terfenadin, astemizol, cisaprid, midazolam, triazolam, pimozid, bepridil eller ergotalkaloider (till exempel ergotamin, dihydroergotamin, ergonovin och metylergonovin) då hämning av metabolismen av dessa kan leda till allvarliga livshotande händelser (se avsnitt 4. 3).
Johannesört (Hypericum perforatum): samtidig behandling med efavirenz och johannesört eller naturläkemedel innehållande johannesört är kontraindicerade.
Plasmkoncentrationsnivåer av efavirenz kan sjunka vid samtidig användning av johannesört beroende på att johannsört inducerar läkemedelsmetaboliserande enzymer och/ eller transportproteiner.
Om en patient redan använder johannesört, avbryt behandlingen med johannesört, kontrollera virusnivåeer och om möjligt efavirenznivåer.
Efavirenznivåerna kan öka när användningen av johannesört upphör och dosen efavirenz kan behöva justeras.
Den inducerande effekten av johannesört kan kvarstå i minst två veckor efter avslutad behandling (se avsnitt 4. 3).
Andra interaktioner Interaktioner mellan efavirenz och proteashämmare, andra antiretrovirala medel utöver proteashämmare och andra icke- antiretrovirala läkemedel visas i tabell 2 nedan (ökning indikeras med “ ↑ ”, minskning med “ ↓ ” och ingen ändring med “ ↔ ”).
90% eller 95% konfidensintervall visas inom parantes, om uppgift om detta finns.
Studier utfördes på friska individer om inget annat anges.
Interaktionsstudier har endast utförts hos vuxna.
157 Tabell 2:
Interaktioner mellan efavirenz och andra läkemedel
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
behandling med efavirenz
(dos)
ANTI- INFEKTIVA
MEDEL
Antiretrovirala medel Proteashämmare atazanavir/ ritonavir/ efavirenz (400 mg en gång dagligen/ 100 mg en gång dagligen/ 600 mg en gång dagligen, alla administrerade tillsammans med föda)
atazanavir (på eftermiddagen):
AUC: ↔ * (↓ 9% - ↑ 10%) Cmax: ↑ 17% * (↑ 8% - ↑ 27%) Cmin: ↓ 42% * (↓ 31% - ↓ 51%)
Samtidig användning av efavirenz tillsammans med atazanavir/ ritonavir rekommenderas inte.
Om atazanavir behöver ges tillsammans med ett NNRTI bör en dosökning övervägas för både atazanavir och ritonavir, till
atazanavir/ ritonavir / efavirenz
atazanavir (på eftermiddagen):
200 mg tillsammans
(400 mg en gång dagligen/ 200 mg
med efavirenz, patienten bör följas
en gång dagligen/ 600 mg en gång
noga.
Cmin: ↑ 12% * / ** (↓ 16% - ↑ 49%) (CYP3A4 induktion). * jämfört med atazanavir 300 mg/ ritonavir 100 mg en gång dagligen på kvällen utan efavirenz.
darunavir:
AUC: ↓ 13%
förändringar har inte fastställts.
/ 100 mg två gånger dagligen / 600 mg en gång dagligen)
Cmin: ↓ 31% (CYP3A4- induktion) efavirenz:
Liknande förändringar förväntas vid den godkända dosen darunavir/ ritonavir 600/ 100 mg två
Denna kombination bör användas med försiktighet.
Ingen dosjustering är nödvändig för
(700 mg två gånger dagligen /
farmakokinetisk interaktion.
Se även
raden om ritonavir nedan.
fosamprenavir/ saquinavir / efavirenz
Interaktion är inte studerad.
Ingen kliniskt signifikant farmakokinetisk interaktion.
158
Läkemedel,
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
behandling med efavirenz
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
indinavir/ ritonavir/ efavirenz
indinavir:
AUC: ↓ 25% (↓ 16 - ↓ 32) b
(800 mg två gånger dagligen / 100 mg två gånger dagligen / 600 mg en gång dagligen)
Cmax: ↓ 17% (↓ 6 - ↓ 26) b Cmin: ↓ 50% (↓ 40 - ↓ 59) b efavirenz:
Ingen kliniskt signifikant farmakokinetisk interaktion.
Geometriska medelvärdet för Cmin för indinavir (0, 33 mg/ l) vid användning tillsammans med ritonavir och efavirenz var högre än det historiska medelvärdet för Cmin (0, 15 mg/ l) när indinavir gavs ensamt i dosen 800 mg var 8: e timme.
Farmakokinetiken för indinavir och efavirenz hos HIV- 1- infekterade patienter (n=6) var i regel jämförbar med data från icke- infekterade frivilliga.
Se även raden om ritonavir nedan.
lopinavir/ ritonavir mjuka kapslar eller oral lösning/ efavirenz
Betydande minskning av lopinavirexponering.
Vid samtidig användning med efavirenz bör dosökning övervägas för lopinavir/ ritonavir mjuka kapslar
lopinavir/ ritonavir tabletter/ efavirenz
eller oral lösning med 33% (4 kapslar/ ~6, 5 ml två gånger dagligen istället för 3 kapslar/ 5 ml två gånger dagligen).
(400/ 100 mg två gånger dagligen/ 600 mg en gång dagligen)
Lopinavirkoncentrationer: ↓ 30- 40%
dosjustering kan vara otillräcklig hos vissa patienter.
Doseringen för lopinavir/ ritonavir tabletter bör ökas till 500/ 125 mg två gånger dagligen
(500/ 125 mg två gånger dagligen/ 600 mg en gång dagligen)
Lopinavirkoncentrationer: liknande som för lopinavir/ ritonavir 400/ 100 mg två gånger dagligen utan efavirenz
när det ges tillsammans med 600 mg efavirenz en gång dagligen.
nelfinavir/ efavirenz (750 mg var 8: e timme/ 600 mg en gång dagligen)
nelfinavir:
159
Läkemedel,
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
behandling med efavirenz
(dos)
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
ritonavir/ efavirenz (500 mg två gånger dagligen / 600 mg en gång dagligen)
ritonavir:
Morgon- AUC: ↑ 18% (↑ 6 - ↑ 33) Kvälls- AUC: ↔ Morgon- Cmax: ↑ 24% (↑ 12 - ↑ 38) Kvälls- Cmax: ↔ Morgon- Cmin: ↑ 42% (↑ 9 - ↑ 86) b Kvälls- Cmin: ↑ 24% (↑ 3 - ↑ 50) b efavirenz:
AUC: ↑ 21% (↑ 10 - ↑ 34) Cmax: ↑ 14% (↑ 4 - ↑ 26) Cmin: ↑ 25% (↑ 7 - ↑ 46) b (hämning av CYP- medierad oxidativ metabolism) När efavirenz gavs tillsammans med ritonavir 500 mg eller 600 mg två gånger dagligen var kombinationen inte väl tolererad (till exampel yrsel, illamående, parestesi och förhöjda leverenzymer).
Tillräckliga uppgifter om tolerabilitet för efavirenz med lågdosritonavir (100 mg en eller två gånger dagligen) finns inte tillgängliga.
När efavirenz används tillsammans med lågdosritonavir, bör risken för ökad incidens av efavirenzrelaterade incidenter beaktas, beroende på möjlig farmakodynamisk interaktion.
saquinavir/ ritonavir/ efavirenz CCR5- antagonister
Interaktion är inte studerad.
Data för en dosrekommendation saknas.
Se även raden om ritonavir ovan.
Användning av efavirenz i kombination med saquinavir som ensam proteashämmare rekommenderas inte.
maravirok/ efavirenz (100 mg två gånger dagligen / 600 mg en gång dagligen) Integrashämmare.
maravirok:
AUC12: ↓ 45% (↓ 38 till ↓ 51) Cmax: ↓ 51% (↓ 37 till ↓ 62) Efavirenzkoncentrationer har inte mätts, ingen effekt förväntas.
Hänvisning till produktresumén för läkemedel som innehåller maravirok.
raltegravir/ efavirenz (400 mg enkeldos / -) NRTI och NNRTI
raltegravir:
AUC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (UGT1A1- induktion)
Ingen dosjustering är nödvändig för raltegravir
NRTI/ efavirenz
Ingen dosjustering är nödvändig för något av dessa läkemedel.
160
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
behandling med efavirenz
(dos)
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
NNRTI/ efavirenz Antimikrobiella medel
Interaktion är inte studerad.
Eftersom användning av två NNRTI inte har visat någon fördel ur effekt - och säkerhetssynpunkt, rekommenderas inte samtidig behandling med efavirenz tillsammans med en annan NNRTI.
azitromycin/ efavirenz (600 mg engångsdos/ 400 mg en gång dagligen)
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
klaritromycin/ efavirenz (500 mg var 12: e timme/ 400 mg en gång dagligen)
klaritromycin:
AUC: ↓ 39% (↓ 30 - ↓ 46) Cmax: ↓ 26% (↓ 15 - ↓ 35) klaritromycin - 14- hydroximetabolit:
AUC: ↑ 34% (↑ 18 - ↑ 53) Cmax: ↑ 49% (↑ 32 - ↑ 69) efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 3 - ↑ 19) (CYP3A4- induktion) Utslag utvecklades hos 46% av icke- infekterde frivilliga som erhöll efavirenz och klaritromycin.
Den kliniska betydelsen av dessa förändringar i plasmanivåerna för klaritromycin är inte känd.
Alternativ till klaritromycin (t ex azitromycin) kan övervägas.
Ingen dosjustering för efavirenz är nödvändig.
Andra makrolidantibiotika (t ex erytromycin) / efavirenz Antimykobakteriella medel
Interaktion är inte studerad.
Data för en dosrekommendation saknas.
(300 mg en gång
AUC: ↓ 38% (↓ 28 - ↓ 47)
Cmax: ↓ 32% (↓ 15 - ↓ 46) Cmin: ↓ 45% (↓ 31 - ↓ 56) efavirenz:
AUC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 - ↑ 1) (CYP3A4- induktion)
tillsammans med efavirenz.
Överväg att dubblera dosen rifabutin i behandlingsregimer där rifabutin ges 2 eller 3 gånger i veckan tillsammans med efavirenz.
rifampicin/ efavirenz (600 mg en gång dagligen/ 600 mg en gång dagligen)
efavirenz:
AUC: ↓ 26% (↓ 15 - ↓ 36) Cmax: ↓ 20% (↓ 11 - ↓ 28) Cmin: ↓ 32% (↓ 15 - ↓ 46) (CYP3A4 - och CYP2B6 - induktion)
Vid samtidig behandling med rifampicin, kan en ökning av efavirenzdosen till 800 mg dagligen ge en exponering likvärdig en daglig dos på 600 mg jämfört med användning utan rifampicin. Den kliniska effekten av denna dosjustering har inte utvärderats tillräckligt.
Ingen dosjustering är nödvändig för rifampicin.
161
Läkemedel,
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
behandling med efavirenz
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
Antimykotiska
itrakonazol/ efavirenz (200 mg var 12: e timme/ 600 mg en gång dagligen)
itrakonazol:
CYP3A4 - induktion) hydroxiitrakonazol:
AUC: ↓ 37% (↓ 14 - ↓ 55) Cmax: ↓ 35% (↓ 12 - ↓ 52) Cmin: ↓ 43% (↓ 18 - ↓ 60) efavirenz:
Ingen kliniskt signifikant farmakokinetisk förändring.
Eftersom inget råd om dos för itrakonazol kan ges bör alternativ antimykotisk behandling övervägas.
posakonazol/ efavirenz -- / 400 mg en gång dagligen.
posakonazol:
AUC: ↓ 50% Cmax: ↓ 45% (UDP- G induktion)
Samtidig användning av posakonazol och efavirenz bör undvikas såvida inte fördelarna för patienten är större än riskerna.
vorikonazol/ efavirenz (200 mg två gånger dagligen / 400 mg en gång dagligen)
vorikonazol:
AUC: ↓ 77% Cmax: ↓ 61% efavirenz:
AUC: ↑ 44% Cmax: ↑ 38% vorikonazole:
(400 mg två gånger dagligen /
300 mg en gång dagligen)
efavirenz:
AUC: ↑ 17% (↑ 6 - ↑ 29) ** Cmax: ↔ ** * jämfört med enbart 200 mg två gånger dagligen ** jämfört med enbart 600 mg en gång dagligen (kompetitiv hämning av oxidativ metabolism)
ursprungliga dosen för efavirenz.
flukonazol/ efavirenz (200 mg en gång dagligen/ 400 mg en gång dagligen)
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
ketokonazol och andra imidazolinnehållande antimykotiska medel SYRAREDUCERANDE MEDEL
Interaktion är inte studerad.
Data för en dosrekommendation saknas.
aluminiumhydroxid - magnesiumhydroxid- simetikon - antacida/ efavirenz (30 ml engångsdos / 400 mg engångsdos) famotidin/ efavirenz (40 mg engångsdos / 400 mg engångsdos)
Varken aluminium/ magnesium - hydroxid- antacida eller famotidin ändrade absorptionen av efavirenz.
162
behandling med efavirenz
(dos)
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
ÅNGESTDÄMPANDE
lorazepam/ efavirenz (2 mg engångsdos/ 600 mg en gång dagligen) ANTIKONVULSIVA MEDEL
lorazepam:
AUC: ↑ 7% (↑ 1 - ↑ 14) Cmax: ↑ 16% (↑ 2 - ↑ 32) Dessa förändringar anses inte vara kliniskt signifikanta.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
karbamazepin/ efavirenz (400 mg en gång dagligen/ 600 mg en gång dagligen)
karbamazepin:
AUC: ↓ 27% (↓ 20 - ↓ 33) Cmax: ↓ 20% (↓ 15 - ↓ 24) Cmin: ↓ 35% (↓ 24 - ↓ 44) efavirenz:
AUC: ↓ 36% (↓ 32 - ↓ 40) Cmax: ↓ 21% (↓ 15 - ↓ 26) Cmin: ↓ 47% (↓ 41 - ↓ 53) (sänkta karbamazepin - koncentrationer:
CYP3A4 - induktion; sänkta efavirenz - koncentrationer:
CYP3A4- och CYP2B6- induktion) AUC vid steady- state, Cmax och Cmin för den aktiva karbamazepinepoxidmetaboliten förblev oförändrad.
Det finns ingen data avseende samtidig användning med högre doser av något av de båda läkemedlen.
Ingen dosrekommendation kan ges.
Alterntiv antikonvulsiv behandling bör övervägas.
Plasmakoncentrationer av karbamazepin bör följas regelbundet.
Interaktion är inte studerad.
Det finns en potential för minskning eller ökning av plasmakoncentrationer av fenytoin, fenobarbital samt andra antikonvulsiva medel som utgör substrat för CYP450- isoenzymer när de ges samtidigt med efavirenz.
När efavirenz ges tillsammans med antikonvulsiva medel som utgör substrat för CYP450- isoenzymer bör plasmakoncentrationer av de antikonvulsiva läkemedlen följas regelbundet.
valproinsyra/ efavirenz (250 mg två gånger dagligen / 600 mg en gång dagligen)
Ingen kliniskt signifikant effekt på efavirenz farmakokinetik.
Begränsade data antyder att det inte föreligger någon kliniskt signifikant effekt på valproinsyras farmakokinetik.
Ingen dosjustering är nödvändig för efavirenz.
Patienterna bör följas med avseende på krampanfall.
vigabatrin/ efavirenz gabapentin/ efavirenz
Interaktion är inte studerad.
Kliniskt signifikanta interaktioner förväntas inte eftersom vigabatrin och gabapetin utelsutande elimineras i oförändrad form i urinen varför det är osannolikt att de skulle konkurrera om samma metaboliska enzymer och eliminationsvägar som efavirenz.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
163
Effekt på läkemedelsnivåer
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
ANTIDEPRESSIVA MEDEL Selektiva serotoninåterupptagshämmare (SSRI) sertralin/ efavirenz
AUC: ↓ 39% (↓ 27 - ↓ 50)
Cmax: ↓ 29% (↓ 15 - ↓ 40) Cmin: ↓ 46% (↓ 31 - ↓ 58) efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 6 - ↑ 16) Cmin: ↔ (CYP3A4- induktion)
Ingen dosjustering av efavirenz är nödvändig.
paroxetin/ efavirenz (20 mg en gång dagligen/ 600 mg en gång dagligen)
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
fluoxetin/ efavirenz ANTIHISTAMINER
Interaktion är inte studerad.
Eftersom fluoxetin har en liknande metabolisk profil som paroxetin, dvs en kraftig CYP2D6 - hämmande effekt, bör samma avsaknad av interaktion föreligga.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
cetirizin/ efavirenz (10 mg engångsdos/ 600 mg en gång dagligen) KARDIOVASKULÄRA MEDEL Kalciumantagonister
cetirizin:
AUC: ↔ Cmax: ↓ 24% (↓ 18 - ↓ 30) Dessa förändringar anses inte vara kliniskt signifikanta. efavirenz:
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
diltiazem/ efavirenz (240 mg en gång dagligen/ 600 mg en gång dagligen)
diltiazem:
AUC: ↓ 69% (↓ 55 - ↓ 79) Cmax: ↓ 60% (↓ 50 - ↓ 68) Cmin: ↓ 63% (↓ 44 - ↓ 75) desacetyldiltiazem:
AUC: ↓ 75% (↓ 59 - ↓ 84) Cmax: ↓ 64% (↓ 57 - ↓ 69) Cmin: ↓ 62% (↓ 44 - ↓ 75) N- monodesmetyldiltiazem:
AUC: ↓ 37% (↓ 17 - ↓ 52) Cmax: ↓ 28% (↓ 7 - ↓ 44) Cmin: ↓ 37% (↓ 17 - ↓ 52) efavirenz:
AUC: ↑ 11% (↑ 5 - ↑ 18) Cmax: ↑ 16% (↑ 6 - ↑ 26) Cmin: ↑ 13% (↑ 1 - ↑ 26) (CYP3A4- induktion) Förhöjningen av efavirenz farmakokinetiska parametrar anses inte vara kliniskt signifikant.
Dosjustering av diltiazem bör anpassas efter kliniskt svar (se produktresumén för diltiazem).
Ingen dosjustering är nödvändig för efavirenz.
164
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
behandling med efavirenz
(dos)
Interaktion är inte studerad.
atorvastatin/ efavirenz
(10 mg en gång dagligen
AUC: ↓ 43% (↓ 34 - ↓ 50)
Cmax: ↓ 12% (↓ 1 - ↓ 26) 2- hydroxiatorvastatin:
AUC: ↓ 35% (↓ 13 - ↓ 40) Cmax: ↓ 13% (↓ 0 - ↓ 23) 4- hydroxiatorvastatin:
AUC: ↓ 4% (↓ 0 - ↓ 31) Cmax: ↓ 47% (↓ 9 - ↓ 51) Total mängd aktiva HMG CoA - reduktashämmare:
AUC: ↓ 34% (↓ 21 - ↓ 41) Cmax: ↓ 20% (↓ 2 - ↓ 26)
atorvastatin kan vara nödvändigt (se produktresumé för atorvastatin).
Ingen dosjustering är nödvändig för efavirenz.
pravastatin/ efavirenz (40 mg en gång dagligen/ 600 mg en gång dagligen)
pravastatin:
AUC: ↓ 40% (↓ 26 - ↓ 57) Cmax: ↓ 18% (↓ 59 - ↑ 12)
Kolesterolnivåer bör följas regelbundet.
Dosjustering av pravastatin kan vara nödvändigt (se produktresumé för pravastatin).
Ingen dosjustering är nödvändig för efavirenz.
simvastatin/ efavirenz
simvastatin:
Kolesterolnivåer bör följas
(40 mg en gång
AUC: ↓ 69% (↓ 62 - ↓ 73)
Dosjustering av
dagligen/ 600 mg en gång dagligen)
Cmax: ↓ 76% (↓ 63 - ↓ 79) simvastatinsyra:
AUC: ↓ 58% (↓ 39 - ↓ 68) Cmax: ↓ 51% (↓ 32 - ↓ 58) Total mängd aktiva HMG CoA - reduktashämmare:
AUC: ↓ 60% (↓ 52 - ↓ 68) Cmax: ↓ 62% (↓ 55 - ↓ 78) (CYP3A4- induktion) Samtidig administrering av efavirenz med atorvastatin, pravastatin eller simvastatin påverkade inte efavirenz AUC - eller Cmax- värden
rosuvastatin/ efavirenz
Rosuvastatin utsöndras huvudsakligen via feces, interaktion med efavirenz förväntas därför inte.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
165
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
behandling med efavirenz
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
HORMONELLA ANTIKONCEPTIONSMEDEL etinylestradiol/ efavirenz (50 µg engångsdos/ 400 mg en gång dagligen)
etinylestradiol:
AUC: ↑ 37% (↑ 25 - ↑ 51) Cmax: ↔ efavirenz:
En tillförlitlig barriärmetod för antikonception ska användas utöver perorala antikonceptionsmedel (se avsnitt 4. 6).
IMMUNOSUPPRESSIVA MEDEL Immunosuppressiva medel som metaboliseras via CYP3A4 (som cyklosporin, takrolimus, sirolimus) / efavirenz OPIOIDER
Interaktion är inte studerad.
Minskad exponering med immunosuppressiva kan förväntas (CYP3A4- induktion).
Dessa immunosuppressiva medel förväntas inte påverka exponeringen av efavirenz.
Koncentrationer av det immunosuppressiva medlet bör följas noga i minst två veckor (tills koncentrationen stabiliserats), detta rekommenderas när behandling med efavirenz påbörjas eller sätts ut.
metadon/ efavirenz (stabil underhållsdos, 35- 100 mg en gång dagligen/ 600 mg en gång dagligen)
metadon:
AUC: ↓ 52% (↓ 33 - ↓ 66) Cmax: ↓ 45% (↓ 25 - ↓ 59) (CYP3A4- induktion) I en studie med HIV- infekterade intravenösa missbrukare, resulterade samtidig användning av efavirenz och metadon i minskade plasmanivåer av metadon och tecken på opiatabstinenssymtom.
Metadondosen ökades i genomsnitt 22% för att lindra abstinenssymtomen.
Patienter bör kontrolleras avseende tecken på abstinenssymtom och deras metadondos ökas om det krävs för att lindra abstinenssymtom.
buprenorfin/ naloxon/ efavirenz a
AUC: ↓ 71% efavirenz:
Ingen kliniskt signifikant farmakokinetisk interaktion.
Trots minskningen i buprenorfin - exponering, uppvisade ingen patient utsättningssymtom.
Dosjustering för buprenorfin eller efavirenz är antagligen inte nödvändig då preparaten ges samtidigt.
90% konfidensintervall om inget annat anges. b 95% konfidensintervall. symtomsymtomsymtomsymtom 4. 6 Graviditet och amning
166 Efavirenz bör inte användas under graviditet, såvida det inte finns några andra lämpliga behandlingsmöjligheter.
Kvinnor som tar efavirenz skall undvika att bli gravida.
Antikonceptionsmedel av barriärtyp ska alltid användas i kombination med andra antikonceptionsmetoder (till exempel perorala eller andra hormonella antikonceptionsmedel).
Då efavirenz har lång halveringstid rekommenderas lämpliga antikonceptiva åtgärder under 12 veckor efter avslutad behandling med efavirenz.
Kvinnor i fertil ålder ska genomgå graviditetstest innan efavirenz sätts in.
Det finns endast begränsade data från användning av efavirenz hos gravida kvinnor.
Erfarenheter efter godkännandet erhållna från ett antiretroviralt graviditetsregister, som omfattar fler än 200 graviditeter, där efavirenzexponering under första trimestern som del av en antiretroviral kombinationsbehandling har rapporterats utan några specifika missbildningsmönster.
Retrospektivt har i detta register ett mindre antal fall av neuralrörsdefekter, även meningomyelocele, rapporterats, men något kausalsamband har inte kunnat fastställas.
Djurstudier har visat reproduktionstoxicitet inkluderande uttalade teratogena effekter (se avsnitt 5. 3).
Studier på råttor har visat att efavirenz utsöndras i mjölk i koncentrationer mycket högre än i moderdjurets plasma.
Det är ej känt om efavirenz utsöndras i modersmjölk.
Eftersom djurstudier tyder på att substansen kan passera över i bröstmjölk, så rekommenderas att mödrar som tar efavirenz inte ammar sina barn.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Efavirenz kan ge yrsel, nedsatt koncentrationsförmåga och/ eller somnolens.
Patienter bör instrueras att de bör undvika potentiellt riskfyllda uppgifter som att framföra fordon eller handha maskiner om de upplever dessa symtom.
De mest påtagliga biverkningarna associerade med efavirenz är utslag och centralnervösa symtom.
Administrering av STOCRIN tillsammans med föda kan öka exponeringen av efavirenz, vilket kan leda till en ökad biverkningsfrekvens (se avsnitt 4. 4).
Säkerhetsprofilen under långtidsbehandling med efavirenz har utvärderats i en kontrollerad klinisk studie (006) i vilken patienterna gavs antingen efavirenz + zidovudin + lamivudin (n=412, medianperiod 180 veckor), efavirenz + indinavir (n=415, medianperiod 102 veckor) eller indinavir + zidovudin + lamivudin (n= 401, medianperiod 76 veckor).
Långtidsbehandling med efavirenz i denna studie förknippades ej med någon ny säkerhetsproblematik.
I kliniska studier fick 26% av patienterna som behandlades med 600 mg efavirenz hudutslag jämfört med 17% av patienterna som behandlades i kontrollgrupper.
Hudutslag ansågs behandlingsrelaterade hos 18% av patienterna som behandlades med efavirenz.
Svåra utslag förekom hos mindre än 1% av patienterna som behandlades med efavirenz och 1, 7% avbröt behandlingen på grund av utslag.
Förekomsten av erythema multiforme eller Stevens- Johnsons syndrom var cirka 0, 1%.
Hos de flesta patienter försvinner utslagen inom en månad vid fortsatt behandling med efavirenz.
Användning av lämpliga antihistaminer och/ eller kortikosteroider rekommenderas när efavirenz återinsätts.
167 Erfarenheten av efavirenz hos patienter som avbrutit behandling med andra antiretrovirala medel i NNRTI- klassen är begränsad.
Nitton patienter som avbrutit nevirapinbehandling på grund av utslag har behandlats med efavirenz.
Nio av dessa patienter utvecklade milda till måttliga utslag under behandling med efavirenz och två avbröt behandlingen på grund av utslag.
Psykiska symtom:
Efavirenzregim
Kontrollregim
- allvarlig depression - självmordstankar - självmordsförsök utan dödlig utgång - aggressivt beteende - paranoida reaktioner - maniska reaktioner
1, 6% 0, 6% 0, 4% 0, 4% 0, 4% 0, 1%
Patienter med psykiska störningar i anamnesen verkar ha större risk att få dessa allvarliga psykiska biverkningar, med frekvenser från 0, 3% för maniska reaktioner till 2, 0% för allvarlig depression och självmordstankar.
Efter godkännande har det också förekommit rapporter om död genom självmord, vanföreställningar och psykosliknande beteende.
Centralnervösa symtom:
I kliniska kontrollerade studier, frekvent rapporterade biverkningar hos patienter som behandlas med 600 mg efavirenz tillsammans med andra antiretrovirala medel inkluderade, men var inte begränsade till: yrsel, sömnlöshet, somnolens, nedsatt koncentrationsförmåga och onormal drömaktivitet.
Centralnervösa symtom med måttlig till svår intensitet upplevdes av 19, 4% av patienterna jämfört med 9, 0% av patienterna som behandlades med kontrollregimer.
Dessa symtom var svåra hos 2, 0% av patienterna som behandlades med efavirenz 600 mg dagligen och hos 1, 3% av patienterna som behandlades med kontrollregimer.
I kliniska studier avbröt 2, 1% av patienterna som behandlades med 600 mg efavirenz behandlingen på grund av centralnervösa symtom.
Centralnervösa symtom börjar vanligen under behandlingens första eller andra dag och försvinner vanligen efter de första 2 - 4 veckorna.
I en klinisk studie varierade den månatliga prevalensen av centralnervösa symtom med minst måttlig svårighetsgrad mellan vecka 4 och 48, från 5% - 9% hos patienter behandlade med terapiregimer innehållande efavirenz och 3% - 5% hos patienter behandlade med kontrollregimen.
I en studie på icke- infekterade frivilliga debuterade CNS- symtom i genomsnitt 1 timme efter en given dos och hade en genomsnittlig duration på 3 timmar.
Dosering vid sänggående verkar förbättra toleransen för dessa symtom och rekommenderas under behandlingens första veckor och till patienter med kvarstående symtom (se avsnitt 4. 2).
Minskning av dosen eller uppdelning av den dagliga dosen har inte visat sig ge någon fördel.
Analyser av långtidsdata från studien 006 (uppföljning efter i median 180 veckor, 102 veckor och 76 veckor för patienter behandlade med efavirenz + zidovudin + lamivudin, efavirenz + indinavir respektive indinavir + zidovudin + lamivudin) visade att efter 24 veckors behandling var incidensen av nydebuterade centralnervösa symtom hos patienter behandlade med efavirenz generellt likartade med de i kontrollgruppen.
Biverkningar av måttlig eller större allvarlighetsgrad, med minsta möjliga samband med behandlingen (baserat på undersökarnas tillskrivelse), som rapporterats i kliniska prövningar med efavirenz vid den rekommenderade dosen i kombinationsterapi (n = 1 008) är listade nedan.
168 Frekvensen definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000) inklusive enstaka rapporter.
Centrala och perifera nervsystemet vanliga
störd uppmärksamhet, yrsel, huvudvärk, somnolens
mindre vanliga
agitation, amnesi, ataxi, onormal koordination, konvulsioner, onormalt tänkande
Ögon mindre vanliga
dimsyn
Öron och balansorgan
mindre vanliga
vertigo
Magtarmkanalen vanliga
buksmärta, diarré, illamående, kräkningar
mindre vanliga
akut pankreatit
Hud och subkutan vävnad mycket vanliga
utslag
vanliga
klåda
mindre vanliga
erythema multiforme, Stevens- Johnsons syndrom
Allmänna symtom och/ eller symtom vid administrationsstället vanliga
trötthet
Immunsystemet
mindre vanliga
hypersensitivitet
Lever och gallvägar mindre vanliga
akut hepatit
Reproduktionsorgan och bröstkörtel
mindre vanliga
gynekomasti
Psykiska störningar vanliga
onormala drömmar, oro, depression, insomnia
mindre vanliga
påverkad labilitet, aggression, förvirringstillstånd, euforiskt humör, hallucinationer, mani, paranoia, suicidförsök, suicidföreställningar
Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
Antiretroviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter, inkluderande minskning av perifert och
169 facialt subkutant fett, ökning av intraabdominellt och visceralt fett, brösthypertrofi och dorsocervikal fettackumulering (“ buffalo hump ”).
Antiretroviral kombinationsbehandling har associerats med metaboliska störningar såsom hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi (se avsnitt 4. 4).
Fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden HIV- sjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
Avvikande laboratorievärden:
Förhöjningar av aspartat- aminotransferas (ASAT) och alaninaminotransferas (ALAT) till mer än fem gånger över den övre gränsen för normalvärdet (ULN) iakttogs hos 3% av 1 008 patienter behandlade med 600 mg efavirenz (5- 8% efter långtidsbehandling i studie 006).
Liknande förhöjningar sågs hos patienter behandlade med kontrollregimer (5% efter långtidsbehandling).
Förhöjningar av gamma- glutamyltransferas (GGT) till mer än fem gånger över ULN iakttogs hos 4% av alla patienter behandlade med 600 mg efavirenz och 1, 5- 2% av patienterna behandlade med kontrollregimer (7% av patienter behandlade med efavirenz och 3% av patienter behandlade med kontrollregim efter långtidsbehandling).
Isolerad förekomst av förhöjd GGT hos patienter som behandlats med efavirenz kan vara en följd av enzyminduktion.
I långtidsstudien (006) avbröt 1% av patienterna i varje behandlingsgrupp studien beroende på gall - eller leverproblem.
Långtidsdata från studie 006 visar att 137 patienter behandlade med regimer innehållande efavirenz (behandlingstid i median 68 veckor) och 84 patienter behandlade med kontrollregim (behandlingstid i median 56 veckor), var seropositiva vid screening för hepatit B (ytantigenpositiva) och/ eller hepatit C (hepatit- C antikroppositiva).
Bland de dubbelinfekterade patienterna utvecklades förhöjningar av ASAT till mer än fem gånger över den övre gränsen för normalvärdet hos 13% av patienterna i efavirenz– grupperna och hos 7% av patienterna i kontrollgruppen, samt förhöjningar av ALAT till mer än fem gånger över den övre gränsen för normalvärdet hos 20% av patienterna i efavirenz- grupperna och 7% av patienterna i kontrollgruppen.
Bland de dubbelinfekterade patienterna avbröt 3% av patienterna i behandling innehållande efavirenz samt 2% av patienterna i kontrollregimen studien på grund av störningar i lever - eller gallfunktionen.
Anledningen till avbrottet hos de dubbelinfekterade patienter som fått efavirenz, innefattade leverenzymstörningar; inga avbrott rapporterades i denna studie p. g. a. kolestatisk hepatit, leversvikt eller fettlever (se avsnitt 4. 4).
I kliniska studier visade en subgrupp på 1008 patienter en asymtomatisk förhöjning av serumamylasnivå som var 1, 5 gånger större än den övre gränsen för normalvärdet (ULN) hos 10% av patienter behandlade med efavirenz och hos 6% av patienter behandlade med kontrollbehandling.
Den kliniska betydelsen av asymtomatisk förhöjning av serumamylas är inte känd.
Förhöjda totalkolesterolvärden på 10 - 20% har observerats hos några icke- infekterade frivilliga som erhållit efavirenz.
I kliniska prövningar med olika efavirenz- innehållande regimer vid behandling av tidigare obehandlade patienter, ökade totalkolesterol, HDL- kolesterol och triglycerider under en 48 veckors behandling (21 - 31%, 23 - 24% respektive 23 – 49%).
Andelen patienter med ett totalkolesterol/ HDL- kolesterol förhållande större än 5 var oförändrad.
Omfattningen av ändringar i lipidnivåer kan påverkas av faktorer såsom behandlingens längd och andra komponenter i den antiretrovirala regimen.
Efavirenz binder inte till cannabinoidreceptorer.
Falskt positiva cannabinoidtestresultat i urin har rapporterats hos icke- infekterade frivilliga som erhöll efavirenz.
Detta har ej observerats med andra testade cannabinoidanalysmetoder inkluderande analysmetoder som används för att bekräfta positiva resultat.
Med efavirenz har ytterligare följande biverkningar visats uppträda i samband med en efavirenz- innehållande antiretroviral behandling: cerebellär koordinations - och balansrubbning, vanföreställning, leversvikt, neuros, fotoallergisk dermatit, psykos och fullbordat suicid.
Ungdomar och barn:
Biverkningar hos barn var i allmänhet jämförbara med de som observerades hos vuxna patienter.
Utslag rapporterades oftare hos barn (i en klinisk studie inkluderande 57 barn som fick efavirenz under en period om 48 veckor rapporterades utslag hos 46%) och var oftare av svårare grad hos barn än hos vuxna (allvarliga utslag rapporterades hos 5, 3% av barnen).
Profylax med lämplig antihistamin före inledande av behandling med efavirenz hos barn kan övervägas.
Även om centralnervösa symtom är svåra för yngre barn att rapportera verkar de vara mindre vanliga hos barn, och var generellt milda.
I en studie med 57 barn upplevde 3, 5% av patienterna centralnervösa symtom av måttlig intensitet, framförallt yrsel.
Inget barn hade allvarliga symtom eller behövde avbryta behandlingen på grund av centralnervösa biverkningar.
Några patienter som oavsiktligt tagit 600 mg två gånger dagligen har rapporterat ökade centralnervösa symtom.
En patient fick ofrivilliga muskelsammandragningar.
Behandling av överdosering med efavirenz bör bestå av allmänt understödjande åtgärder inkluderande kontroll av vitala tecken och observation av patientens kliniska status.
Tillförsel av aktivt kol kan användas för att underlätta avlägsnandet av ej absorberat efavirenz.
Det finns ingen specifik antidot mot en överdos av efavirenz.
Eftersom efavirenz är höggradigt proteinbundet är det osannolikt att dialys i väsentlig grad avlägsnar signifikanta mängder från blodet.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
ATC kod:
J05A G03
Efavirenz är en icke- kompetitiv hämmare av HIV- 1 omvänt transkriptas (RT) och hämmar inte signifikant HIV- 2 RT eller cellulära DNA - polymeraser (α, β, γ eller δ).
Antiviral aktivitet:
Den koncentration av obundet efavirenz som krävs för 90 till 95% hämning av vild- typsisolat eller zidovudin- resistenta laboratorieodlade och kliniska isolat in vitro varierade mellan 0, 46 till 6, 8 nM i lymfoblastoida cell- linjer, perifera mononukleära blodceller (PBMC) och makrofag/ monocyt- kulturer.
Effekten av efavirenz i cellkulturer mot virala varianter med aminosyrasubstitutioner vid position 48, 108, 179, 181 eller 236 i RT eller varianter med aminosyrasubstitutioner i proteas var jämförbar med de som sågs på vild- typstammar.
De enstaka substitutioner som ledde till mest uttalad resistens mot efavirenz i cellkultur motsvarar en leucin- till- isoleucin- ändring vid position 100 (L100I, 17 - till 22- faldig resistens) och en lysin- till- aspargin vid position 103 (K103N, 18 - till 33- faldig resistens).
Mer än 100- faldig nedsättning av känslighet observerades hos HIV- varianter som uttryckte K103N förutom andra aminosyrasubstitutioner i RT.
K103N var den oftast observerade RT- substitutionen i virala isolat från patienter som fick en signifikant reboundeffekt av virusmängden under kliniska studier av efavirenz i kombination med indinavir eller zidovudin + lamivudin.
Denna mutation observerades hos 90% av patienterna med virologisk svikt under behandling med efavirenz.
Substitutioner vid RT- positioner 98, 100, 101, 108, 138, 188, 190 eller 225 observerades också, men med lägre frekvens och ofta endast i kombination
Mönstret för aminosyrasubstitutioner i RT associerade med resistens mot efavirenz var oberoende av andra antivirala läkemedel som användes i kombination med efavirenz.
Korsresistensprofiler för efavirenz, nevirapin och delavirdin i cellkultur visade att K103N- substitutionen ger förlust av känslighet för alla tre NNRTI.
Två av tre delavirdin- resistenta kliniska isolat som undersöktes var korsresistenta mot efavirenz och innehöll K103N- substitutionen.
Ett tredje isolat som bar på en substitution vid position 236 av RT var inte korsresistent mot efavirenz.
Virala isolat tagna från PBMC hos patienter i kliniska studier med efavirenz, vilka visade belägg för behandlingssvikt (rebound av virusmängd) utvärderades med avseende på känslighet för NNRTI.
Tretton isolat som tidigare karakteriserats som efavirenz- resistenta var också resistenta mot nevirapin och delavirdin.
Fem av dessa NNRTI- resistenta isolat befanns ha K103N eller en valin- till- isoleucin- substitution vid position 108 (V108I) i RT.
Tre av isolaten som testades efter behandlingssvikt med efavirenz var fortsatt känsliga för efavirenz i cellkultur och var också känsliga för nevirapin och delavirdin.
Risken för korsresistens mellan efavirenz och proteashämmare är låg på grund av de olika målenzymer som är inblandade.
Risken för korsresistens mellan efavirenz och NRTI är låg på grund av att de har olika målbindningställen och olika verkningsmekanismer.
Farmakodynamiska effekter:
Efavirenz har inte studerats i kontrollerade studier på patienter med avancerad HIV- sjukdom, det vill säga med antal CD4- celler < 50 celler/ mm3, eller på proteashämmar - eller NNRTI- erfarna patienter.
Klinisk erfarenhet av kontrollerade studier på kombinationer inkluderande didanosin eller zalcitabin är begränsade.
Två kontrollerade studier (006 och ACTG 364) med cirka ett års duration med efavirenz i kombination med NRTI och/ eller proteashämmare, har visat en reduktion i virusmängd till under detektionsnivå och ökade CD4- lymfocyter hos tidigare obehandlade och hos NRTI- erfarna HIV- infekterade patienter.
I dessa studier var dosen av efavirenz 600 mg en gång dagligen; dosen av indinavir var 1 000 mg var 8: e timme i kombination med efavirenz och 800 mg var 8: e timme vid användning utan efavirenz.
Standarddoser av NRTI givna var 12: e timme användes i samtliga av dessa studier.
Studie 006, en randomiserad, öppen prövning jämförde efavirenz + zidovudin + lamivudin eller efavirenz + indinavir med indinavir + zidovudin + lamivudin hos 1 266 patienter vars kriteria vid studieinträdet var behandlingsnaivitet gällande efavirenz, lamivudin, NNRTI och PI.
I analysen av responsfrekvensen (avbruten behandling är lika med terapisvikt [NC = F]) betraktades patienter som av något skäl utgick ur studien eller som hade en utebliven HIV- RNA- mätning som antingen föregicks eller efterföljdes av en mätning över detekterbar nivå, som om de hade HIV- RNA- nivåer över 50 eller över 400 kopior/ ml vid det uteblivna mättillfället.
172 Tabell 3:
Effektdata för studie 006
Responsfrekvens (NC=F a)
Genomsnittlig förändring av
HIV- RNA i plasma
antalet CD4- celler från baseline celler/ mm 3
<
400 kopior/ ml (95% C. I. b)
< 50 kopior/ ml (95% C. I. b)
(S. E. M.) c
Beha
ndlings n
48 veckor 48 veckor
48 veckor
regimerd
EFV +
202
67%
62%
187
ZDV + 3TC
(60%, 73%)
(55%, 69%)
(11, 8)
EFV +
206
54%
48%
177
IDV
(47%, 61%)
(41%, 55%)
(11, 3)
IDV +
206
45%
40%
153
a
ZDV + 3TC
(38%, 52%)
(34%, 47%)
(12, 3)
Effektdata för studierna ACTG 364 och 020 visas i tabell 4.
173 Tabell 4:
Responsfrekvens (NC = Fa)
Genomsnittlig
HIV- RNA i plasma
förändring av antalet CD4- celler vid baseline
(95% C. I. c)
(S. E. M. d)
Studie
nummer / n
(95% C. I.)
celler / mm3
< 500 kopior/ ml
< 50 kopior/ ml
EFV + NFV + NRTIs EFV + NRTIs NFV + NRTIs
65 65 66
70 58 30
(59, 82) (46, 70) (19, 42)
--- --- --- --- --- ---
107 114 94
(17, 9) (21, 0) (13, 6)
< 400 kopior/ ml
< 50 kopior/ ml
157 170
60 51
(52, 68) (43, 59)
49 38
(41, 58) (30, 45)
104 77
(9, 1) (9, 9)
NC = F, avbruten behandling = terapisvikt b EFV, efavirenz; ZDV, zidovudin; 3TC, lamivudin; IDV, indinavir; NRTI, nukleosidanalog omvänt transkriptas- hämmare; NFV, nelfinavir c C. I, konfidensintervall för andel patienter med svar d S. E. M., medelvärdets standardavvikelse. ---, ej utfört
ACTG 382 är en pågående icke jämförande studie på 57 NRTI- erfarna pediatriska patienter (3 - 16 år) för att karakterisera farmakokinetik, antiviral aktivitet och säkerhet av efavirenz i kombination med nelfinavir (20 - 30 mg/ kg tre gånger dagligen) och en eller flera NRTI.
Initialdosen av efavirenz motsvarade en 600 mg- dos (dosen justerad utifrån beräknad kroppsstorlek baserad på vikt).
Responsfrekvensen, baserat på NC = F- analyser på andel patienter som hade plasmanivåer HIV- RNA < 400 kopior/ ml vid 48 veckor var 60% (95% C. I.
47, 72) och 53% (C. I.
40, 66) baserat på procentandel av patienterna med plasma HIV- RNA < 50 kopior/ ml.
Medelvärdet av antalet CD4- celler ökade med 63 ± 34, 5 celler/ mm3 från basnivån.
Varaktigheten av terapisvaret liknade den som setts hos vuxna patienter.
Maximal plasmakoncentration för efavirenz på 1, 6 - 9, 1 µM uppnåddes 5 timmar efter tillförsel av perorala engångsdoser på 100 mg till 1 600 mg till icke- infekterade frivilliga.
Dosrelaterade ökningar i Cmax och AUC sågs för doser upp till 1 600 mg.
Ökningarna var mindre än proportionella, vilket tyder på minskad absorption vid högre doser.
Tiden till maximal plasmakoncentration (3 - 5 timmar) ändrades inte vid multipeldosering och steady- state plasmakoncentrationer uppnåddes inom 6 - 7 dagar.
Hos HIV- infekterade patienter var genomsnittlig Cmax, genomsnittlig Cmin och genomsnittlig AUC linjära med dagliga doser på 200 mg, 400 mg och 600 mg vid steady- state.
(% C. V.)], steady- state Cmin 5, 6 ± 3. 2 µM (57%) och AUC 184 ± 73 µM· timme (40%).
Hos oinfekterade frivilliga ökade AUC och Cmax efter en engångsdos om 600 mg efavirenz filmdragerade tabletter med 28% (90% konfidensintervall:
58 - 102%) då den gavs med en måltid med hög fetthalt, jämfört med under fasta (se avsnitt 4. 4).
Efavirenz är höggradigt bundet (cirka 99, 5 - 99, 75%) till humana plasmaproteiner, företrädesvis albumin.
Hos HIV- 1- infekterade patienter (n = 9) som fick efavirenz 200 till 600 mg en gång dagligen i minst en månad var koncentrationen i cerebrospinalvätskan mellan 0, 26 till 1, 19% (genomsnitt 0, 69%) av motsvarande plasmakoncentration.
Detta förhållande är ungefär 3- falt högre än den icke proteinbundna (fria) fraktionen av efavirenz i plasma.
In vitro- studierna tyder på att CYP3A4 och CYP2B6 är de isoenzymer som huvudsakligen står för efavirenzmetabolismen, och att efavirenz hämmar P450- isoenzymerna 2C9, 2C19 och 3A4.
I in vitro studier hämmade efavirenz ej CYP2E1 och hämmade CYP2D6 och CYP1A2 endast vid koncentrationer väl över de som erhölls kliniskt.
Efavirenz plasmakoncentration kan öka hos patienter med homozygot G516T, den genetiska varianten av isoenzym CYP2B6.
Den kliniska innebörden av ett sådant samband är okänd.
Möjligheten för en ökad frekvens samt allvarlighetsgrad av efavirenzrelaterade biverkningar kan dock inte uteslutas.
Efavirenz har visat sig inducera P450- enzymer, resulterande i induktion av dess egen metabolism.
Efavirenz har en relativt lång terminal halveringstid på åtminstone 52 timmar efter engångsdos och 40 - 55 timmar efter multipla doser.
Cirka 14 - 34% av en radiomärkt dos av efavirenz återfanns i urinen och mindre än 1% av dosen utsöndrades i urinen som oförändrat efavirenz.
Hos den enda patient med svårt nedsatt leverfunktion (Child Pugh grad C) som studerats fördubblades halveringstiden, vilket tyder på möjligheten av en mycket högre ackumuleringsgrad.
Pediatrisk farmakokinetik:
Farmakokinetiken för efavirenz hos pediatriska patienter var jämförbar med den hos vuxna.
Trots att begränsade data tyder på att kvinnor liksom patienter från Asien och Stillahavs- området kan exponeras i högre grad för efavirenz, verkar toleransen inte vara lägre för efavirenz.
Farmakokinetiska studier har inte gjorts på äldre.
5. 3 Prekliniska säkerhetsuppgifter
Efavirenz var inte mutagent eller klastrogent i konventionella genotoxicitetsstudier.
Anencefali och unilateral anoftalmi med sekundär förstoring av tungan observerades hos ett foster, mikrooftalmi hos ett annat foster och kluven gom hos ett tredje foster.
Inga missbildningar observerades hos foster från efavirenzbehandlade råttor och kaniner.
Biliär fibros har observerats hos råttor.
Kortvariga krampanfall observerades hos några apor som fick efavirenz i ≥ 1 år, vid doser som gav AUC- värden i plasma 4- 13- faldigt högre än de hos människa som givits den rekommenderade dosen (se avsnitt 4. 4 och 4. 8).
Mekanismen bakom tumörbildning och den potentiella relevansen för människa är okända.
Karcinogenicitetsstudier hos hanmöss, han - och honråttor var negativa.
Då den karcinogena potentialen hos människa är okänd, antyder dessa data att den kliniska nyttan av efavirenz uppväger den potentiella karcinogena risken för människa.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Filmdragering Hypromellos (E464) Titandioxid (E171) Makrogol 400 Gul järnoxid (E172) Karnaubavax.
6. 2 Blandbarhet
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Detta läkemedel kräver inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
HDPE burkar med barnsäkert polypropenlock.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
176 EU/ 1/ 99/ 111/ 011 – burk
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
28 maj1999
10.
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
A.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
178 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på tillverkare som ansvarar för frisläppande av tillverkningssats Merck Sharp & Dohme B. V.
Box 581 2003 PC Haarlem Nederländerna
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant
• ÖVRIGA VILLKOR
System för biverkningsövervakning
Innehavaren av godkännandet för försäljning måste säkerställa att systemet för säkerhetsövervakning, såsom beskrivet i version 4 (14 april 2008) och som inkluderats i typ II variationen (EMEA/ H/ C/ 250/ II/ 72) finns på plats och fungerar innan och under tiden produkten finns på marknaden.
PSUR:
Innehavaren av godkännandet för försäljning kommer att fortsätta att lämna in årliga säkerhetsrapporter.
Riskhanteringsplan
Innehavaren för godkännandet för försäljning förpliktigar sig att utföra de studier och ytterligare säkerhetsövervakningsaktiviteter som specificerats i säkerhetsövervakningsplanen, såsom överenskommits i version 1. 1 av riskhanteringsplanen (RMP) under modul 1. 8. 2 i ansökan om marknadsföringstillstånd samt i efterföljande uppdateringar av riskhanteringsplanen i överenskommelse med CHMP.
I enlighet med CHMPs riktlinjer om riskhanteringssystem för humanläkemedel, ska den uppdaterade riskhanteringsplanen skickas in samtidigt med nästa periodiska säkerhetsrapport (PSUR).
Därutöver ska en uppdaterad riskhanteringsplan skickas in
•
När det kommer ny information som kan påverka gällande säkerhetsspecifikation, säkerhetsövervakningsplan eller aktiviteter avseende riskminimisering
• •
Inom 60 dagar efter en betydelsefull (säkerhetsövervakning eller riskminimisering) milstolpe inträffat Vid begäran från EMEA.
MÄRKNING OCH BIPACKSEDEL
180 A.
MÄRKNING
TEXT PÅ YTTERKARTONG OCH BURKETIKETT
1.
LÄKEMEDLETS NAMN
Stocrin 50 mg kapslar, hårda efavirenz
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En hård kapsel innehåller: efavirenz 50 mg.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 kapslar, hårda
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
Förvaras utom syn - och räckhåll för barn.
7.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
182 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 111/ 001
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
183 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
TEXT PÅ YTTERKARTONG OCH BURKETIKETT
1.
LÄKEMEDLETS NAMN
Stocrin 100 mg kapslar, hårda efavirenz
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En hård kapsel innehåller: efavirenz 100 mg.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 kapslar, hårda
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
184 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 111/ 002
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
185 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
TEXT PÅ YTTERKARTONG OCH BURKETIKETT TEXT PÅ YTTERKARTONG FÖR BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Stocrin 200 mg kapslar, hårda efavirenz
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En hård kapsel innehåller: efavirenz 200 mg.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
90 kapslar, hårda, burk 42 x 1 kapslar hårda, blister
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
186 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 111/ 003 – burk EU/ 1/ 99/ 111/ 004 - blister
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
187 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
TEXT PÅ BLISTER
1.
LÄKEMEDLETS NAMN
Stocrin 200 mg kapslar efavirenz
2.
INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
MSD
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
188 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
TEXT PÅ YTTERKARTONG OCH BURKETIKETT
1.
LÄKEMEDLETS NAMN
Stocrin 30 mg/ ml oral lösning efavirenz
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En ml innehåller: efavirenz 30 mg.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
180 ml oral lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
Använd den orala lösningen inom en månad efter att flaskan öppnats första gången.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
189 11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 111/ 005
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
STOCRIN 30 mg/ ml UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
TEXT PÅ YTTERKARTONG OCH BURKETIKETT TEXT PÅ YTTERKARTONG FÖR BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
STOCRIN 600 mg filmdragerade tabletter efavirenz
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En filmdragerad tablett innehåller:
Efavirenz 600 mg.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
190 30 filmdragerade tabletter, burk 30 x 1 filmdragerade tabletter, blister
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 111/ 008 - burk EU/ 1/ 99/ 111/ 009 - blister
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
191 15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
192 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
TEXT PÅ BLISTER
1.
LÄKEMEDLETS NAMN
STOCRIN 600 mg tabletter efavirenz
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
MSD
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
193 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
TEXT PÅ YTTERKARTONG OCH BURKETIKETT
1.
LÄKEMEDLETS NAMN
STOCRIN 50 mg filmdragerade tabletter efavirenz
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
En filmdragerad tablett innehåller:
Efavirenz 50 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bifogad bipacksedel före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
194 11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 111/ 010
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
STOCRIN 50 mg tabletter
195 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
TEXT PÅ YTTERKARTONG OCH BURKETIKETT
1.
LÄKEMEDLETS NAMN
STOCRIN 200 mg filmdragerade tabletter efavirenz
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
En filmdragerad tablett innehåller:
Efavirenz 200 mg.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
90 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bifogad bipacksedel före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
196 Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 111/ 011
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
STOCRIN 200 mg tabletter
197 B.
BIPACKSEDEL
198 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
STOCRIN 50 mg kapslar, hårda efavirenz
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel. • Spara denna bipacksedel, du kan behöva läsa den igen. • Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal. • Detta läkemedel har ordinerats åt dig.
Ge det inte till andra.
Det kan skada dem, även om de uppvisar symtom som liknar dina. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad STOCRIN är och vad det används för 2.
Innan du använder STOCRIN 3.
Hur du använder STOCRIN 4.
Eventuella biverkningar 5.
Hur STOCRIN ska förvaras 6.
Övriga upplysningar
1.
VAD STOCRIN ÄR OCH VAD DET ANVÄNDS FÖR
STOCRIN tillhör en grupp läkemedel som kallas icke- nukleosida omvänt transkriptashämmare (NNRTI).
Det är ett antiretroviralt läkemedel mot humant immunbristvirus (HIV) - infektion som verkar genom att minska virusmängden i blodet.
Din läkare har förskrivit STOCRIN till dig eftersom du har en HIV- infektion.
Om man tar STOCRIN i kombination med andra antiretrovirala läkemedel, minskar virusmängden i blodet.
2.
INNAN DU ANVÄNDER STOCRIN
Använd inte STOCRIN • om du är allergisk (överkänslig) mot efavirenz eller något av innehållsämnena i STOCRIN som anges i slutet av denna bipacksedel.
Kontakta din läkare eller apotekspersonal för rådgivning. • om du har en svår leversjukdom. • om du samtidigt använder något av följande läkemedel: − astemizol eller terfenadin (för behandling av allergiska symtom) − bepridil (för behandling av hjärtsjukdom) − cisaprid (för behandling av halsbränna) − ergotalkaloider (till exempel ergotamin, dihydroergotamin, ergonovin och metylergonovin) (för behandling av migrän och klusterhuvudvärk) − midazolam eller triazolam (för sömnsvårigheter) − pimozid (för behandling av vissa psykiska besvär) − johannesört (Hypericum perforatum) (ett naturläkemedel mot depression och oro)
Om dessa läkemedel tas tillsammans med STOCRIN kan de ge allvarliga och/ eller livshotande biverkningar eller minska eller ta bort effekten av STOCRIN.
Var särskilt försiktig med STOCRIN • STOCRIN ska tas tillsammans med andra läkemedel som är verksamma mot HIV- virus.
Om du får STOCRIN för att din nuvarande behandling inte har förhindrat virusförökningen, måste du samtidigt få ett annat läkemedel som du inte tagit tidigare.
199 • Du kan fortfarande smitta med HIV när du tar detta läkemedel, det är därför viktigt att du är försiktig för att undvika att smitta andra människor via sexuell kontakt eller blodtransfusion.
Detta läkemedel är inte något botemedel mot HIV- infektion och du kan fortsätta utveckla infektioner eller andra sjukdomar som är förknippade med HIV. • Du ska fortsätta att vara under läkarobservation under tiden du tar STOCRIN. • Tala om för din läkare:
−
om du tidigare haft en psykisk sjukdom, som depression, eller missbruk av alkohol eller droger.
Berätta omedelbart för din läkare om du känner dig deprimerad, har självmordstankar eller underliga tankar (se avsnitt 4 Eventuella biverkningar).
−
om du tidigare haft kramper (krampanfall eller - attacker) eller om du behandlas med krampförebyggande behandling som karbamazepin, fenobarbital och fenytoin.
Om du tar något av dessa läkemedel kan din läkare behöva kontrollera läkemedelshalten i blodet för att kontrollera att den inte påverkas då du tar STOCRIN.
Din läkare kan välja att ge dig ett annat krampförebyggande läkemedel.
−
om du tidigare haft någon leversjukdom, gäller även kronisk hepatit i aktivt skede.
Patienter med kronisk hepatit B eller C och som behandlas med en kombination av antiretrovirala medel löper en ökad risk för allvarliga och potentiellt livshotande leverbiverkningar.
Din läkare kan ta blodprover för kontroll av leverfunktionen.
Om du har en svår leversjukdom ska du inte ta STOCRIN (se avsnitt 2, Använd inte STOCRIN).
• När du börjat ta STOCRIN, var uppmärksam på följande:
−
tecken på yrsel, sömnsvårigheter, dåsighet, koncentrationsstörningar eller onormala drömmar.
Dessa biverkningar kan uppträda under första eller andra behandlingsdagen och försvinner vanligtvis efter de första 2- 4 veckorna.
−
tecken på hudutslag.
Om du ser tecken på svåra hudutslag med blåsor eller feber ska du sluta ta STOCRIN och snarast informera din läkare.
Om du fått hudutslag med ett annat läkemedel i gruppen NNRTI, kan det finnas större risk att du får hudutslag med STOCRIN.
−
tecken på inflammation eller infektion.
Hos vissa patienter med framskriden HIV- infektion (AIDS) och som tidigare haft opportunistiska infektioner, kan tecken och symtom på inflammation från tidigare infektioner inträffa kort tid efter att behandlingen mot HIV påbörjats.
Dessa symtom beror troligtvis på en förbättring i kroppens immunsvar, vilken gör det möjligt för kroppen att bekämpa infektioner som kanske har funnits utan några tydliga symtom.
Tala om för din läkare omedelbart om du märker några symtom på infektion.
−
ändringar i kroppsfett.
Omfördelning, ansamling eller förlust av kroppsfett kan inträffa hos patienter som får antiretroviral kombinationsbehandling.
Tala om för din läkare om du upptäcker någon förändring av ditt kroppsfett.
−
benvävnadsbesvär.
Vissa patienter som får antiretroviral kombinationsbehandling kan utveckla en bensjukdom som heter osteonekros (benvävnad dör beroende på förlorad blodtillförsel till benet).
Några av de många riskfaktorerna för att utveckla sjukdomen är: långvarig antiretroviral kombinationsbehandling, användning av kortikosteroider, alkoholkonsumtion, svår nedsättning av immunförsvaret och högre kroppsmasseindex.
Tecken på osteonekros är stelhet i lederna och smärta (särskilt i höft, knä och axlar) och svårighet att röra sig.
Tala om för din läkare om du upplever några av dessa symtom.
Användning hos barn STOCRIN 50 mg hårda kapslar kan tas av barn över 3 års ålder som kan svälja kapslarna (se Hur du använder STOCRIN).
Användning av andra läkemedel
200 Du får inte ta STOCRIN tillsammans med vissa läkemedel.
Dessa finns angivna i början av avsnitt 2, under Använd inte STOCRIN.
Detta gäller för vissa vanliga läkemedel och naturläkemedel (johannesört) som kan orsaka allvarlig interaktion (växelverkan).
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana och naturläkemedel.
STOCRIN kan interagera med andra läkemedel.
Det innebär att mängden STOCRIN eller annat läkemedel i blodet kan påverkas.
Detta kan innebära att läkemedlens effekt minskas eller uteblir eller att biverkningar kan bli värre.
I vissa fall behöver läkaren därför ändra doseringen eller mäta läkemedelshalten i blodet.
Det är viktigt att tala om för läkaren om du tar något av följande:
• Andra läkemedel mot HIV- infektion: − proteashämmare: darunavir, indinavir, lopinavir/ ritonavir, ritonavir, ritonavirförstärkt atazanavir, sanquinavir eller fosamprenavir/ saquinavir.
Din läkare kan överväga att ge dig ett annat läkemedel eller att ändra dosen för proteashämmaren − maravirok − ett kombinationsläkemedel som innehåller efavirenz, emtricitabin och tefonovir, som kallas ATRIPLA.
STOCRIN bör inte tas tillsammans med ATRIPLATM eftersom det innehåller efavirenz, den aktiva substansen i STOCRIN.
• Läkemedel som används för behandling av bakterieinfektioner, vilket inkluderar tuberkulos och AIDS- relaterad MAC (mycobacterium avium complex) - infektion: klaritromycin, rifabutin, rifampicin.
Din läkare kan överväga att ändra dosen eller ge dig ett annat antibiotikum.
Din läkare kan även öka dosen för STOCRIN.
• Läkemedel som används för behandling av svampinfektioner: − vorikonazol.
STOCRIN kan minska mängden vorikonazol i ditt blod och vorikonazol kan öka mängden STOCRIN i blodet.
Om du tar dessa två läkemedel samtidigt måste dosen vorikonazol ökas och dosen efavirenz minskas.
Du måste rådfråga din läkare först. − itrakonazol.
STOCRIN kan minska mängden itrakonazol i ditt blod. − posakonazol.
STOCRIN kan minska mängden posakonazol i ditt blod.
• Läkemedel för behandling av kramper/ krampanfall (antikonvulsiva): karbamazepin, fenytoin, fenobarbital.
STOCRIN kan minska eller öka mängden antikonvulsivt läkemedel i ditt blod.
Karbamazepin kan minska effekten av STOCRIN.
Din läkare kan välja att ge dig ett annat antikonvulsivt läkemedel.
• Läkemedel som används för att sänka blodfetterna (sk statiner): atorvastatin, pravastatin, simvastatin.
STOCRIN kan minska mängden statiner i ditt blod.
Din läkare kommer att kontrollera dina kolesterolvärden och kan överväga att vid behov ändra dosen statin.
• Metadon, ett läkemedel som används för behandling av opiatberoende, läkaren kan behöva ändra doseringen av metadon.
• Sertralin, ett läkemedel för behandling av depression, läkaren kan behöva ändra doseringen av sertralin.
• Diltiazem eller liknande läkemedel (sk kalcium- blockerare): när du påbörjar STOCRIN - behandling kan din läkare behöva ändra dosen av kalcium- blockeraren.
• Läkemedel som hämmar immunförsvaret, som ciklosporin, sirolimus eller takrolimus (läkemedel som förebygger avstötning av organ efter transplantation): när du påbörjar eller avslutar behandling med STOCRIN kommer läkaren att följa plasmanivåerna av det immunförsvarshämmande läkemedlet och kan behöva ändra dosen av det.
201 Intag av STOCRIN med mat och dryck Intag av STOCRIN på fastande mage kan minska biverkningarna.
Graviditet och amning Kvinnor bör inte bli gravida under pågående behandling med STOCRIN och under 12 veckor därefter.
Din läkare kan begära att du gör ett graviditetstest för att vara säker på att du inte är gravid innan behandling med STOCRIN påbörjas.
Om du riskerar att bli gravid under tiden du får STOCRIN, behöver du använda ett tillförlitligt barriärpreventivmedel (till exempel kondom) tillsammans med andra preventivmetoder såsom tabletter (p- piller) eller andra hormonella preventivmedel (till exempel p- stav, p- spruta).
Därför bör du fortsätta använda preventivmedel, såsom beskrivits ovan, under 12 veckor efter sista dosen STOCRIN.
Tala genast om för läkaren om du är gravid eller planerar att bli gravid.
Om du är gravid ska du ta STOCRIN bara om du och läkaren beslutar att ett klart behov föreligger.
Rådfråga din läkare eller apotekspersonal innan du tar något läkemedel.
Om du har tagit STOCRIN under din graviditet kan din läkare behöva ta regelbundna blodprover och andra diagnostiska tester för att följa utvecklingen hos ditt barn.
Du ska inte amma ditt barn om du tar STOCRIN.
Körförmåga och användning av maskiner STOCRIN kan orsaka yrsel, nedsatt koncentrationsförmåga och dåsighet.
Om du påverkas ska du undvika bilkörning och användning av maskiner.
Viktig information om några av hjälpämnena i STOCRIN Detta läkemedel innehåller 342 mg laktos i varje daglig dos om 600 mg.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
Individer med dessa tillstånd kan ta STOCRIN oral lösning, som inte innehåller laktos.
3.
HUR DU ANVÄNDER STOCRIN
Använd alltid STOCRIN enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
• STOCRIN tas via munnen.
STOCRIN rekommenderas att intas på fastande mage, företrädesvis vid sänggåendet.
Detta kan minska besvären av vissa biverkningar (som t ex yrsel och dåsighet).
Med fastande mage menas vanligtvis 1 timme före eller 2 timmar efter en måltid. • Dosen för vuxna och barn som väger 40 kg eller mer är 600 mg en gång dagligen. • Dosen för barn som väger mindre än 40 kg beräknas efter kroppsvikt och tas en gång dagligen enligt nedanstående tabell.
Kroppsvikt kg 13 - < 15 15 - < 20 20 - < 25 25 - < 32, 5 32, 5 - < 40
STOCRIN Dos (mg) 200 250 300 350 400
202 • Om du samtidigt tar vissa andra läkemedel kan dosen för STOCRIN behöva ökas eller minskas (se Användning av andra läkemedel).
Din läkare talar om för dig vilken dos du ska ta.
• STOCRIN måste tas varje dag. • STOCRIN ska aldrig användas ensamt för behandling av HIV.
STOCRIN måste alltid tas i kombination med andra läkemedel mot HIV.
Om du har tagit för stor mängd av STOCRIN Om du har tagit för mycket STOCRIN, kontakta din läkare eller närmsta akutmottagning för att få råd.
Ha med dig läkemedelsförpackningen så du kan redogöra för vad du tagit.
Om du har glömt att ta STOCRIN Försök att inte glömma någon dos.
Om du glömmer ta en dos, ta nästa dos så snart som möjligt, men ta inte dubbel dos för att kompensera för glömd dos.
Om du behöver hjälp med att planera när det är bäst att ta din medicin, fråga din doktor eller farmaceut.
Om du slutar att ta STOCRIN När dina STOCRIN- kapslar börjar ta slut, ska du se till att få fler från din doktor eller farmaceut.
Detta är mycket viktigt eftersom virusmängden kan börja öka så snart man slutar ta medicinen, även om det bara gäller en kort tid.
Viruset kan då bli svårare att behandla.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan STOCRIN orsaka biverkningar men alla användare behöver inte få dem.
Vid behandling av HIV- infektion är det inte alltid möjligt att säga om vissa av de oönskade effekterna orsakats av STOCRIN, av andra läkemedel du tar samtidigt eller av själva HIV- sjukdomen.
De mest påfallande biverkningarna som rapporterats för STOCRIN i kombination med andra läkemedel mot HIV är hudutslag och symtom från centrala nervsystemet.
Kontakta alltid din doktor om du får utslag, eftersom en del utslag kan bli svåra.
I de flesta fall försvinner hudutslagen utan att man behöver ändra behandlingen med STOCRIN.
Utslag är vanligare hos barn än hos vuxna som behandlas med STOCRIN.
Symtomen från centrala nervsystemet brukar uppträda i början av behandlingen, men minskar vanligen under de första veckorna.
Om du är påverkad av symtomen, kan din doktor föreslå att du tar STOCRIN vid sänggåendet och på fastande mage.
Vissa patienter kan få allvarligare symtom som påverkar humöret eller förmågan att tänka klart.
Några patienter har begått självmord.
Problemen har en tendens att oftare inträffa hos dem som tidigare haft psykiska sjukdomar.
Tala alltid om för din doktor omedelbart om du får dessa symtom eller andra biverkningar när du tar STOCRIN.
Biverkningsfrekvenserna som anges nedan definieras enligt följande:
Mycket vanliga:
Vanliga:
Mindre vanliga:
påverkar fler än 1 användare av 10 påverkar mellan 1 och 10 användare av 100 påverkar mellan 1 och 10 användare av 1 000
Berätta för din läkare om du upplever några av följande biverkningar:
Mycket vanliga biverkningar
- hudutslag
203 Vanliga biverkningar
- onormala drömmar, koncentrationssvårigheter, yrsel, huvudvärk, sömnsvårigheter, dåsighet
- magsmärta, diarré, illamående, kräkningar
- klåda
- trötthet
- känsla av oro och nedstämdhet
Mindre vanliga biverkningar
- nervositet, glömska, koordinationsbesvär, förvirring, krampanfall, konstiga tankar
- dimsyn
- känsla av snurrighet eller fallfädig (svindel)
- buksmärtor orsakade av inflammation i bukspottkörteln
- allergisk reaktion (överkänsliget) som kan orsaka allvarliga hudreaktioner (erythema
multiforme, Stevens- Johnsons syndrom)
- gulfärgad hud eller ögon, klåda eller buksmärtor orsakade av leverinflammation
- bröstförstoring hos män
- argsint uppträdande, humörsvängningar, ser och hör inbillade saker (hallucinationer), mani
(mentaltillstånd kännetecknade av hyperaktivitet, upprymdhet eller irritabilitet), paranoia, självmordstankar
Antiretroviral kombinationsbehandling kan förändra din kroppsform genom att ändra fettfördelningenen.
Du kan bli av med fett från ben, armar och ansikte, och få ökad fettmängd på buken (magen) och andra inre organ, få större bröst eller fettansamling i nacken (buffelpuckel).
Orsaken och långtidseffekterna av dessa tillstånd är ännu inte kända.
Antiretroviral kombinationsbehandling kan också orsaka ökad mängd mjölksyra och socker i blodet, ökad fettmängd i blodet (hyperlipidemi) samt insulinresistens.
Din läkare undersöker dig med avseende på sådana förändringar.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna bipacksedel, kontakta läkare eller apotekspersonal.
5.
HUR STOCRIN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på burken och på kartongen efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
• Varje STOCRIN hård kapsel innehåller 50 mg av den aktiva substansen efavirenz. • Övriga innehållsämnen i pulvret i den hårda kapseln är: natriumlaurilsulfat, laktosmonohydrat, magnesiumstearat och natriumstärkelseglykolat. • Kapselhöljet innehåller: gelatin, natriumlaurilsulfat, gul järnoxid (E172), titandioxid (E171) och kiseldioxid (E551). • Kapslarna är tryckta med bläck som innehåller koschenillkarminsyra (E120), indigokarmin (E132) och titandioxid (E171).
Läkemedlets utseende och förpackningsstorlekar
204 STOCRIN 50 mg hårda kapslar levereras i burkar med 30 kapslar.
Innehavare av godkännande för försäljning
Tillverkare
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire, EN11 9BU Storbritannien
Merck Sharp & Dohme B. V.
Waarderweg 39 Postbus 581 2003 PC Haarlem Nederländerna
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Luxembourg/ Luxemburg Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
Merck Sharp & Dohme B. V.
Succursale belge Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Malta A. M. Mangion Ltd.
Tel: +356 23 976000 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ msd. dk
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
KGaA Tel: +49 89 121 42- 0
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Polska Eλλάδα BIANEΞ Α. Ε Τηλ: +30 210 80091 11 Mailbox@ vianex. gr.
MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Bristol- Myers Squibb, S. A.
Tel: +34 91 456 53 00
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 informacao_ doente@ merck. com
France Bristol- Myers Squibb Sarl.
Tél: +33 (0) 810 410 500
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Bristol- Myers Squibb Pharmaceuticals Ltd.
Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Simí: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Bristol- Myers Squibb S. r. l.
Tel: +39 06 50 39 61
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ”.
Tel: +371 7364 224 msd_ lv@ merck. com.
United Kingdom Bristol- Myers Squibb Pharmaceuticals Ltd.
Tel: +44 (0800) 731 1736
206 Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Denna bipacksedel godkändes senast den
207 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
STOCRIN 100 mg kapslar, hårda efavirenz
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel. • Spara denna bipacksedel, du kan behöva läsa den igen. • Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal. • Detta läkemedel har ordinerats åt dig.
Ge det inte till andra.
Det kan skada dem, även om de uppvisar symtom som liknar dina. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad STOCRIN är och vad det används för 2.
Innan du använder STOCRIN 3.
Hur du använder STOCRIN 4.
Eventuella biverkningar 5.
Hur STOCRIN ska förvaras 6.
Övriga upplysningar
1.
VAD STOCRIN ÄR OCH VAD DET ANVÄNDS FÖR
STOCRIN tillhör en grupp läkemedel som kallas icke- nukleosida omvänt transkriptashämmare (NNRTI).
Det är ett antiretroviralt läkemedel mot humant immunbristvirus (HIV) - infektion som verkar genom att minska virusmängden i blodet.
Din läkare har förskrivit STOCRIN till dig eftersom du har en HIV- infektion.
Om man tar STOCRIN i kombination med andra antiretrovirala läkemedel, minskar virusmängden i blodet.
2.
INNAN DU ANVÄNDER STOCRIN
Använd inte STOCRIN • om du är allergisk (överkänslig) mot efavirenz eller något av innehållsämnena i STOCRIN hårda kapslar som anges i slutet av denna bipacksedel.
Kontakta din läkare eller apotekspersonal för rådgivning. • om du har en svår leversjukdom. • om du samtidigt använder något av följande läkemedel: − astemizol eller terfenadin (för behandling av allergiska symtom) − bepridil (för behandling av hjärtsjukdom) − cisaprid (för behandling av halsbränna) − ergotalkaloider (till exempel ergotamin, dihydroergotamin, ergonovin och metylergonovin) (för behandling av migrän och klusterhuvudvärk) − midazolam eller triazolam (för sömnsvårigheter) − pimozid (för behandling av vissa psykiska besvär) − johannesört (Hypericum perforatum) (ett naturläkemedel mot depression och oro)
Om dessa läkemedel tas tillsammans med STOCRIN kan de ge allvarliga och/ eller livshotande biverkningar eller minska eller ta bort effekten av STOCRIN.
Var särskilt försiktig med STOCRIN • STOCRIN ska tas tillsammans med andra läkemedel som är verksamma mot HIV- virus.
Om du får STOCRIN för att din nuvarande behandling inte har förhindrat virusförökningen, måste du samtidigt få ett annat läkemedel som du inte tagit tidigare.
208 • Du kan fortfarande smitta med HIV när du tar detta läkemedel, det är därför viktigt att du är försiktig för att undvika att smitta andra människor via sexuell kontakt eller blodtransfusion.
Detta läkemedel är inte något botemedel mot HIV- infektion och du kan fortsätta utveckla infektioner eller andra sjukdomar som är förknippade med HIV. • Du ska fortsätta att vara under läkarobservation under tiden du tar STOCRIN. • Tala om för din läkare: − om du tidigare haft en psykisk sjukdom, som depression, eller missbruk av alkohol eller droger.
Berätta omedelbart för din läkare om du känner dig deprimerad, har självmordstankar eller underliga tankar (se avsnitt 4 Eventuella biverkningar). − om du tidigare haft kramper (krampanfall eller - attacker) eller om du behandlas med krampförebyggande behandling som karbamazepin, fenobarbital och fenytoin.
Om du tar något av dessa läkemedel kan din läkare behöva kontrollera läkemedelshalten i blodet för att kontrollera att den inte påverkas då du tar STOCRIN.
Din läkare kan välja att ge dig ett annat krampförebyggande läkemedel. − om du tidigare haft någon leversjukdom, gäller även kronisk hepatit i aktivt skede.
Patienter med kronisk hepatit B eller C och som behandlas med en kombination av antiretrovirala medel löper en ökad risk för allvarliga och potentiellt livshotande leverbiverkningar.
Din läkare kan ta blodprover för kontroll av leverfunktionen.
Om du har en svår leversjukdom ska du inte ta STOCRIN (se avsnitt 2, Använd inte STOCRIN).
• När du börjat ta STOCRIN, var uppmärksam på följande:
− tecken på yrsel, sömnsvårigheter, dåsighet, koncentrationsstörningar eller onormala drömmar.
Dessa biverkningar kan uppträda under första eller andra behandlingsdagen och försvinner vanligtvis efter de första 2- 4 veckorna. − tecken på hudutslag.
Om du ser tecken på svåra hudutslag med blåsor eller feber ska du sluta ta STOCRIN och snarast informera din läkare.
Om du fått hudutslag med ett annat läkemedel i gruppen NNRTI, kan det finnas större risk att du får hudutslag med STOCRIN. − tecken på inflammation eller infektion.
Dessa symtom beror troligtvis på en förbättring i kroppens immunsvar, vilken gör det möjligt för kroppen att bekämpa infektioner som kanske har funnits utan några tydliga symtom.
Tala om för din läkare omedelbart om du märker några symtom på infektion. − ändringar i kroppsfett.
Tala om för din läkare om du upptäcker någon förändring av ditt kroppsfett. − benvävnadsbesvär.
Vissa patienter som får antiretroviral kombinationsbehandling kan utveckla en bensjukdom som heter osteonekros (benvävnad dör beroende på förlorad blodtillförsel till benet).
Några av de många riskfaktorerna för att utveckla sjukdomen är: långvarig antiretroviral kombinationsbehandling, användning av kortikosteroider, alkoholkonsumtion, svår nedsättning av immunförsvaret och högre kroppsmasseindex.
Tecken på osteonekros är stelhet i lederna och smärta (särskilt i höft, knä och axlar) och svårighet att röra sig.
Användning hos barn STOCRIN 100 mg hårda kapslar kan tas av barn över 3 års ålder som kan svälja kapslarna (se Hur du använder STOCRIN).
Användning av andra läkemedel:
Du får inte ta STOCRIN tillsammans med vissa läkemedel.
Dessa finns angivna i början av avsnitt 2, under Använd inte STOCRIN.
Detta gäller för vissa vanliga läkemedel och naturläkemedel (johannesört) som kan orsaka allvarlig interaktion (växelverkan).
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana och naturläkemedel.
209 STOCRIN kan interagera med andra läkemedel.
Det innebär att mängden STOCRIN eller annat läkemedel i blodet kan påverkas.
Detta kan innebära att läkemedlens effekt minskas eller uteblir eller att biverkningar kan bli värre.
I vissa fall behöver läkaren därför ändra doseringen eller mäta läkemedelshalten i blodet.
Det är viktigt att tala om för läkaren om du tar något av följande:
• Andra läkemedel mot HIV- infektion: − proteashämmare: darunavir, indinavir, lopinavir/ ritonavir, ritonavir, ritonavirförstärkt atazanavir, sanquinavir eller fosamprenavir/ saquinavir.
Din läkare kan överväga att ge dig ett annat läkemedel eller att ändra dosen för proteashämmaren − maravirok − ett kombinationsläkemedel som innehåller efavirenz, emtricitabin och tefonovir, som kallas ATRIPLA.
STOCRIN bör inte tas tillsammans med ATRIPLATM eftersom det innehåller efavirenz, den aktiva substansen i STOCRIN.
• Läkemedel som används för behandling av bakterieinfektioner, vilket inkluderar tuberkulos och AIDS- relaterad MAC (mycobacterium avium complex) - infektion: klaritromycin, rifabutin, rifampicin.
Din läkare kan överväga att ändra dosen eller ge dig ett annat antibiotikum.
Din läkare kan även öka dosen för STOCRIN.
• Läkemedel som används för behandling av svampinfektioner: − vorikonazol.
STOCRIN kan minska mängden vorikonazol i ditt blod och vorikonazol kan öka mängden STOCRIN i blodet.
Om du tar dessa två läkemedel samtidigt måste dosen vorikonazol ökas och dosen efavirenz minskas.
Du måste rådfråga din läkare först. − itrakonazol.
STOCRIN kan minska mängden itrakonazol i ditt blod. − posakonazol.
STOCRIN kan minska mängden posakonazol i ditt blod.
• Läkemedel för behandling av kramper/ krampanfall (antikonvulsiva): karbamazepin, fenytoin, fenobarbital.
STOCRIN kan minska eller öka mängden antikonvulsivt läkemedel i ditt blod.
Karbamazepin kan minska effekten av STOCRIN.
Din läkare kan välja att ge dig ett annat antikonvulsivt läkemedel.
• Läkemedel som används för att sänka blodfetterna (sk statiner): atorvastatin, pravastatin, simvastatin.
STOCRIN kan minska mängden statiner i ditt blod.
Din läkare kommer att kontrollera dina kolesterolvärden och kan överväga att vid behov ändra dosen statin.
• Metadon, ett läkemedel som används för behandling av opiatberoende, läkaren kan behöva ändra doseringen av metadon.
• Sertralin, ett läkemedel för behandling av depression, läkaren kan behöva ändra doseringen av sertralin.
• Diltiazem eller liknande läkemedel (sk kalcium- blockerare): när du påbörjar STOCRIN - behandling kan din läkare behöva ändra dosen av kalcium- blockeraren.
• Läkemedel som hämmar immunförsvaret, som ciklosporin, sirolimus eller takrolimus (läkemedel som förebygger avstötning av organ efter transplantation): när du påbörjar eller avslutar behandling med STOCRIN kommer läkaren att följa plasmanivåerna av det immunförsvarshämmande läkemedlet och kan behöva ändra dosen av det.
Intag av STOCRIN med mat och dryck Intag av STOCRIN på fastande mage kan minska biverkningarna.
210 Graviditet och amning Kvinnor bör inte bli gravida under pågående behandling med STOCRIN och under 12 veckor därefter.
Din läkare kan begära att du gör ett graviditetstest för att vara säker på att du inte är gravid innan behandling med STOCRIN påbörjas.
Om du riskerar att bli gravid under tiden du får STOCRIN, behöver du använda ett tillförlitligt barriärpreventivmedel (till exempel kondom) tillsammans med andra preventivmetoder såsom tabletter (p- piller) eller andra hormonella preventivmedel (till exempel p- stav, p- spruta).
Därför bör du fortsätta använda preventivmedel, såsom beskrivits ovan, under 12 veckor efter sista dosen STOCRIN.
Tala genast om för läkaren om du är gravid eller planerar att bli gravid.
Om du är gravid ska du ta STOCRIN bara om du och läkaren beslutar att ett klart behov föreligger.
Rådfråga din läkare eller apotekspersonal innan du tar något läkemedel.
Om du har tagit STOCRIN under din graviditet kan din läkare behöva ta regelbundna blodprover och andra diagnostiska tester för att följa utvecklingen hos ditt barn.
Du ska inte amma ditt barn om du tar STOCRIN.
Körförmåga och användning av maskiner STOCRIN kan orsaka yrsel, nedsatt koncentrationsförmåga och dåsighet.
Om du påverkas ska du undvika bilkörning och användning av maskiner.
Viktig information om några av hjälpämnena i STOCRIN Detta läkemedel innehåller 342 mg laktos i varje daglig dos om 600 mg.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
Individer med dessa tillstånd kan ta STOCRIN oral lösning, som inte innehåller laktos.
3.
HUR DU ANVÄNDER STOCRIN
Använd alltid STOCRIN enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
• STOCRIN tas via munnen.
STOCRIN rekommenderas att intas på fastande mage, företrädesvis vid sänggåendet.
Detta kan minska besvären av vissa biverkningar (som t ex yrsel och dåsighet).
Med fastande mage menas vanligtvis 1 timme före eller 2 timmar efter en måltid. • Dosen för vuxna och barn som väger 40 kg eller mer är 600 mg en gång dagligen. • Dosen för barn som väger mindre än 40 kg beräknas efter kroppsvikt och tas en gång dagligen enligt nedanstående tabell.
Kroppsvikt kg 13 - < 15 15 - < 20 20 - < 25 25 - < 32, 5 32, 5 - < 40
STOCRIN Dos (mg) 200 250 300 350 400
• Om du samtidigt tar vissa andra läkemedel kan dosen för STOCRIN behöva ökas eller minskas (se Användning av andra läkemedel).
Din läkare talar om för dig vilken dos du ska ta.
211 • STOCRIN måste tas varje dag. • STOCRIN ska aldrig användas ensamt för behandling av HIV.
STOCRIN måste alltid tas i kombination med andra mediciner mot HIV.
Om du har tagit för stor mängd av STOCRIN Om du har tagit för mycket STOCRIN, kontakta din läkare eller närmsta akutmottagning för att få råd.
Ha med dig läkemedelsförpackningen så du kan redogöra för vad du tagit..
Om du har glömt att ta STOCRIN Försök att inte glömma någon dos.
Om du glömmer ta en dos, ta nästa dos så snart som möjligt, men ta inte dubbel dos för att kompensera för glömd dos.
Om du behöver hjälp med att planera när det är bäst att ta din medicin, fråga din läkare eller apotekspersonal.
Om du slutar att ta STOCRIN När dina STOCRIN- kapslar börjar ta slut, ska du se till att få fler från din läkare eller apotekspersonal.
Detta är mycket viktigt eftersom virusmängden kan börja öka så snart man slutar ta medicinen, även om det bara gäller en kort tid.
Viruset kan då bli svårare att behandla.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan STOCRIN orsaka biverkningar men alla användare behöver inte få dem.
Vid behandling av HIV- infektion är det inte alltid möjligt att säga om vissa av de oönskade effekterna orsakats av STOCRIN, av andra läkemedel du tar samtidigt eller av själva HIV- sjukdomen.
De mest påfallande biverkningarna som rapporterats för STOCRIN i kombination med andra läkemedel mot HIV är hudutslag och symtom från centrala nervsystemet.
Kontakta alltid din doktor om du får utslag, eftersom en del utslag kan bli svåra.
I de flesta fall försvinner hudutslagen utan att man behöver ändra behandlingen med STOCRIN.
Utslag är vanligare hos barn än hos vuxna som behandlas med STOCRIN.
Symtomen från centrala nervsystemet brukar uppträda i början av behandlingen, men minskar vanligen under de första veckorna.
Om du är påverkad av symtomen, kan din doktor föreslå att du tar STOCRIN vid sänggåendet och på fastande mage.
Vissa patienter kan få allvarligare symtom som påverkar humöret eller förmågan att tänka klart.
Några patienter har begått självmord.
Problemen har en tendens att oftare inträffa hos dem som tidigare haft psykiska sjukdomar.
Tala alltid om för din doktor omedelbart om du får dessa symtom eller andra biverkningar när du tar STOCRIN.
Biverkningsfrekvenserna som anges nedan definieras enligt följande:
Mycket vanliga:
Vanliga:
Mindre vanliga:
påverkar fler än 1 användare av 10 påverkar mellan 1 och 10 användare av 100 påverkar mellan 1 och 10 användare av 1 000
du upplever några av följande biverkningar:
Mycket vanliga biverkningar
- hudutslag
Vanliga biverkningar
- onormala drömmar, koncentrationssvårigheter, yrsel, huvudvärk, sömnsvårigheter, dåsighet
- magsmärta, diarré, illamående, kräkningar
- klåda
- trötthet
- känsla av oro och nedstämdhet
Mindre vanliga biverkningar
- nervositet, glömska, koordinationsbesvär, förvirring, krampanfall, konstiga tankar
- dimsyn
- känsla av snurrighet eller fallfädig (svindel)
- buksmärtor orsakade av inflammation i bukspottkörteln
- allergisk reaktion (överkänsliget) som kan orsaka allvarliga hudreaktioner (erythema multiforme,
Stevens- Johnsons syndrom)
- gulfärgad hud eller ögon, klåda eller buksmärtor orsakade av leverinflammation
- bröstförstoring hos män
- argsint uppträdande, humörsvängningar, ser och hör inbillade saker (hallucinationer), mani
(mentaltillstånd kännetecknade av hyperaktivitet, upprymdhet eller irritabilitet), paranoia, självmordstankar
Antiretroviral kombinationsbehandling kan förändra din kroppsform genom att ändra fettfördelningen.
Du kan bli av med fett från ben, armar och ansikte, och få ökad fettmängd på buken (magen) och andra inre organ, få större bröst eller fettansamling i nacken (buffelpuckel).
Orsaken och långtidseffekterna av dessa tillstånd är ännu inte kända.
Antiretroviral kombinationsbehandling kan också orsaka ökad mängd mjölksyra och socker i blodet, ökad fettmängd i blodet (hyperlipidemi) samt insulinresistens.
Din läkare undersöker dig med avseende på sådana förändringar.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna bipacksedel, kontakta läkare eller apotekspersonal
5.
HUR STOCRIN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på burken och på kartongen efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
213 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
• Varje STOCRIN hård kapsel innehåller 100 mg av den aktiva substansen efavirenz. • Övriga innehållsämnen i pulvret i den hårda kapseln är: natriumlaurilsulfat, laktosmonohydrat, magnesiumstearat och natriumstärkelseglykolat. • Kapselhöljet innehåller: gelatin, natriumlaurilsulfat, titandioxid (E171) och kiseldioxid (E551). • Kapslarna är tryckta med bläck som innehåller koschenillkarminsyra (E120), indigokarmin (E132) och titandioxid (E171).
Läkemedlets utseende och förpackningsstorlekar
STOCRIN 100 mg hårda kapslar levereras i burkar med 30 kapslar.
Innehavare av godkännande för försäljning
Tillverkare
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire, EN11 9BU Storbritannien
Merck Sharp & Dohme B. V.
Waarderweg 39 Postbus 581 2003 PC Haarlem Nederländerna
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Luxembourg/ Luxemburg Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
Merck Sharp & Dohme B. V.
Succursale belge Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Malta A. M. Mangion Ltd.
Tel: +356 23 976000 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ msd. dk
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
KGaA Tel: +49 89 121 42- 0
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Polska Eλλάδα BIANEΞ Α. Ε Τηλ: +30 210 80091 11 Mailbox@ vianex. gr.
MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Bristol- Myers Squibb, S. A.
Tel: +34 91 456 53 00
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 informacao_ doente@ merck. com
France Bristol- Myers Squibb Sarl.
Tél: +33 (0) 810 410 500
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Bristol- Myers Squibb Pharmaceuticals Ltd.
Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Simí: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Bristol- Myers Squibb S. r. l.
Tel: +39 06 50 39 61
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ”.
Tel: +371 7364 224 msd_ lv@ merck. com.
United Kingdom Bristol- Myers Squibb Pharmaceuticals Ltd.
Tel: +44 (0800) 731 1736
215 Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Denna bipacksedel godkändes senast den
216 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
STOCRIN 200 mg kapslar, hårda efavirenz
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel. • Spara denna bipacksedel, du kan behöva läsa den igen. • Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal. • Detta läkemedel har ordinerats åt dig.
Ge det inte till andra.
Det kan skada dem, även om de uppvisar symtom som liknar dina. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad STOCRIN är och vad det används för 2.
Innan du använder STOCRIN 3.
Hur du använder STOCRIN 4.
Eventuella biverkningar 5.
Hur STOCRIN ska förvaras 6.
Övriga upplysningar
1.
VAD STOCRIN ÄR OCH VAD DET ANVÄNDS FÖR
STOCRIN tillhör en grupp läkemedel som kallas icke- nukleosida omvänt transkriptashämmare (NNRTI).
Det är ett antiretroviralt läkemedel mot humant immunbristvirus (HIV) - infektion som verkar genom att minska virusmängden i blodet.
Din läkare har förskrivit STOCRIN till dig eftersom du har en HIV- infektion.
Om man tar STOCRIN i kombination med andra antiretrovirala läkemedel, minskar virusmängden i blodet.
2.
INNAN DU ANVÄNDER STOCRIN
Använd inte STOCRIN • om du är allergisk (överkänslig) mot efavirenz eller något av innehållsämnena i STOCRIN som anges i slutet av denna bipacksedel.
Kontakta din läkare eller apotekspersonal för rådgivning. • om du har en svår leversjukdom. • om du samtidigt använder något av följande läkemedel:
− − − −
astemizol eller terfenadin (för behandling av allergiska symtom) bepridil (för behandling av hjärtsjukdom) cisaprid (för behandling av halsbränna) ergotalkaloider (till exempel ergotamin, dihydroergotamin, ergonovin och metylergonovin) (för behandling av migrän och klusterhuvudvärk)
− − −
midazolam eller triazolam (för sömnsvårigheter) pimozid (för behandling av vissa psykiska besvär) johannesört (Hypericum perforatum) (ett naturläkemedel mot depression och oro)
Om du tar något av dessa läkemedel, meddela din läkare snarast.
Om dessa läkemedel tas tillsammans med STOCRIN kan de ge allvarliga och/ eller livshotande biverkningar eller minska eller ta bort effekten av STOCRIN.
217 • STOCRIN ska tas tillsammans med andra läkemedel som är verksamma mot HIV- virus.
Om du får STOCRIN för att din nuvarande behandling inte har förhindrat virusförökningen, måste du samtidigt få ett annat läkemedel som du inte tagit tidigare. • Du kan fortfarande smitta med HIV när du tar detta läkemedel, det är därför viktigt att du är försiktig för att undvika att smitta andra människor via sexuell kontakt eller blodtransfusion.
Detta läkemedel är inte något botemedel mot HIV- infektion och du kan fortsätta utveckla infektioner eller andra sjukdomar som är förknippade med HIV. • Du ska fortsätta att vara under läkarobservation under tiden du tar STOCRIN. • Tala om för din läkare:
−
om du tidigare haft en psykisk sjukdom, som depression, eller missbruk av alkohol eller droger.
Berätta omedelbart för din läkare om du känner dig deprimerad, har självmordstankar eller underliga tankar (se avsnitt 4 Eventuella biverkningar).
−
om du tidigare haft kramper (krampanfall eller - attacker) eller om du behandlas med krampförebyggande behandling som karbamazepin, fenobarbital och fenytoin.
Om du tar något av dessa läkemedel kan din läkare behöva kontrollera läkemedelshalten i blodet för att kontrollera att den inte påverkas då du tar STOCRIN.
Din läkare kan välja att ge dig ett annat krampförebyggande läkemedel.
−
om du tidigare haft någon leversjukdom, gäller även kronisk hepatit i aktivt skede.
Patienter med kronisk hepatit B eller C och som behandlas med een kombination av antiretrovirala medel löper en ökad risk för allvarliga och potentiellt livshotande leverbiverkningar.
Din läkare kan ta blodprover för kontroll av leverfunktionen.
Om du har en svår leversjukdom ska du inte ta STOCRIN (se avsnitt 2, Använd inte STOCRIN).
• När du börjat ta STOCRIN, var uppmärksam på följande:
−
tecken på yrsel, sömnsvårigheter, dåsighet, koncentrationsstörningar eller onormala drömmar.
Dessa biverkningar kan uppträda under första eller andra behandlingsdagen och försvinner vanligtvis efter de första 2- 4 veckorna.
−
tecken på hudutslag.
Om du ser tecken på svåra hudutslag med blåsor eller feber ska du sluta ta STOCRIN och snarast informera din läkare.
Om du fått hudutslag med ett annat läkemedel i gruppen NNRTI, kan det finnas större risk att du får hudutslag med STOCRIN.
−
tecken på inflammation eller infektion. Hos vissa patienter med framskriden HIV- infektion (AIDS) och som tidigare haft opportunistiska infektioner, kan tecken och symtom på inflammation från tidigare infektioner inträffa kort tid efter att behandlingen mot HIV påbörjats.
Dessa symtom beror troligtvis på en förbättring i kroppens immunsvar, vilken gör det möjligt för kroppen att bekämpa infektioner som kanske har funnits utan några tydliga symtom.
Tala om för din läkare omedelbart om du märker några symtom på infektion.
−
ändringar i kroppsfett.
Omfördelning, ansamling eller förlust av kroppsfett kan inträffa hos patienter som får antiretroviral kombinationsbehandling.
Tala om för din läkare om du upptäcker någon förändring av ditt kroppsfett.
−
benvävnadsbesvär.
Vissa patienter som får antiretroviral kombinationsbehandling kan utveckla en bensjukdom som heter osteonekros (benvävnad dör beroende på förlorad blodtillförsel till benet).
Några av de många riskfaktorerna för att utveckla sjukdomen är: långvarig antiretroviral kombinationsbehandling, användning av kortikosteroider, alkoholkonsumtion, svår nedsättning av immunförsvaret och högre kroppsmasseindex.
Tecken på osteonekros är stelhet i lederna och smärta (särskilt i höft, knä och axlar) och svårighet att röra sig.
Tala om för din läkare om du upplever några av dessa symtom.
Användning hos barn STOCRIN 200 mg hårda kapslar kan tas av barn över 3 års ålder som kan svälja kapslarna (se Hur du använder STOCRIN).
Användning av andra läkemedel
218 Du får inte ta STOCRIN tillsammans med vissa läkemedel.
Dessa finns angivna i början av avsnitt 2, under Använd inte STOCRIN.
Detta gäller för vissa vanliga läkemedel och naturläkemedel (johannesört) som kan orsaka allvarlig interaktion (växelverkan).
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana och naturläkemedel.
STOCRIN kan interagera med andra läkemedel.
Det innebär att mängden STOCRIN eller annat läkemedel i blodet kan påverkas.
Detta kan innebära att läkemedlens effekt minskas eller uteblir eller att biverkningar kan bli värre.
I vissa fall behöver läkaren därför ändra doseringen eller mäta läkemedelshalten i blodet.
Det är viktigt att tala om för läkaren om du tar något av följande:
• Andra läkemedel mot HIV- infektion: − proteashämmare: darunavir, indinavir, lopinavir/ ritonavir, ritonavir, ritonavirförstärkt atazanavir, sanquinavir eller fosamprenavir/ saquinavir.
Din läkare kan överväga att ge dig ett annat läkemedel eller att ändra dosen för proteashämmaren − maravirok − ett kombinationsläkemedel som innehåller efavirenz, emtricitabin och tefonovir, som kallas ATRIPLA.
STOCRIN bör inte tas tillsammans med ATRIPLATM eftersom det innehåller efavirenz, den aktiva substansen i STOCRIN.
• Läkemedel som används för behandling av bakterieinfektioner, vilket inkluderar tuberkulos och AIDS- relaterad MAC (mycobacterium avium complex) - infektion: klaritromycin, rifabutin, rifampicin.
Din läkare kan överväga att ändra dosen eller ge dig ett annat antibiotikum.
Din läkare kan även öka dosen för STOCRIN.
• Läkemedel som används för behandling av svampinfektioner: − vorikonazol.
STOCRIN kan minska mängden vorikonazol i ditt blod och vorikonazol kan öka mängden STOCRIN i blodet.
Om du tar dessa två läkemedel samtidigt måste dosen vorikonazol ökas och dosen efavirenz minskas.
Du måste rådfråga din läkare först. − itrakonazol.
STOCRIN kan minska mängden itrakonazol i ditt blod. − posakonazol.
STOCRIN kan minska mängden posakonazol i ditt blod.
• Läkemedel för behandling av kramper/ krampanfall (antikonvulsiva): karbamazepin, fenytoin, fenobarbital.
STOCRIN kan minska eller öka mängden antikonvulsivt läkemedel i ditt blod.
Karbamazepin kan minska effekten av STOCRIN.
Din läkare kan välja att ge dig ett annat antikonvulsivt läkemedel.
• Läkemedel som används för att sänka blodfetterna (sk statiner): atorvastatin, pravastatin, simvastatin.
STOCRIN kan minska mängden statiner i ditt blod.
Din läkare kommer att kontrollera dina kolesterolvärden och kan överväga att vid behov ändra dosen statin.
• Metadon, ett läkemedel som används för behandling av opiatberoende, läkaren kan behöva ändra doseringen av metadon.
• Sertralin, ett läkemedel för behandling av depression, läkaren kan behöva ändra doseringen av sertralin.
• Diltiazem eller liknande läkemedel (sk kalcium- blockerare): när du påbörjar STOCRIN - behandling kan din läkare behöva ändra dosen av kalcium- blockeraren.
• Läkemedel som hämmar immunförsvaret, som ciklosporin, sirolimus eller takrolimus (läkemedel som förebygger avstötning av organ efter transplantation): när du påbörjar eller avslutar behandling med STOCRIN kommer läkaren att följa plasmanivåerna av det immunförsvarshämmande läkemedlet och kan behöva ändra dosen av det.
219 Intag av STOCRIN med mat och dryck Intag av STOCRIN på fastande mage kan minska biverkningarna.
Graviditet och amning Kvinnor bör inte bli gravida under pågående behandling med STOCRIN och under 12 veckor därefter.
Din läkare kan begära att du gör ett graviditetstest för att vara säker på att du inte är gravid innan behandling med STOCRIN påbörjas.
Om du riskerar att bli gravid under tiden du får STOCRIN, behöver du använda ett tillförlitligt barriärpreventivmedel (till exempel kondom) tillsammans med andra preventivmetoder såsom tabletter (p- piller) eller andra hormonella preventivmedel (till exempel p- stav, p- spruta).
Därför bör du fortsätta använda preventivmedel, såsom beskrivits ovan, under 12 veckor efter sista dosen STOCRIN.
Tala genast om för läkaren om du är gravid eller planerar att bli gravid.
Om du är gravid ska du ta STOCRIN bara om du och läkaren beslutar att ett klart behov föreligger.
Rådfråga din läkare eller apotekspersonal innan du tar något läkemedel.
Om du har tagit STOCRIN under din graviditet kan din läkare behöva ta regelbundna blodprover och andra diagnostiska tester för att följa utvecklingen hos ditt barn.
Du ska inte amma ditt barn om du tar STOCRIN.
Körförmåga och användning av maskiner STOCRIN kan orsaka yrsel, nedsatt koncentrationsförmåga och dåsighet.
Om du påverkas ska du undvika bilkörning och användning av maskiner.
Viktig information om några av hjälpämnena i STOCRIN Detta läkemedel innehåller 342 mg laktos i varje daglig dos om 600 mg.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
Individer med dessa tillstånd kan ta STOCRIN oral lösning, som inte innehåller laktos.
3.
HUR DU ANVÄNDER STOCRIN
Dosering och instruktion för korrekt användning Använd alltid STOCRIN enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
• STOCRIN tas via munnen.
STOCRIN rekommenderas att intas på fastande mage, företrädesvis vid sänggåendet.
Detta kan minska besvären av vissa biverkningar (som t ex yrsel och dåsighet).
Med fastande mage menas vanligtvis 1 timme före eller 2 timmar efter en måltid. • Dosen för vuxna och barn som väger 40 kg eller mer är 600 mg en gång dagligen. • Dosen för barn som väger mindre än 40 kg beräknas efter kroppsvikt och tas en gång dagligen enligt nedanstående tabell.
Kroppsvikt Kg 13 - < 15 15 - < 20 20 - < 25 25 - < 32, 5 32, 5 - < 40
STOCRIN Dos (mg) 200 250 300 350 400
220 • Om du samtidigt tar vissa andra läkemedel kan dosen för STOCRIN behöva ökas eller minskas (se Användning av andra läkemedel).
Din läkare talar om för dig vilken dos du ska ta.
• STOCRIN måste tas varje dag. • STOCRIN ska aldrig användas ensamt för behandling av HIV.
STOCRIN måste alltid tas i kombination med andra läkemedel mot HIV.
Om du har tagit för stor mängd av STOCRIN Om du har tagit för mycket STOCRIN, kontakta din läkare eller närmsta akutmottagning för att få råd.
Ha med dig läkemedelsförpackningen så du kan redogöra för vad du tagit.
Om du har glömt att ta STOCRIN Försök att inte glömma någon dos.
Om du glömmer ta en dos, ta nästa dos så snart som möjligt, men ta inte dubbel dos för att kompensera för glömd dos.
Om du behöver hjälp med att planera när det är bäst att ta din medicin, fråga din doktor eller apotekspersonal.
Om du slutar att ta STOCRIN När dina STOCRIN- kapslar börjar ta slut, ska du se till att få fler från din doktor eller farmaceut.
Detta är mycket viktigt eftersom virusmängden kan börja öka så snart man slutar ta medicinen, även om det bara gäller en kort tid.
Viruset kan då bli svårare att behandla.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan STOCRIN orsaka biverkningar men alla användare behöver inte få dem.
Vid behandling av HIV- infektion är det inte alltid möjligt att säga om vissa av de oönskade effekterna orsakats av STOCRIN, av andra läkemedel du tar samtidigt eller av själva HIV- sjukdomen.
De mest påfallande biverkningarna som rapporterats med STOCRIN i kombination med andra läkemedel mot HIV är hudutslag och symtom från centrala nervsystemet.
Kontakta alltid din doktor om du får utslag, eftersom en del utslag kan bli svåra.
I de flesta fall försvinner hudutslagen utan att man behöver ändra behandlingen med STOCRIN.
Utslag är vanligare hos barn än hos vuxna som behandlas med STOCRIN.
Symtomen från centrala nervsystemet brukar uppträda i början av behandlingen, men minskar vanligen under de första veckorna.
Om du är påverkad av symtomen, kan din doktor föreslå att du tar STOCRIN vid sänggåendet och på fastande mage.
Vissa patienter kan få allvarligare symtom som påverkar humöret eller förmågan att tänka klart.
Några patienter har begått självmord.
Problemen har en tendens att oftare inträffa hos dem som tidigare haft psykiska sjukdomar.
Tala alltid om för din doktor omedelbart om du får dessa symtom eller andra biverkningar när du tar STOCRIN.
Biverkningsfrekvenserna som anges nedan definieras enligt följande:
Mycket vanliga:
Vanliga:
Mindre vanliga:
påverkar fler än 1 användare av 10 påverkar mellan 1 och 10 användare av 100 påverkar mellan 1 och 10 användare av 1 000
Berätta för din läkare om du upplever några av följande biverkningar:
Mycket vanliga biverkningar − hudutslag
221 Vanliga biverkningar − onormala drömmar, koncentrationssvårigheter, yrsel, huvudvärk, sömnsvårigheter, dåsighet − magsmärta, diarré, illamående, kräkningar − klåda − trötthet − känsla av oro och nedstämdhet
Mindre vanliga biverkningar − nervositet, glömska, koordinationsbesvär, förvirring, krampanfall, konstiga tankar − dimsyn − känsla av snurrighet eller fallfädig (svindel) − buksmärtor orsakade av inflammation i bukspottkörteln − allergisk reaktion (överkänsliget) som kan orsaka allvarliga hudreaktioner (erythema multiforme, Stevens- Johnsons syndrom) − gulfärgad hud eller ögon, klåda eller buksmärtor orsakade av leverinflammation − bröstförstoring hos män − argsint uppträdande, humörsvängningar, ser och hör inbillade saker (hallucinationer), mani (mentaltillstånd kännetecknade av hyperaktivitet, upprymdhet eller irritabilitet), paranoia, självmordstankar
Antiretroviral kombinationsbehandling kan förändra din kroppsform genom att ändra fettfördelningen.
Du kan bli av med fett från ben, armar och ansikte, och få ökad fettmängd på buken (magen) och andra inre organ, få större bröst eller fettansamling i nacken (buffelpuckel).
Orsaken och långtidseffekterna av dessa tillstånd är ännu inte kända.
Din läkare undersöker dig med avseende på sådana förändringar.
Antiretroviral kombinationsbehandling kan också orsaka ökad mängd mjölksyra och socker i blodet, ökad fettmängd i blodet (hyperlipidemi) samt insulinresistens.
Din läkare undersöker dig med avseende på sådana förändringar.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR STOCRIN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på burken eller blistret och på kartongen efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
222 6.
Övriga upplysningar
Innehållsdeklaration
• Varje STOCRIN hård kapsel innehåller 200 mg av den aktiva substansen efavirenz. • Övriga innehållsämnen i pulvret i den hårda kapseln är: natriumlaurilsulfat, laktosmonohydrat, magnesiumstearat och natriumstärkelseglykolat. • Kapselhöljet innehåller: gelatin, natriumlaurilsulfat, gul järnoxid (E172) och kiseldioxid (E551). • Kapslarna är tryckta med bläck som innehåller koschenillkarminsyra (E120), indigokarmin (E132) och titandioxid (E171).
Läkemedlets utseende och förpackningsstorlekar
STOCRIN 200 mg kapslar levereras i burkar med 90 kapslar och i förpackningar med 42 x 1 kapslar i perforerade endos aluminiumblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning
Tillverkare
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire, EN11 9BU Storbritannien
Merck Sharp & Dohme B. V.
Waarderweg 39 Postbus 581 2003 PC Haarlem Nederländerna
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Luxembourg/ Luxemburg Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
Merck Sharp & Dohme B. V.
Succursale belge Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Malta A. M. Mangion Ltd.
Tel: +356 23 976000 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ msd. dk
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
KGaA Tel: +49 89 121 42- 0
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Polska Eλλάδα BIANEΞ Α. Ε Τηλ: +30 210 80091 11 Mailbox@ vianex. gr.
MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Bristol- Myers Squibb, S. A.
Tel: +34 91 456 53 00
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 informacao_ doente@ merck. com
France Bristol- Myers Squibb Sarl.
Tél: +33 (0) 810 410 500
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Bristol- Myers Squibb Pharmaceuticals Ltd.
Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Simí: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Bristol- Myers Squibb S. r. l.
Tel: +39 06 50 39 61
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ”.
Tel: +371 7364 224 msd_ lv@ merck. com.
United Kingdom Bristol- Myers Squibb Pharmaceuticals Ltd.
Tel: +44 (0800) 731 1736
224 Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Denna bipacksedel godkändes senast den
225 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
STOCRIN 30 mg/ ml oral lösning efavirenz
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel. • Spara denna bipacksedel, du kan behöva läsa den igen. • Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal. • Detta läkemedel har ordinerats åt dig.
Ge det inte till andra.
Det kan skada dem, även om de uppvisar symtom som liknar dina. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad STOCRIN är och vad det används för 2.
Innan du använder STOCRIN 3.
Hur du använder STOCRIN 4.
Eventuella biverkningar 5.
Hur STOCRIN ska förvaras 6.
Övriga upplysningar
1.
VAD STOCRIN ÄR OCH VAD DET ANVÄNDS FÖR
STOCRIN tillhör en grupp läkemedel som kallas icke- nukleosida omvänt transkriptashämmare (NNRTI).
Det är ett antiretroviralt läkemedel mot humant immunbristvirus (HIV) - infektion som verkar genom att minska virusmängden i blodet.
Din läkare har förskrivit STOCRIN till dig eftersom du har en HIV- infektion.
Om man tar STOCRIN i kombination med andra antiretrovirala läkemedel, minskar virusmängden i blodet.
2.
INNAN DU ANVÄNDER STOCRIN
Använd inte STOCRIN • om du är allergisk (överkänslig) mot något av innehållsämnena i STOCRIN lösning som anges i slutet av denna bipacksedel.
Kontakta din läkare eller apotekspersonal för rådgivning. • om du har en svår leversjukdom. • om du samtidigt använder något av följande läkemedel: − astemizol eller terfenadin (för behandling av allergiska symtom) − bepridil (för behandling av hjärtsjukdom) − cisaprid (för behandling av halsbränna) − ergotalkaloider (till exempel ergotamin, dihydroergotamin, ergonovin och metylergonovin) (för behandling av migrän och klusterhuvudvärk) − midazolam eller triazolam (för sömnsvårigheter) − pimozid (för behandling av vissa psykiska besvär) − johannesört (Hypericum perforatum) (ett naturläkemedel mot depression och oro)
Om dessa läkemedel tas tillsammans med STOCRIN kan de ge allvarliga och/ eller livshotande biverkningar eller minska eller ta bort effekten av STOCRIN.
Var särskilt försiktig med STOCRIN
226 • STOCRIN ska tas tillsammans med andra läkemedel som är verksamma mot HIV- virus.
Om du får STOCRIN för att din nuvarande behandling inte har förhindrat virusförökningen, måste du samtidigt få ett annat läkemedel som du inte tagit tidigare. • Du kan fortfarande smitta med HIV när du tar detta läkemedel, det är därför viktigt att du är försiktig för att undvika att smitta andra människor via sexuell kontakt eller blodtransfusion.
Detta läkemedel är inte något botemedel mot HIV- infektion och du kan fortsätta utveckla infektioner eller andra sjukdomar som är förknippade med HIV. • Du ska fortsätta att vara under läkarobservation under tiden du tar STOCRIN. • Tala om för din läkare:
−
om du tidigare haft en psykisk sjukdom, som depression, eller missbruk av alkohol eller droger.
Berätta omedelbart för din läkare om du känner dig deprimerad, har självmordstankar eller underliga tankar (se avsnitt 4 Eventuella biverkningar).
−
om du tidigare haft kramper (krampanfall eller - attacker) eller om du behandlas med krampförebyggande behandling som karbamazepin, fenobarbital och fenytoin.
Om du tar något av dessa läkemedel kan din läkare behöva kontrollera läkemedelshalten i blodet för att kontrollera att den inte påverkas då du tar STOCRIN.
Din läkare kan välja att ge dig ett annat krampförebyggande läkemedel.
−
om du tidigare haft någon leversjukdom, gäller även kronisk hepatit i aktivt skede.
Patienter med kronisk hepatit B eller C och som behandlas med en kombination av antiretrovirala medel löper en ökad risk för allvarliga och potentiellt livshotande leverbiverkningar.
Din läkare kan ta blodprover för kontroll av leverfunktionen.
Om du har en svår leversjukdom ska du inte ta STOCRIN (se avsnitt 2, Använd inte STOCRIN).
• När du börjat ta STOCRIN, var uppmärksam på följande:
−
tecken på yrsel, sömnsvårigheter, dåsighet, koncentrationsstörningar eller onormala drömmar.
Dessa biverkningar kan uppträda under första eller andra behandlingsdagen och försvinner vanligtvis efter de första 2- 4 veckorna.
−
tecken på hudutslag.
Om du ser tecken på svåra hudutslag med blåsor eller feber ska du sluta ta STOCRIN och snarast informera din läkare.
Om du fått hudutslag med ett annat läkemedel i gruppen NNRTI, kan det finnas större risk att du får hudutslag med STOCRIN.
−
tecken på inflammation eller infektion. Hos vissa patienter med framskriden HIV- infektion (AIDS) och som tidigare haft opportunistiska infektioner, kan tecken och symtom på inflammation från tidigare infektioner inträffa kort tid efter att behandlingen mot HIV påbörjats.
Dessa symtom beror troligtvis på en förbättring i kroppens immunsvar, vilken gör det möjligt för kroppen att bekämpa infektioner som kanske har funnits utan några tydliga symtom.
Tala om för din läkare omedelbart om du märker några symtom på infektion.
−
ändringar i kroppsfett.
Omfördelning, ansamling eller förlust av kroppsfett kan inträffa hos patienter som får antiretroviral kombinationsbehandling.
Tala om för din läkare om du upptäcker någon förändring av ditt kroppsfett.
−
benvävnadsbesvär.
Vissa patienter som får antiretroviral kombinationsbehandling kan utveckla en bensjukdom som heter osteonekros (benvävnad dör beroende på förlorad blodtillförsel till benet).
Några av de många riskfaktorerna för att utveckla sjukdomen är: långvarig antiretroviral kombinationsbehandling, användning av kortikosteroider, alkoholkonsumtion, svår nedsättning av immunförsvaret och högre kroppsmasseindex.
Tecken på osteonekros är stelhet i lederna och smärta (särskilt i höft, knä och axlar) och svårighet att röra sig.
Tala om för din läkare om du upplever några av dessa symtom.
Användning hos barn STOCRIN oral lösning kan tas av barn från 3 år och äldre (se Hur du använder STOCRIN).
227 Du får inte ta STOCRIN tillsammans med vissa läkemedel.
Dessa finns angivna i början av avsnitt 2, under Använd inte STOCRIN.
Detta gäller för vissa vanliga läkemedel och naturläkemedel (johannesört) som kan orsaka allvarlig interaktion (växelverkan).
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana och naturläkemedel.
STOCRIN kan interagera med andra läkemedel.
Det innebär att mängden STOCRIN eller annat läkemedel i blodet kan påverkas.
Detta kan innebära att läkemedlens effekt minskas eller uteblir eller att biverkningar kan bli värre.
I vissa fall behöver läkaren därför ändra doseringen eller mäta läkemedelshalten i blodet.
Det är viktigt att tala om för läkaren om du tar något av följande:
• Andra läkemedel mot HIV- infektion: − proteashämmare: darunavir, indinavir, lopinavir/ ritonavir, ritonavir, ritonavirförstärkt atazanavir, sanquinavir eller fosamprenavir/ saquinavir.
Din läkare kan överväga att ge dig ett annat läkemedel eller att ändra dosen för proteashämmaren − maravirok − ett kombinationsläkemedel som innehåller efavirenz, emtricitabin och tefonovir, som kallas ATRIPLA.
STOCRIN bör inte tas tillsammans med ATRIPLATM eftersom det innehåller efavirenz, den aktiva substansen i STOCRIN.
• Läkemedel som används för behandling av bakterieinfektioner, vilket inkluderar tuberkulos och AIDS- relaterad MAC (mycobacterium avium complex) - infektion: klaritromycin, rifabutin, rifampicin.
Din läkare kan överväga att ändra dosen eller ge dig ett annat antibiotikum.
Din läkare kan även öka dosen för STOCRIN.
• Läkemedel som används för behandling av svampinfektioner: − vorikonazol.
STOCRIN kan minska mängden vorikonazol i ditt blod och vorikonazol kan öka mängden STOCRIN i blodet.
Om du tar dessa två läkemedel samtidigt måste dosen vorikonazol ökas och dosen efavirenz minskas.
Du måste rådfråga din läkare först. − itrakonazol.
STOCRIN kan minska mängden itrakonazol i ditt blod. − posakonazol.
STOCRIN kan minska mängden posakonazol i ditt blod.
• Läkemedel för behandling av kramper/ krampanfall (antikonvulsiva): karbamazepin, fenytoin, fenobarbital.
STOCRIN kan minska eller öka mängden antikonvulsivt läkemedel i ditt blod.
Karbamazepin kan minska effekten av STOCRIN.
Din läkare kan välja att ge dig ett annat antikonvulsivt läkemedel.
• Läkemedel som används för att sänka blodfetterna (sk statiner): atorvastatin, pravastatin, simvastatin.
STOCRIN kan minska mängden statiner i ditt blod.
Din läkare kommer att kontrollera dina kolesterolvärden och kan överväga att vid behov ändra dosen statin.
• Metadon, ett läkemedel som används för behandling av opiatberoende, läkaren kan behöva ändra doseringen av metadon.
• Sertralin, ett läkemedel för behandling av depression, läkaren kan behöva ändra doseringen av sertralin.
• Diltiazem eller liknande läkemedel (sk kalcium- blockerare): när du påbörjar STOCRIN - behandling kan din läkare behöva ändra dosen av kalcium- blockeraren.
• Läkemedel som hämmar immunförsvaret, som ciklosporin, sirolimus eller takrolimus (läkemedel som förebygger avstötning av organ efter transplantation): när du påbörjar eller avslutar behandling med STOCRIN kommer läkaren att följa plasmanivåerna av det immunförsvarshämmande läkemedlet och kan behöva ändra dosen av det.
228 Graviditet och amning Kvinnor bör inte bli gravida under pågående behandling med STOCRIN och under 12 veckor därefter.
Din läkare kan begära att du gör ett graviditetstest för att vara säker på att du inte är gravid innan behandling med STOCRIN påbörjas.
Om du riskerar att bli gravid under tiden du får STOCRIN, behöver du använda ett tillförlitligt barriärpreventivmedel (till exempel kondom) tillsammans med andra preventivmetoder såsom tabletter (p- piller) eller andra hormonella preventivmedel (till exempel p- stav, p- spruta).
Därför bör du fortsätta använda preventivmedel, såsom beskrivits ovan, under 12 veckor efter sista dosen STOCRIN.
Tala genast om för läkaren om du är gravid eller planerar att bli gravid.
Om du är gravid ska du ta STOCRIN bara om du och läkaren beslutar att ett klart behov föreligger.
Rådfråga din läkare eller apotekspersonal innan du tar något läkemedel.
Om du har tagit STOCRIN under din graviditet kan din läkare behöva ta regelbundna blodprover och andra diagnostiska tester för att följa utvecklingen hos ditt barn.
Du ska inte amma ditt barn om du tar STOCRIN.
Körförmåga och användning av maskiner STOCRIN kan orsaka yrsel, nedsatt koncentrationsförmåga och dåsighet.
Om du påverkas ska du undvika bilkörning och användning av maskiner.
3.
HUR DU ANVÄNDER STOCRIN
Använd alltid STOCRIN enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
• STOCRIN lösning kan tas med eller utan föda. • Dosen för vuxna och barn som väger 40 kg eller mer är 24 ml en gång dagligen. • Dosen för barn som väger mindre än 40 kg beräknas efter kroppsvikt och tas en gång dagligen enligt nedanstående tabell:
Kroppsvikt kg
STOCRIN oral
lösning (30 mg/ ml) Dos (ml)
3 - < 5 år
Vuxna och barn från 5 år och uppåt
13 – < 15 15 – < 20 20 – < 25
12 13 15
9 10 12
25 – < 32, 5 32, 5 – < 40 ≥ 40
17 - -
15 17 24
• Om du samtidigt tar vissa andra läkemedel kan dosen för STOCRIN behöva ökas eller minskas (se Användning av andra läkemedel).
Dosen av STOCRIN lösning i mg är inte densamma som för STOCRIN hårda kapslar eller filmdragerade tabletter.
Din läkare talar om för dig vilken dos du ska ta.
• STOCRIN måste tas varje dag. • STOCRIN ska aldrig användas ensamt för behandling av HIV.
STOCRIN måste alltid tas i kombination med andra läkemedel mot HIV.
229 Dosen av STOCRIN lösning ska mätas upp med hjälp av den munspruta som finns medskickad i kartongen.
För att användas första gången måste adaptern passas in på
ml 18 16
flaskhalsen.
För att göra detta, öppna det barnsäkra locket och 14 12 10 8 6 4 2
folieförseglingen.
Flaskadaptern, som redan sitter fast på spetsen av 0
sprutan, kan sedan passas in i flaskhalsen och stadigt tryckas ner.
• Ta bort sprutan från adaptern.
Adaptern ska nu sitta stadigt på halsen så att locket kan sättas på igen utan att den behöver tas bort.
8 6 4 2 0
• Med flaskan stående upprätt, passa in toppen på sprutan i
flaskadaptern.
8 6 4 2 0
• Vänd flaskan upp och ner med sprutan fortfarande kvar på plats.
Håll stadigt fast flaskan och sprutan med en hand och dra med den andra handen sprutkolven bakåt till lite mer än märket för den dos som behövs.
Om luftbubblor syns i sprutan, fortsätt att hålla flaskan upp
och ner och tryck långsamt in kolven och dra den tillbaka igen.
0 2 4
Upprepa tills det inte finns några bubblor i sprutan.
6 8 10 12
Vänd upp
flaskan upprätt och ta bort sprutan.
Torka av adaptern och skruva
1
2
3
4
6
5m 7
L
mL
8 10 9 11 12 mL 13 15 14 16 17 mL 18 20 19
• Innan dosen av lösningen ges se till att patienten sitter eller står upprätt.
För in spetsen på sprutan en liten bit i munnen riktad mot kinden.
Tryck långsamt in kolven så att medicinen hinner sväljas.
Att snabbt spruta in lösningen i munnen kan orsaka kvävning.
2 4 6 8 10 12 14 16
ml 18 20
230 Blötlägg sprutan i varmt diskvatten minst en minut efter användning.
Fyll sprutan helt med det varma diskvattnet och töm den helt.
Upprepa minst tre gånger.
Ta bort kolvskaftet från sprutcylindern och skölj båda delarna noggrant i rinnande varmt vatten.
Om delar av sprutan inte är rena, upprepa rengöringsinstruktionen.
Låt delarna torka helt innan de sätts ihop igen.
Lägg inte sprutan i en diskmaskin.
Om du har tagit för stor mängd av STOCRIN Om du har tagit för mycket STOCRIN, kontakta din läkare eller närmsta akutmottagning för att få råd.
Ha med dig läkemedelsförpackningen så du kan redogöra för vad du tagit.
Om du har glömt att ta STOCRIN Försök att inte glömma någon dos.
Om du glömmer ta en dos, ta nästa dos så snart som möjligt, men ta inte dubbel dos för att kompensera för glömd dos.
Om du behöver hjälp med att planera när det är bäst att ta din medicin, fråga din doktor eller farmaceut.
Om du slutar att ta STOCRIN När din STOCRIN lösning börjar ta slut, ska du se till att få mer från din doktor eller farmaceut.
Detta är mycket viktigt eftersom virusmängden kan börja öka så snart man slutar ta medicinen, även om det bara gäller en kort tid.
Viruset kan då bli svårare att behandla.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan STOCRIN orsaka biverkningar men alla användare behöver inte få dem.
Vid behandling av HIV- infektion är det inte alltid möjligt att säga om vissa av de oönskade effekterna orsakats av STOCRIN, av andra läkemedel du tar samtidigt eller av själva HIV- sjukdomen.
De mest påfallande biverkningarna som rapporterats för STOCRIN i kombination med andra läkemedel mot HIV är hudutslag och symtom från centrala nervsystemet.
Kontakta alltid din doktor om du får utslag, eftersom en del utslag kan bli svåra.
I de flesta fall försvinner hudutslagen utan att man behöver ändra behandlingen med STOCRIN.
Utslag är vanligare hos barn än hos vuxna som behandlas med STOCRIN.
Symtomen från centrala nervsystemet brukar uppträda i början av behandlingen, men minskar vanligen under de första veckorna.
Om du är påverkad av symtomen, kan din doktor föreslå att du tar STOCRIN vid sänggåendet.
Vissa patienter kan få allvarligare symtom som påverkar humöret eller förmågan att tänka klart.
Några patienter har begått självmord.
Problemen har en tendens att oftare inträffa hos dem som tidigare har eller haft psykiska sjukdomar.
Tala alltid om för din doktor omedelbart om du får dessa symtom eller andra biverkningar när du tar STOCRIN.
Diarré förekom hos barn som fick STOCRIN oral lösning och nelfinavir i kombination med andra antiretrovirala mediciner.
Biverkningsfrekvenserna som anges nedan definieras enligt följande:
Mycket vanliga:
Vanliga:
Mindre vanliga:
påverkar fler än 1 användare av 10 påverkar mellan 1 och 10 användare av 100 påverkar mellan 1 och 10 användare av 1 000
du upplever några av följande biverkningar:
Mycket vanliga biverkningar
- hudutslag
231 Vanliga biverkningar
- onormala drömmar, koncentrationssvårigheter, yrsel, huvudvärk, sömnsvårigheter, dåsighet
- magsmärta, diarré, illamående, kräkningar
- klåda
- trötthet
- känsla av oro och nedstämdhet
Mindre vanliga biverkningar − nervositet, glömska, koordinationsbesvär, förvirring, krampanfall, konstiga tankar − dimsyn − känsla av snurrighet eller fallfädig (svindel) − buksmärtor orsakade av inflammation i bukspottkörteln − allergisk reaktion (överkänsliget) som kan orsaka allvarliga hudreaktioner (erythema multiforme, Stevens- Johnsons syndrom) − gulfärgad hud eller ögon, klåda eller buksmärtor orsakade av leverinflammation − bröstförstoring hos män − argsint uppträdande, humörsvängningar, ser och hör inbillade saker (hallucinationer), mani (mentaltillstånd kännetecknade av hyperaktivitet, upprymdhet eller irritabilitet), paranoia, självmordstankar
Antiretroviral kombinationsbehandling kan förändra din kroppsform på genom att ändra fettfördelningen.
Du kanbli av med fett från ben, armar och ansikte, och få ökad fettmängd på buken (magen) och andra inre organ, få större bröst eller fettansamling i nacken (buffelpuckel).
Orsaken och långtidseffekterna av dessa tillstånd är ännu inte kända.
Din läkare undersöker dig med avseende på sådana förändringar.
Antiretroviral kombinationsbehandling kan också orsaka ökad mängd mjölksyra och socker i blodet, ökad fettmängd i blodet (hyperlipidemi) samt insulinresistens.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR STOCRIN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på flaskan och på kartongen efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Flaskan med STOCRIN oral lösning bör användas inom en månad efter det att den har öppnats första gången.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
232 6.
Innehållsdeklaration
• Varje ml av STOCRIN oral lösning innehåller 30 mg av den aktiva substansen efavirenz. • Övriga innehållsämnen är: mediumlånga triglycerider, bensoesyra (E210) och jordgubb/ mintsmakämne.
Läkemedlets utseende och förpackningsstorlekar STOCRIN 30 mg/ ml oral lösning levereras i flaskor om 180 ml.
Innehavare av godkännande för försäljning
Tillverkare
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire, EN11 9BU Storbritannien
Merck Sharp & Dohme B. V.
Waarderweg 39 Postbus 581 2003 PC Haarlem Nederländerna
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Luxembourg/ Luxemburg Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
Merck Sharp & Dohme B. V.
Succursale belge Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Malta A. M. Mangion Ltd.
Tel: +356 23 976000 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ msd. dk
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
KGaA Tel: +49 89 121 42- 0
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 6139 750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme GmbH.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
España Bristol- Myers Squibb, S. A.
Tel: +34 91 456 53 00
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 informacao_ doente@ merck. com
France Bristol- Myers Squibb Sarl.
Tél: +33 (0) 810 410 500
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Bristol- Myers Squibb Pharmaceuticals Ltd.
Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010
Simí: +354 540 8000 ISmail@ merck. com
msd_ sk@ merck. com
Puh/ Tel: +358 (0) 9 804650 Tel: +39 06 50 39 61 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ”.
Tel: +371 7364 224 msd_ lv@ merck. com.
United Kingdom Bristol- Myers Squibb Pharmaceuticals Ltd.
Tel: +44 (0800) 731 1736
Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Denna bipacksedel godkändes senast den
234 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
STOCRIN 600 mg filmdragerade tabletter efavirenz
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel. • Spara denna bipacksedel, du kan behöva läsa den igen. • Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal. • Detta läkemedel har ordinerats åt dig.
Ge det inte till andra.
Det kan skada dem, även om de uppvisar symtom som liknar dina. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad STOCRIN är och vad det används för 2.
Innan du använder STOCRIN 3.
Hur du använder STOCRIN 4.
Eventuella biverkningar 5.
Hur STOCRIN ska förvaras 6.
Övriga upplysningar
1.
VAD STOCRIN ÄR OCH VAD DET ANVÄNDS FÖR
STOCRIN tillhör en grupp läkemedel som kallas icke- nukleosida omvänt transkriptashämmare (NNRTI).
Det är ett antiretroviralt läkemedel mot humant immunbristvirus (HIV) - infektion som verkar genom att minska virusmängden i blodet.
Din läkare har förskrivit STOCRIN till dig eftersom du har en HIV- infektion.
Om man tar STOCRIN i kombination med andra antiretrovirala läkemedel, minskar virusmängden i blodet.
2.
INNAN DU ANVÄNDER STOCRIN
Använd inte STOCRIN • om du är allergisk (överkänslig) mot efavirenz eller något av innehållsämnena i STOCRIN som anges i slutet av denna bipacksedel.
Kontakta din läkare eller apotekspersonal för rådgivning. • om du har en svår leversjukdom. • om du samtidigt använder något av följande läkemedel:
− − − −
astemizol eller terfenadin (för behandling av allergiska symtom) bepridil (för behandling av hjärtsjukdom) cisaprid (för behandling av halsbränna) ergotalkaloider (till exempel ergotamin, dihydroergotamin, ergonovin och metylergonovin) (för behandling av migrän och klusterhuvudvärk)
− − −
midazolam eller triazolam (för sömnsvårigheter) pimozid (för behandling av vissa psykiska besvär) johannesört (Hypericum perforatum) (ett naturläkemedel mot depression och oro)
Om du tar något av dessa läkemedel, meddela din läkare snarast.
Om dessa läkemedel tas tillsammans med STOCRIN kan de ge allvarliga och/ eller livshotande biverkningar eller minska eller ta bort effekten av STOCRIN.
Var särskilt försiktig med STOCRIN
235 • STOCRIN ska tas tillsammans med andra läkemedel som är verksamma mot HIV- virus.
Om du får STOCRIN för att din nuvarande behandling inte har förhindrat virusförökningen, måste du samtidigt få ett annat läkemedel som du inte tagit tidigare. • Du kan fortfarande smitta med HIV när du tar detta läkemedel, det är därför viktigt att du är försiktig för att undvika att smitta andra människor via sexuell kontakt eller blodtransfusion.
Detta läkemedel är inte något botemedel mot HIV- infektion och du kan fortsätta utveckla infektioner eller andra sjukdomar som är förknippade med HIV. • Du ska fortsätta att vara under läkarobservation under tiden du tar STOCRIN.
• Tala om för din läkare: − om du tidigare haft en psykisk sjukdom, som depression, eller missbruk av alkohol eller droger.
Berätta omedelbart för din läkare om du känner dig deprimerad, har självmordstankar eller underliga tankar (se avsnitt 4 Eventuella biverkningar). − om du tidigare haft kramper (krampanfall eller - attacker) eller om du behandlas med krampförebyggande behandling som karbamazepin, fenobarbital och fenytoin.
Om du tar något av dessa läkemedel kan din läkare behöva kontrollera läkemedelshalten i blodet för att kontrollera att den inte påverkas då du tar STOCRIN.
Din läkare kan välja att ge dig ett annat krampförebyggande läkemedel. − om du tidigare haft någon leversjukdom, gäller även kronisk hepatit i aktivt skede.
Patienter med kronisk hepatit B eller C och som behandlas med en kombination av antiretroviralt medel löper en ökad risk för allvarliga och potentiellt livshotande leverbiverkningar.
Din läkare kan ta blodprover för kontroll av leverfunktionen.
Om du har en svår leversjukdom ska du inte ta STOCRIN (se avsnitt 2, Använd inte STOCRIN).
• När du börjat ta STOCRIN, var uppmärksam på följande:
− tecken på yrsel, sömnsvårigheter, dåsighet, koncentrationsstörningar eller onormala drömmar.
Dessa biverkningar kan uppträda under första eller andra behandlingsdagen och försvinner vanligtvis efter de första 2- 4 veckorna. − tecken på hudutslag.
Om du ser tecken på svåra hudutslag med blåsor eller feber ska du sluta ta STOCRIN och snarast informera din läkare.
Om du fått hudutslag med ett annat läkemedel i gruppen NNRTI, kan det finnas större risk att du får hudutslag med STOCRIN. − tecken på inflammation eller infektion.
Hos vissa patienter med framskriden HIV- infektion (AIDS) och som tidigare haft opportunistiska infektioner, kan tecken och symtom på inflammation från tidigare infektioner inträffa kort tid efter att behandlingen mot HIV påbörjats.
Dessa symtom beror troligtvis på en förbättring i kroppens immunsvar, vilken gör det möjligt för kroppen att bekämpa infektioner som kanske har funnits utan några tydliga symtom.
Tala om för din läkare omedelbart om du märker några symtom på infektion. − ändringar i kroppsfett.
Omfördelning, ansamling eller förlust av kroppsfett kan inträffa hos patienter som får antiretroviral kombinationsbehandling.
Tala om för din läkare om du upptäcker någon förändring av ditt kroppsfett. − benvävnadsbesvär.
Vissa patienter som får antiretroviral kombinationsbehandling kan utveckla en bensjukdom som heter osteonekros (benvävnad dör beroende på förlorad blodtillförsel till benet).
Några av de många riskfaktorerna för att utveckla sjukdomen är: långvarig antiretroviral kombinationsbehandling, användning av kortikosteroider, alkoholkonsumtion, svår nedsättning av immunförsvaret och högre kroppsmasseindex.
Tecken på osteonekros är stelhet i lederna och smärta (särskilt i höft, knä och axlar) och svårighet att röra sig.
Tala om för din läkare om du upplever några av dessa symtom.
Användning hos barn STOCRIN 600 mg filmdragerade tabletter kan tas av barn över 3 års ålder som kan svälja tabletterna (se Hur du använder STOCRIN).
Du får inte ta STOCRIN tillsammans med vissa läkemedel.
Dessa finns angivna i början av avsnitt 2, under Använd inte STOCRIN.
Detta gäller för vissa vanliga läkemedel och naturläkemedel (johannesört) som kan orsaka allvarlig interaktion (växelverkan).
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana och naturläkemedel.
STOCRIN kan interagera med andra läkemedel.
Det innebär att mängden STOCRIN eller annat läkemedel i blodet kan påverkas.
Detta kan innebära att läkemedlens effekt minskas eller uteblir eller att biverkningar kan bli värre.
I vissa fall behöver läkaren därför ändra doseringen eller mäta läkemedelshalten i blodet.
Det är viktigt att tala om för läkaren om du tar något av följande:
• Andra läkemedel mot HIV- infektion: − proteashämmare: darunavir, indinavir, lopinavir/ ritonavir, ritonavir, ritonavirförstärkt atazanavir, sanquinavir eller fosamprenavir/ saquinavir.
Din läkare kan överväga att ge dig ett annat läkemedel eller att ändra dosen för proteashämmaren − maravirok − ett kombinationsläkemedel som innehåller efavirenz, emtricitabin och tefonovir, som kallas ATRIPLA.
STOCRIN bör inte tas tillsammans med ATRIPLATM eftersom det innehåller efavirenz, den aktiva substansen i STOCRIN.
• Läkemedel som används för behandling av bakterieinfektioner, vilket inkluderar tuberkulos och AIDS- relaterad MAC (mycobacterium avium complex) - infektion: klaritromycin, rifabutin, rifampicin.
Din läkare kan överväga att ändra dosen eller ge dig ett annat antibiotikum.
Din läkare kan även öka dosen för STOCRIN.
• Läkemedel som används för behandling av svampinfektioner: − vorikonazol.
STOCRIN kan minska mängden vorikonazol i ditt blod och vorikonazol kan öka mängden STOCRIN i blodet.
Om du tar dessa två läkemedel samtidigt måste dosen vorikonazol ökas och dosen efavirenz minskas.
Du måste rådfråga din läkare först. − itrakonazol.
STOCRIN kan minska mängden itrakonazol i ditt blod. − posakonazol.
STOCRIN kan minska mängden posakonazol i ditt blod.
• Läkemedel för behandling av kramper/ krampanfall (antikonvulsiva): karbamazepin, fenytoin, fenobarbital.
STOCRIN kan minska eller öka mängden antikonvulsivt läkemedel i ditt blod.
Karbamazepin kan minska effekten av STOCRIN.
Din läkare kan välja att ge dig ett annat antikonvulsivt läkemedel.
• Läkemedel som används för att sänka blodfetterna (sk statiner): atorvastatin, pravastatin, simvastatin.
STOCRIN kan minska mängden statiner i ditt blod.
Din läkare kommer att kontrollera dina kolesterolvärden och kan överväga att vid behov ändra dosen statin.
• Metadon, ett läkemedel som används för behandling av opiatberoende, läkaren kan behöva ändra doseringen av metadon.
• Sertralin, ett läkemedel för behandling av depression, läkaren kan behöva ändra doseringen av sertralin.
• Diltiazem eller liknande läkemedel (sk kalcium- blockerare): när du påbörjar STOCRIN - behandling kan din läkare behöva ändra dosen av kalcium- blockeraren.
• Läkemedel som hämmar immunförsvaret, som ciklosporin, sirolimus eller takrolimus (läkemedel som förebygger avstötning av organ efter transplantation): när du påbörjar eller avslutar behandling med STOCRIN kommer läkaren att följa plasmanivåerna av det immunförsvarshämmande läkemedlet och kan behöva ändra dosen av det.
237 Intag av STOCRIN med mat och dryck Intag av STOCRIN på fastande mage kan minska biverkningarna.
Graviditet och amning Kvinnor bör inte bli gravida under pågående behandling med STOCRIN och under 12 veckor därefter.
Din läkare kan begära att du gör ett graviditetstest för att vara säker på att du inte är gravid innan behandling med STOCRIN påbörjas.
Om du riskerar att bli gravid under tiden du får STOCRIN, behöver du använda ett tillförlitligt barriärpreventivmedel (till exempel kondom) tillsammans med andra preventivmetoder såsom tabletter (p- piller) eller andra hormonella preventivmedel (till exempel p- stav, p- spruta).
Därför bör du fortsätta använda preventivmedel, såsom beskrivits ovan, under 12 veckor efter sista dosen STOCRIN.
Tala genast om för läkaren om du är gravid eller planerar att bli gravid.
Om du är gravid ska du ta STOCRIN bara om du och läkaren beslutar att ett klart behov föreligger.
Rådfråga din läkare eller apotekspersonal innan du tar något läkemedel.
Om du har tagit STOCRIN under din graviditet kan din läkare behöva ta regelbundna blodprover och andra diagnostiska tester för att följa utvecklingen hos ditt barn.
Du ska inte amma ditt barn om du tar STOCRIN.
Körförmåga och användning av maskiner STOCRIN kan orsaka yrsel, nedsatt koncentrationsförmåga och dåsighet.
Om du påverkas ska du undvika bilkörning och användning av maskiner.
Viktig information om några av hjälpämnena i STOCRIN Detta läkemedel innehåller 250 mg laktos i varje 600 mg daglig dos.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
Individer med dessa tillstånd kan ta STOCRIN oral lösning, som inte innehåller laktos.
3.
HUR DU ANVÄNDER STOCRIN
Använd alltid STOCRIN enligt läkarens anvisningar.
Tabletten bör sväljas hel med vatten.
Rådfråga läkare eller apotekspersonal om du är osäker.
• STOCRIN tas via munnen.
STOCRIN rekommenderas att intas på fastande mage, företrädesvis vid sänggåendet.
Detta kan minska besvären av vissa biverkningar (som t ex yrsel och dåsighet).
Med fastande mage menas vanligtvis 1 timme före eller 2 timmar efter en måltid. • Dosen för vuxna och barn som väger 40 kg eller mer är 600 mg en gång dagligen. • Dosen för barn som väger mindre än 40 kg beräknas efter kroppsvikt och tas en gång dagligen enligt nedanstående tabell.
STOCRIN Dos (mg) *
13 - < 15 15 - < 20 20 - < 25 25 - < 32, 5 32, 5 - < 40
200 250 300 350 400
* STOCRIN 50 mg, 200 mg och 600 mg filmdragerade tabletter finns tillgängliga.
238 • Om du samtidigt tar vissa andra läkemedel kan dosen för STOCRIN behöva ökas eller minskas (se Användning av andra läkemedel).
Din läkare talar om för dig vilken dos du ska ta.
STOCRIN måste alltid tas i kombination med andra läkemedel mot HIV.
Om du har tagit för stor mängd av STOCRIN Om du har tagit för mycket STOCRIN, kontakta din läkare eller närmsta akutmottagning för att få råd.
Om du har glömt att ta STOCRIN Försök att inte glömma någon dos.
Om du glömmer ta en dos, ta nästa dos så snart som möjligt, men ta inte dubbel dos för att kompensera för glömd dos.
Om du behöver hjälp med att planera när det är bäst att ta din medicin, fråga din doktor eller farmaceut.
Om du slutar att ta STOCRIN När dina STOCRIN- tabletter börjar ta slut, ska du se till att få fler från din doktor eller farmaceut.
Detta är mycket viktigt eftersom virusmängden kan börja öka så snart man slutar ta medicinen, även om det bara gäller en kort tid.
Viruset kan då bli svårare att behandla.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan STOCRIN orsaka biverkningar men alla användare behöver inte få dem.
Vid behandling av HIV- infektion är det inte alltid möjligt att säga om vissa av de oönskade effekterna orsakats av STOCRIN, av andra läkemedel du tar samtidigt eller av själva HIV- sjukdomen.
De mest påfallande biverkningarna som rapporterats för STOCRIN i kombination med andra läkemedel mot HIV är hudutslag och symtom från centrala nervsystemet.
Kontakta alltid din doktor om du får utslag, eftersom en del utslag kan bli svåra.
I de flesta fall försvinner hudutslagen utan att man behöver ändra behandlingen med STOCRIN.
Utslag är vanligare hos barn än hos vuxna som behandlas med STOCRIN.
Symtomen från centrala nervsystemet brukar uppträda i början av behandlingen, men minskar vanligen under de första veckorna.
Om du är påverkad av symtomen, kan din doktor föreslå att du tar STOCRIN vid sänggåendet och på fastande mage.
Vissa patienter kan få allvarligare symtom som påverkar humöret eller förmågan att tänka klart.
Några patienter har begått självmord.
Problemen har en tendens att oftare inträffa hos dem som tidigare haft psykiska sjukdomar.
Tala alltid om för din doktor omedelbart om du får dessa symtom eller andra biverkningar när du tar STOCRIN.
Biverkningsfrekvenserna som anges nedan definieras enligt följande:
Mycket vanliga:
Vanliga:
Mindre vanliga:
påverkar fler än 1 användare av 10 påverkar mellan 1 och 10 användare av 100 påverkar mellan 1 och 10 användare av 1 000
Berätta för din läkare om du upplever några av följande biverkningar:
Mycket vanliga biverkningar
239
- hudutslag
Vanliga biverkningar − onormala drömmar, koncentrationssvårigheter, yrsel, huvudvärk, sömnsvårigheter, dåsighet − magsmärta, diarré, illamående, kräkningar − klåda − trötthet − känsla av oro och nedstämdhet
Mindre vanliga biverkningar − nervositet, glömska, koordinationsbesvär, förvirring, krampanfall, konstiga tankar − dimsyn − känsla av snurrighet eller fallfädig (svindel) − buksmärtor orsakade av inflammation i bukspottkörteln − allergisk reaktion (överkänsliget) som kan orsaka allvarliga hudreaktioner (erythema multiforme, Stevens- Johnsons syndrom) − gulfärgad hud eller ögon, klåda eller buksmärtor orsakade av leverinflammation − bröstförstoring hos män − argsint uppträdande, humörsvängningar, ser och hör inbillade saker (hallucinationer), mani (mentaltillstånd kännetecknade av hyperaktivitet, upprymdhet eller irritabilitet), paranoia, självmordstankar
Antiretroviral kombinationsbehandling kan förändra din kroppsform genom att ändra fettfördelningen.
Du kan bli av med fett från ben, armar och ansikte, och få ökad fettmängd på buken (magen) och andra inre organ, större brösteller fettansamling i nacken (buffelpuckel).
Orsaken och långtidseffekterna av dessa tillstånd är ännu inte kända.
Antiretroviral kombinationsbehandling kan också orsaka ökad mängd mjölksyra och socker i blodet, ökad fettmängd i blodet (hyperlipidemi) samt insulinresistens.
Din läkare undersöker dig med avseende på sådana förändringar.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR STOCRIN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på burken eller blistret eller på kartongen efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön..
240 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
• Varje STOCRIN filmdragerad tablett innehåller 600 mg av den aktiva substansen efavirenz. • Övriga innehållsämnen i tablettkärnan är: kroskarmellosnatrium, mikrokristallin cellulosa, natriumlaurilsulfat, hydroxipropylcellulosa, laktosmonohydrat och magnesiumstearat. • Filmdrageringen innehåller: hypromellos (E464), titandioxid (E171), makrogol 400, gul järnoxid (E172) och karnaubavax.
Läkemedlets utseende och förpackningsstorlekar
STOCRIN 600 mg filmdragerade tabletter levereras i burkar med 30 tabletter och i förpackningar med 30 x 1 tabletter i perforerade endos aluminiumblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning
Tillverkare
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire, EN11 9BU Storbritannien
Merck Sharp & Dohme B. V.
Waarderweg 39 Postbus 581 2003 PC Haarlem Nederländerna
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Luxembourg/ Luxemburg Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
Merck Sharp & Dohme B. V.
Succursale belge Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Malta A. M. Mangion Ltd.
Tel: +356 23 976000 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ msd. dk
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
KGaA Tel: +49 89 121 42- 0
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Polska Eλλάδα BIANEΞ Α. Ε Τηλ: +30 210 80091 11 Mailbox@ vianex. gr.
MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Bristol- Myers Squibb, S. A.
Tel: +34 91 456 53 00
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 informacao_ doente@ merck. com
France Bristol- Myers Squibb Sarl.
Tél: +33 (0) 810 410 500
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Bristol- Myers Squibb Pharmaceuticals Ltd.
Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Simí: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Bristol- Myers Squibb S. r. l.
Tel: +39 06 50 39 61
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ”.
Tel: +371 7364 224 msd_ lv@ merck. com.
United Kingdom Bristol- Myers Squibb Pharmaceuticals Ltd.
Tel: +44 (0800) 731 1736
242 Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Denna bipacksedel godkändes senast den
243 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
STOCRIN 50 mg filmdragerade tabletter efavirenz
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad STOCRIN är och vad det används för 2.
Innan du använder STOCRIN 3.
Hur du använder STOCRIN 4.
Eventuella biverkningar 5.
Hur STOCRIN ska förvaras 6.
Övriga upplysningar
1.
VAD STOCRIN ÄR OCH VAD DET ANVÄNDS FÖR
STOCRIN tillhör en grupp läkemedel som kallas icke- nukleosida omvänt transkriptashämmare (NNRTI).
Det är ett antiretroviralt läkemedel mot humant immunbristvirus (HIV) - infektion som verkar genom att minska virusmängden i blodet.
Din läkare har förskrivit STOCRIN till dig eftersom du har en HIV- infektion.
Om man tar STOCRIN i kombination med andra antiretrovirala läkemedel, minskar virusmängden i blodet.
2.
INNAN DU ANVÄNDER STOCRIN
Använd inte STOCRIN • om du är allergisk (överkänslig) mot efavirenz eller något av övriga innehållsämnen i STOCRIN som anges i slutet av denna bipacksedel.
Kontakta din läkare eller apotekspersonal för rådgivning. • om du har en svår leversjukdom. • om du samtidigt använder något av följande läkemedel:
− − − −
astemizol eller terfenadin (för behandling av allergiska symtom) bepridil (för behandling av hjärtsjukdom) cisaprid (för behandling av halsbränna) ergotalkaloider (till exempel ergotamin, dihydroergotamin, ergonovin och metylergonovin) (för behandling av migrän och klusterhuvudvärk)
− − −
midazolam eller triazolam (för sömnsvårigheter) pimozid (för behandling av vissa psykiska besvär) johannesört (Hypericum perforatum) (ett naturläkemedel mot depression och oro)
Om du tar något av dessa läkemedel, meddela din läkare snarast. Om dessa läkemedel tas tillsammans med STOCRIN kan de ge allvarliga och/ eller livshotande biverkningar eller minska eller ta bort effekten av STOCRIN.
244 Var särskilt försiktig med STOCRIN • STOCRIN ska tas tillsammans med andra läkemedel som är verksamma mot HIV- virus.
Om du får STOCRIN för att din nuvarande behandling inte har förhindrat virusförökningen, måste du samtidigt få ett annat läkemedel som du inte tagit tidigare. • Du kan fortfarande smitta med HIV när du tar detta läkemedel, det är därför viktigt att du är försiktig för att undvika att smitta andra människor via sexuell kontakt eller blodtransfusion.
Detta läkemedel är inte något botemedel mot HIV- infektion och du kan fortsätta utveckla infektioner eller andra sjukdomar som är förknippade med HIV. • Du ska fortsätta att vara under läkarobservation medan du tar STOCRIN.
• Tala om för din läkare: − om du tidigare haft en psykisk sjukdom, som depression, eller missbruk av alkohol eller droger.
Berätta omedelbart för din läkare om du känner dig deprimerad, har självmordstankar eller underliga tankar (se avsnitt 4 Eventuella biverkningar). − om du tidigare haft kramper (krampanfall eller - attacker) eller om du behandlas med krampförebyggande behandling som karbamazepin, fenobarbital och fenytoin.
Om du tar något av dessa läkemedel kan din läkare behöva kontrollera läkemedelshalten i blodet för att kontrollera att den inte påverkas då du tar STOCRIN.
Din läkare kan välja att ge dig ett annat krampförebyggande läkemedel. − om du tidigare haft någon leversjukdom, gäller även kronisk hepatit i aktivt skede.
Patienter med kronisk hepatit B eller C och som behandlas med en kombination av antiretrovirala medel löper en ökad risk för allvarliga och potentiellt livshotande leverbiverkningar.
Din läkare kan ta blodprover för kontroll av leverfunktionen.
Om du har en svår leversjukdom ska du inte ta STOCRIN (se avsnitt 2, Använd inte STOCRIN).
• När du börjat ta STOCRIN, var uppmärksam på följande:
−
tecken på yrsel, sömnsvårigheter, dåsighet, koncentrationsstörningar eller onormala drömmar.
Dessa biverkningar kan uppträda under första eller andra behandlingsdagen och försvinner vanligtvis efter de första 2- 4 veckorna.
−
tecken på hudutslag.
Om du ser tecken på svåra hudutslag med blåsor eller feber ska du sluta ta STOCRIN och snarast informera din läkare.
Om du fått hudutslag med ett annat läkemedel i gruppen NNRTI, kan det finnas större risk att du får hudutslag med STOCRIN.
−
tecken på inflammation eller infektion.
Hos vissa patienter med framskriden HIV- infektion (AIDS) och som tidigare haft opportunistiska infektioner, kan tecken och symtom på inflammation från tidigare infektioner inträffa kort tid efter att behandlingen mot HIV påbörjats.
Dessa symtom beror troligtvis på en förbättring i kroppens immunsvar, vilken gör det möjligt för kroppen att bekämpa infektioner som kanske har funnits utan några tydliga symtom.
Tala om för din läkare omedelbart om du märker några symtom på infektion.
−
ändringar i kroppsfett.
Omfördelning, ansamling eller förlust av kroppsfett kan inträffa hos patienter som får antiretroviral kombinationsbehandling.
Tala om för din läkare om du upptäcker någon förändring av ditt kroppsfett.
−
benvävnadsbesvär.
Vissa patienter som får antiretroviral kombinationsbehandling kan utveckla en bensjukdom som heter osteonekros (benvävnad dör beroende på förlorad blodtillförsel till benet).
Några av de många riskfaktorerna för att utveckla sjukdomen är: långvarig antiretroviral kombinationsbehandling, användning av kortikosteroider, alkoholkonsumtion, svår nedsättning av immunförsvaret och högre kroppsmasseindex.
Tecken på osteonekros är stelhet i lederna och smärta (särskilt i höft, knä och axlar) och svårighet att röra sig.
Användning hos barn
245 STOCRIN 50 mg filmdragerade tabletter kan tas av barn som är 3 år eller äldre och som klarar att svälja tabletterna (se Hur du använder STOCRIN).
Användning av andra läkemedel Du får inte ta STOCRIN tillsammans med vissa läkemedel.
Dessa finns angivna i början av avsnitt 2, under Använd inte STOCRIN.
Detta gäller för vissa vanliga läkemedel och naturläkemedel (johannesört) som kan orsaka allvarlig interaktion (växelverkan).
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana och naturläkemedel.
STOCRIN kan interagera med andra läkemedel.
Det innebär att mängden STOCRIN eller annat läkemedel i blodet kan påverkas.
Detta kan innebära att läkemedlens effekt minskas eller uteblir eller att biverkningar kan bli värre.
I vissa fall behöver läkaren därför ändra doseringen eller mäta läkemedelshalten i blodet.
Det är viktigt att tala om för läkaren om du tar något av följande:
• Andra läkemedel mot HIV- infektion: − proteashämmare: darunavir, indinavir, lopinavir/ ritonavir, ritonavir, ritonavirförstärkt atazanavir, sanquinavir eller fosamprenavir/ saquinavir.
Din läkare kan överväga att ge dig ett annat läkemedel eller att ändra dosen för proteashämmaren − maravirok − ett kombinationsläkemedel som innehåller efavirenz, emtricitabin och tefonovir, som kallas ATRIPLA.
STOCRIN bör inte tas tillsammans med ATRIPLATM eftersom det innehåller efavirenz, den aktiva substansen i STOCRIN.
• Läkemedel som används för behandling av bakterieinfektioner, vilket inkluderar tuberkulos och AIDS- relaterad MAC (mycobacterium avium complex) - infektion: klaritromycin, rifabutin, rifampicin.
Din läkare kan överväga att ändra dosen eller ge dig ett annat antibiotikum.
Din läkare kan även öka dosen för STOCRIN.
• Läkemedel som används för behandling av svampinfektioner: − vorikonazol.
STOCRIN kan minska mängden vorikonazol i ditt blod och vorikonazol kan öka mängden STOCRIN i blodet.
Om du tar dessa två läkemedel samtidigt måste dosen vorikonazol ökas och dosen efavirenz minskas.
Du måste rådfråga din läkare först. − itrakonazol.
STOCRIN kan minska mängden itrakonazol i ditt blod. − posakonazol.
STOCRIN kan minska mängden posakonazol i ditt blod.
• Läkemedel för behandling av kramper/ krampanfall (antikonvulsiva): karbamazepin, fenytoin, fenobarbital.
STOCRIN kan minska eller öka mängden antikonvulsivt läkemedel i ditt blod.
Karbamazepin kan minska effekten av STOCRIN.
Din läkare kan välja att ge dig ett annat antikonvulsivt läkemedel.
• Läkemedel som används för att sänka blodfetterna (sk statiner): atorvastatin, pravastatin, simvastatin.
STOCRIN kan minska mängden statiner i ditt blod.
Din läkare kommer att kontrollera dina kolesterolvärden och kan överväga att vid behov ändra dosen statin.
• Metadon, ett läkemedel som används för behandling av opiatberoende, läkaren kan behöva ändra doseringen av metadon.
• Sertralin, ett läkemedel för behandling av depression, läkaren kan behöva ändra doseringen av sertralin.
• Diltiazem eller liknande läkemedel (sk kalcium- blockerare): när du påbörjar STOCRIN - behandling kan din läkare behöva ändra dosen av kalcium- blockeraren.
246 • Läkemedel som hämmar immunförsvaret, som ciklosporin, sirolimus eller takrolimus (läkemedel som förebygger avstötning av organ efter transplantation): när du påbörjar eller avslutar behandling med STOCRIN kommer läkaren att följa plasmanivåerna av det immunförsvarshämmande läkemedlet och kan behöva ändra dosen av det.
Intag av STOCRIN med mat och dryck Intag av STOCRIN på fastande mage kan minska biverkningarna.
Graviditet och amning Kvinnor bör inte bli gravida under pågående behandling med STOCRIN och under 12 veckor därefter.
Din läkare kan begära att du gör ett graviditetstest för att vara säker på att du inte är gravid innan behandling med STOCRIN påbörjas.
Om du riskerar att bli gravid under tiden du får STOCRIN, behöver du använda ett tillförlitligt barriärpreventivmedel (till exempel kondom) tillsammans med andra preventivmetoder såsom tabletter (p- piller) eller andra hormonella preventivmedel (till exempel p- stav, p- spruta).
Därför bör du fortsätta använda preventivmedel, såsom beskrivits ovan, under 12 veckor efter sista dosen STOCRIN.
Tala genast om för din läkare om du är gravid eller planerar att bli gravid.
Om du är gravid ska du ta STOCRIN bara om du och läkaren beslutar att ett klart behov föreligger.
Rådfråga din läkare eller apotekspersonal innan du tar något läkemedel.
Om du har tagit STOCRIN under din graviditet kan din läkare behöva ta regelbundna blodprover och andra diagnostiska tester för att följa utvecklingen hos ditt barn.
Du ska inte amma ditt barn om du tar STOCRIN.
Körförmåga och användning av maskiner STOCRIN kan orsaka yrsel, nedsatt koncentrationsförmåga och dåsighet.
Om du påverkas ska du undvika bilkörning och användning av maskiner.
Viktig information om något hjälpämne i STOCRIN Detta läkemedel innehåller 250 mg laktos i varje 600 mg daglig dos.
Om din läkare sagt att du inte tål vissa sockerarter, tag då kontakt med din läkare innan du tar detta läkemedel.
Individer med dessa tillstånd kan ta STOCRIN oral lösning, som inte innehåller laktos.
3.
HUR DU ANVÄNDER STOCRIN
Använd alltid STOCRIN exakt enligt läkarens anvisningar.
Tabletten bör sväljas hel tillsammans med vanligt vatten.
Rådfråga din läkare eller farmaceut om du är osäker.
• STOCRIN tas via munnen.
STOCRIN rekommenderas att intas på fastande mage, dvs vanligen 1 timme innan och 2 timmar efter en måltid, företrädesvis vid sänggåendet.
Detta kan minska besvären av vissa biverkningar (som t ex yrsel och dåsighet). • Dosen för vuxna och barn som väger 40 kg eller mer är 600 mg en gång dagligen. • Dosen för barn som väger mindre än 40 kg beräknas efter kroppsvikt och tas en gång dagligen, som anges nedan:
13 till < 15 15 till < 20 20 till < 25
200 250 300
∗ STOCRIN filmdragerade tabletter finns i styrkorna 50 mg, 200 mg och 600 mg.
• Om du samtidigt tar vissa andra läkemedel kan dosen för STOCRIN behöva ökas eller minskas (se Användning av andra läkemedel).
Din läkare talar om för dig vilken dos du ska ta.
• STOCRIN måste tas varje dag. • STOCRIN ska aldrig användas ensamt för behandling av HIV.
STOCRIN måste alltid tas i kombination med andra läkemedel mot HIV.
Om du tar mera STOCRIN än vad du borde Om du har tagit för mycket STOCRIN, kontakta din läkare eller närmsta akutmottagning för att få råd.
Ha med dig läkemedelsförpackningen så du kan redogöra för vad du tagit.
Om du har glömt att ta STOCRIN Försök att inte glömma någon dos.
Om du glömmer ta en dos, ta nästa dos så snart som möjligt, men ta inte dubbel dos för att kompensera för glömd dos.
Om du behöver hjälp med att planera när det är bäst att ta din medicin, fråga din läkare eller farmaceut.
Om du slutar att ta STOCRIN När dina STOCRIN- tabletter börjar ta slut, ska du se till att få fler från din läkare eller farmaceut.
Detta är mycket viktigt eftersom virusmängden kan börja öka så snart man slutar ta medicinen, även om det bara gäller en kort tid.
Viruset kan då bli svårare att behandla.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan STOCRIN orsaka biverkningar men alla användare behöver inte få dem.
Vid behandling av HIV- infektion är det inte alltid möjligt att säga om vissa av de oönskade effekterna orsakats av STOCRIN, av andra läkemedel du tar samtidigt eller av själva HIV- sjukdomen.
De mest påfallande biverkningarna, som rapporterats med STOCRIN i kombination med andra läkemedel mot HIV, är hudutslag och symtom från centrala nervsystemet.
Kontakta alltid din läkare om du får utslag, eftersom en del utslag kan bli svåra.
I de flesta fall försvinner hudutslagen emellertid utan att man behöver ändra behandlingen med STOCRIN.
Utslag är vanligare hos barn än hos vuxna som behandlas med STOCRIN.
Symtomen från centrala nervsystemet brukar uppträda i början av behandlingen, men minskar vanligen under de första veckorna.
Om du är påverkad av symtomen, kan din läkare föreslå att du tar STOCRIN vid sänggåendet och på fastande mage.
Vissa patienter kan få allvarligare symtom som påverkar humöret eller förmågan att tänka klart.
Några patienter har begått självmord.
Problemen har en tendens att oftare inträffa hos dem som tidigare haft psykiska sjukdomar.
Tala alltid om för din läkare omedelbart om du får dessa symtom eller andra biverkningar när du tar STOCRIN.
Biverkningsfrekvenserna som anges nedan definieras enligt följande:
248 Mycket vanliga:
Vanliga:
Mindre vanliga:
påverkar fler än 1 användare av 10 påverkar mellan 1 och 10 användare av 100 påverkar mellan 1 och 10 användare av 1 000
du upplever några av följande biverkningar:
Mycket vanliga biverkningar
- hudutslag
Vanliga biverkningar
- onormala drömmar, koncentrationssvårigheter, yrsel, huvudvärk, sömnsvårigheter, dåsighet
- magsmärta, diarré, illamående, kräkningar
- klåda
- trötthet
- känsla av oro och nedstämdhet
Mindre vanliga biverkningar
- nervositet, glömska, koordinationsbesvär, förvirring, krampanfall, konstiga tankar
- dimsyn
- känsla av snurrighet eller fallfädig (svindel)
- buksmärtor orsakade av inflammation i bukspottkörteln
- allergisk reaktion (överkänsliget) som kan orsaka allvarliga hudreaktioner (erythema
multiforme, Stevens- Johnsons syndrom)
- gulfärgad hud eller ögon, klåda eller buksmärtor orsakade av leverinflammation
- bröstförstoring hos män
- argsint uppträdande, humörsvängningar, ser och hör inbillade saker (hallucinationer), mani
(mentaltillstånd kännetecknade av hyperaktivitet, upprymdhet eller irritabilitet), paranoia, självmordstankar
Antiretroviral kombinationsbehandling kan förändra din kroppsform genom att ändra fettfördelningen.
Du kanbli av med fett från ben, armar och ansikte, och få ökad fettmängd på buken (magen) och andra inre organ, få större bröst eller fettansamling i nacken (buffelpuckel).
Orsaken och långtidseffekterna av dessa tillstånd är ännu inte kända.
Antiretroviral kombinationsbehandling kan också orsaka ökad mängd mjölksyra och socker i blodet, ökad fettmängd i blodet (hyperlipidemi) samt insulinresistens.
Din läkare undersöker dig med avseende på sådana förändringar.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR STOCRIN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på burken eller asken efter Utg dat.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
249 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
• Varje STOCRIN filmdragerad tablett innehåller 50 mg av den aktiva substansen efavirenz. • Övriga innehållsämnen i tablettkärnan är:
Kroskarmellosnatrium, mikrokristallin cellulosa, natriumlaurilsulfat, hydroxipropylcellulosa, laktosmonohydrat och magnesiumstearat. • Filmdrageringen innehåller:
Hypromellos (E464), titandioxid (E171), makrogol 400, gul järnoxid (E172) och karnaubavax. • Läkemedlets utseende och förpackningsstorlekar
STOCRIN 50 mg filmdragerade tabletter levereras i burkar med 30 tabletter.
Innehavare av godkännande för försäljning
Tillverkare
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire, EN11 9BU Storbritannien
Merck Sharp & Dohme B. V.
Waarderweg 39 Postbus 581 2003 PC Haarlem Nederländerna
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Malta Česká republika A. M. Mangion Ltd.
Tel: +356 23 976000 Tel.: +420 233 010 111 medinfo_ mt@ merck. com msd_ cr@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ msd. dk
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
KGaA Tel: +49 89 121 42- 0
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
250 Österreich Eesti Merck Sharp & Dohme GmbH.
Merck Sharp & Dohme OÜ Tel: +43 (0) 1 26 044 Tel.: +372 6139 750 msd- medizin@ merck. com msdeesti@ merck. com
España Bristol- Myers Squibb, S. A.
Tel: +34 91 456 53 00
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 informacao_ doente@ merck. com
France Bristol- Myers Squibb Sarl.
Tél: +33 (0) 810 410 500
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Bristol- Myers Squibb Pharmaceuticals Ltd.
Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Simí: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Bristol- Myers Squibb S. r. l.
Tel: +39 06 50 39 61
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ”.
Tel: +371 7364 224 msd_ lv@ merck. com.
United Kingdom Bristol- Myers Squibb Pharmaceuticals Ltd.
Tel: +44 (0800) 731 1736
Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Denna bipacksedel godkändes senast den
251 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
STOCRIN 200 mg filmdragerade tabletter efavirenz
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad STOCRIN är och vad det används för 2.
Innan du använder STOCRIN 3.
Hur du använder STOCRIN 4.
Eventuella biverkningar 5.
Hur STOCRIN ska förvaras 6.
Övriga upplysningar
1.
VAD STOCRIN ÄR OCH VAD DET ANVÄNDS FÖR
STOCRIN tillhör en grupp läkemedel som kallas icke- nukleosida omvänt transkriptashämmare (NNRTI).
Det är ett antiretroviralt läkemedel mot humant immunbristvirus (HIV) - infektion som verkar genom att minska virusmängden i blodet.
Din läkare har förskrivit STOCRIN till dig eftersom du har en HIV- infektion.
Om man tar STOCRIN i kombination med andra antiretrovirala läkemedel, minskar virusmängden i blodet.
2.
INNAN DU ANVÄNDER STOCRIN
Använd inte STOCRIN • om du är allergisk (överkänslig) mot efavirenz eller något av övriga innehållsämnen i STOCRIN som anges i slutet av denna bipacksedel.
Kontakta din läkare eller apotekspersonal för rådgivning. • om du har en svår leversjukdom. • om du samtidigt använder något av följande läkemedel:
− − − −
astemizol eller terfenadin (för behandling av allergiska symtom) bepridil (för behandling av hjärtsjukdom) cisaprid (för behandling av halsbränna) ergotalkaloider (till exempel ergotamin, dihydroergotamin, ergonovin och metylergonovin) (för behandling av migrän och klusterhuvudvärk)
− − −
midazolam eller triazolam (för sömnsvårigheter) pimozid (för behandling av vissa psykiska besvär) johannesört (Hypericum perforatum) (ett naturläkemedel mot depression och oro)
Om du tar något av dessa läkemedel, meddela din läkare snarast.
Om dessa läkemedel tas tillsammans med STOCRIN kan de ge allvarliga och/ eller livshotande biverkningar eller minska eller ta bort effekten av STOCRIN.
Var särskilt försiktig med STOCRIN
252 • STOCRIN ska tas tillsammans med andra läkemedel som är verksamma mot HIV- virus.
Om du får STOCRIN för att din nuvarande behandling inte har förhindrat virusförökningen, måste du samtidigt få ett annat läkemedel som du inte tagit tidigare. • Du kan fortfarande smitta med HIV när du tar detta läkemedel, det är därför viktigt att du är försiktig för att undvika att smitta andra människor via sexuell kontakt eller blodtransfusion.
Detta läkemedelär inte något botemedel mot HIV- infektion och du kan fortsätta utveckla infektioner eller andra sjukdomar som är förknippade med HIV. • Du ska fortsätta att vara under läkarobservation medan du tar STOCRIN. • • Tala om för din läkare:
−
om du tidigare haft en psykisk sjukdom, som depression, eller missbruk av alkohol eller droger.
Berätta omedelbart för din läkare om du känner dig deprimerad, har självmordstankar eller underliga tankar (se avsnitt 4 Eventuella biverkningar).
−
om du tidigare haft kramper (krampanfall eller - attacker) eller om du behandlas med krampförebyggande behandling som karbamazepin, fenobarbital och fenytoin.
Om du tar något av dessa läkemedel kan din läkare behöva kontrollera läkemedelshalten i blodet för att kontrollera att den inte påverkas då du tar STOCRIN.
Din läkare kan välja att ge dig ett annat krampförebyggande läkemedel.
−
om du tidigare haft någon leversjukdom, gäller även kronisk hepatit i aktivt skede.
Patienter med kronisk hepatit B eller C och som behandlas med en kombination av antiretrovirala medel löper en ökad risk för allvarliga och potentiellt livshotande leverbiverkningar. Din läkare kan ta blodprover för kontroll av leverfunktionen.
Om du har en svår leversjukdom ska du inte ta STOCRIN (se avsnitt 2, Använd inte STOCRIN).
• När du börjat ta STOCRIN, var uppmärksam på följande:
−
tecken på yrsel, sömnsvårigheter, dåsighet, koncentrationsstörningar eller onormala drömmar.
Dessa biverkningar kan uppträda under första eller andra behandlingsdagen och försvinner vanligtvis efter de första 2- 4 veckorna.
−
tecken på hudutslag.
Om du ser tecken på svåra hudutslag med blåsor eller feber ska du sluta ta STOCRIN och snarast informera din läkare.
Om du fått hudutslag med ett annat läkemedel i gruppen NNRTI, kan det finnas större risk att du får hudutslag med STOCRIN.
−
tecken på inflammation eller infektion.
Hos vissa patienter med framskriden HIV- infektion (AIDS) och som tidigare haft opportunistiska infektioner, kan tecken och symtom på inflammation från tidigare infektioner inträffa kort tid efter att behandlingen mot HIV påbörjats.
Dessa symtom beror troligtvis på en förbättring i kroppens immunsvar, vilken gör det möjligt för kroppen att bekämpa infektioner som kanske har funnits utan några tydliga symtom.
Tala om för din läkare omedelbart om du märker några symtom på infektion.
−
ändringar i kroppsfett.
Omfördelning, ansamling eller förlust av kroppsfett kan inträffa hos patienter som får antiretroviral kombinationsbehandling.
Tala om för din läkare om du upptäcker någon förändring av ditt kroppsfett.
−
benvävnadsbesvär.
Vissa patienter som får antiretroviral kombinationsbehandling kan utveckla en bensjukdom som heter osteonekros (benvävnad dör beroende på förlorad blodtillförsel till benet).
Några av de många riskfaktorerna för att utveckla sjukdomen är: långvarig antiretroviral kombinationsbehandling, användning av kortikosteroider, alkoholkonsumtion, svår nedsättning av immunförsvaret och högre kroppsmasseindex.
Tecken på osteonekros är stelhet i lederna och smärta (särskilt i höft, knä och axlar) och svårighet att röra sig.
Tala om för din läkare om du upplever några av dessa symtom.
Användning hos barn STOCRIN 200 mg filmdragerade tabletter kan tas av barn som är 3 år eller äldre och som klarar att svälja tabletterna (se Hur du använder STOCRIN).
Du får inte ta STOCRIN tillsammans med vissa läkemedel.
Dessa finns angivna i början av avsnitt 2, under Använd inte STOCRIN.
Detta gäller för vissa vanliga läkemedel och naturläkemedel (johannesört) som kan orsaka allvarlig interaktion (växelverkan).
Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana och naturläkemedel.
STOCRIN kan interagera med andra läkemedel.
Det innebär att mängden STOCRIN eller annat läkemedel i blodet kan påverkas.
Detta kan innebära att läkemedlens effekt minskas eller uteblir eller att biverkningar kan bli värre.
I vissa fall behöver läkaren därför ändra doseringen eller mäta läkemedelshalten i blodet.
Det är viktigt att tala om för läkaren om du tar något av följande:
• Andra läkemedel mot HIV- infektion: − proteashämmare: darunavir, indinavir, lopinavir/ ritonavir, ritonavir, ritonavirförstärkt atazanavir, sanquinavir eller fosamprenavir/ saquinavir.
Din läkare kan överväga att ge dig ett annat läkemedel eller att ändra dosen för proteashämmaren − maravirok − ett kombinationsläkemedel som innehåller efavirenz, emtricitabin och tefonovir, som kallas ATRIPLA.
STOCRIN bör inte tas tillsammans med ATRIPLATM eftersom det innehåller efavirenz, den aktiva substansen i STOCRIN.
• Läkemedel som används för behandling av bakterieinfektioner, vilket inkluderar tuberkulos och AIDS- relaterad MAC (mycobacterium avium complex) - infektion: klaritromycin, rifabutin, rifampicin.
Din läkare kan överväga att ändra dosen eller ge dig ett annat antibiotikum.
Din läkare kan även öka dosen för STOCRIN.
• Läkemedel som används för behandling av svampinfektioner: − vorikonazol.
STOCRIN kan minska mängden vorikonazol i ditt blod och vorikonazol kan öka mängden STOCRIN i blodet.
Om du tar dessa två läkemedel samtidigt måste dosen vorikonazol ökas och dosen efavirenz minskas.
Du måste rådfråga din läkare först. − itrakonazol.
STOCRIN kan minska mängden itrakonazol i ditt blod. − posakonazol.
STOCRIN kan minska mängden posakonazol i ditt blod.
• Läkemedel för behandling av kramper/ krampanfall (antikonvulsiva): karbamazepin, fenytoin, fenobarbital.
STOCRIN kan minska eller öka mängden antikonvulsivt läkemedel i ditt blod.
Karbamazepin kan minska effekten av STOCRIN.
Din läkare kan välja att ge dig ett annat antikonvulsivt läkemedel.
• Läkemedel som används för att sänka blodfetterna (sk statiner): atorvastatin, pravastatin, simvastatin.
STOCRIN kan minska mängden statiner i ditt blod.
Din läkare kommer att kontrollera dina kolesterolvärden och kan överväga att vid behov ändra dosen statin.
• Metadon, ett läkemedel som används för behandling av opiatberoende, läkaren kan behöva ändra doseringen av metadon.
• Sertralin, ett läkemedel för behandling av depression, läkaren kan behöva ändra doseringen av sertralin. • Diltiazem eller liknande läkemedel (sk kalcium- blockerare): när du påbörjar STOCRIN - behandling kan din läkare behöva ändra dosen av kalcium- blockeraren.
• Läkemedel som hämmar immunförsvaret, som ciklosporin, sirolimus eller takrolimus (läkemedel som förebygger avstötning av organ efter transplantation): när du påbörjar eller avslutar behandling med STOCRIN kommer läkaren att följa plasmanivåerna av det immunförsvarshämmande läkemedlet och kan behöva ändra dosen av det.
254 Intag av STOCRIN med mat och dryck Intag av STOCRIN på fastande mage kan minska biverkningarna.
Graviditet och amning Kvinnor bör inte bli gravida under pågående behandling med STOCRIN och under 12 veckor därefter.
Din läkare kan begära att du gör ett graviditetstest för att vara säker på att du inte är gravid innan behandling med STOCRIN påbörjas.
Om du riskerar att bli gravid under tiden du får STOCRIN, behöver du använda ett tillförlitligt barriärpreventivmedel (till exempel kondom) tillsammans med andra preventivmetoder såsom tabletter (p- piller) eller andra hormonella preventivmedel (till exempel p- stav, p- spruta).
Därför bör du fortsätta använda preventivmedel, såsom beskrivits ovan, under 12 veckor efter sista dosen STOCRIN.
Tala genast om för din läkare om du är gravid eller planerar att bli gravid.
Om du är gravid ska du ta STOCRIN bara om du och läkaren beslutar att ett klart behov föreligger.
Rådfråga din läkare eller apotekspersonal innan du tar något läkemedel.
Om du har tagit STOCRIN under din graviditet kan din läkare behöva ta regelbundna blodprover och andra diagnostiska tester för att följa utvecklingen hos ditt barn.
Du ska inte amma ditt barn om du tar STOCRIN.
Körförmåga och användning av maskiner STOCRIN kan orsaka yrsel, nedsatt koncentrationsförmåga och dåsighet.
Om du påverkas ska du undvika bilkörning och användning av maskiner.
Viktig information om något hjälpämne i STOCRIN Detta läkemedel innehåller 250 mg laktos i varje 600 mg daglig dos.
Om din läkare sagt att du inte tål vissa sockerarter, tag då kontakt med din läkare innan du tar detta läkemedel.
Individer med dessa tillstånd kan ta STOCRIN oral lösning, som inte innehåller laktos.
3.
HUR DU ANVÄNDER STOCRIN
Använd alltid STOCRIN exakt enligt läkarens anvisningar.
Tabletten bör sväljas hel tillsammans med vanlig vatten.
Rådfråga din läkare eller farmaceut om du är osäker.
• STOCRIN tas via munnen.
STOCRIN rekommenderas att intas på fastande mage, dvs vanligen 1 timme innan och 2 timmar efter en måltid, företrädesvis vid sänggåendet.
Detta kan minska besvären av vissa biverkningar (som t ex yrsel och dåsighet). • Dosen för vuxna och barn som väger 40 kg eller mer är 600 mg en gång dagligen. • Dosen för barn som väger mindre än 40 kg beräknas efter kroppsvikt och tas en gång dagligen, som anges nedan:
13 till < 15 15 till < 20 20 till < 25
200 250 300
∗ STOCRIN filmdragerade tabletter finns i styrkorna 50 mg, 200 mg och 600 mg.
255 • Om du samtidigt tar vissa andra läkemedel kan dosen för STOCRIN behöva ökas eller minskas (se Användning av andra läkemedel).
Din läkare talar om för dig vilken dos du ska ta.
• STOCRIN måste tas varje dag. • STOCRIN ska aldrig användas ensamt för behandling av HIV.
STOCRIN måste alltid tas i kombination med andra läkemedel mot HIV.
Om du har tagit för mycket STOCRIN, kontakta din läkare eller närmsta akutmottagning för att få råd.
Ha med dig läkemedelsförpackningen så du kan redogöra för vad du tagit.
Försök att inte glömma någon dos.
Om du glömmer ta en dos, ta nästa dos så snart som möjligt, men ta inte dubbel dos för att kompensera för glömd dos.
Om du behöver hjälp med att planera när det är bäst att ta din medicin, fråga din läkare eller farmaceut.
Om du slutar att ta STOCRIN När dina STOCRIN- tabletter börjar ta slut, ska du se till att få fler från din läkare eller farmaceut.
Detta är mycket viktigt eftersom virusmängden kan börja öka så snart man slutar ta medicinen, även om det bara gäller en kort tid.
Viruset kan då bli svårare att behandla.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan STOCRIN orsaka biverkningar men alla användare behöver inte få dem.
Vid behandling av HIV- infektion är det inte alltid möjligt att säga om vissa av de oönskade effekterna orsakats av STOCRIN, av andra läkemedel du tar samtidigt eller av själva HIV- sjukdomen.
De mest påfallande biverkningarna, som rapporterats med STOCRIN i kombination med andra läkemedel mot HIV, är hudutslag och symtom från centrala nervsystemet.
Kontakta alltid din läkare om du får utslag, eftersom en del utslag kan bli svåra.
I de flesta fall försvinner hudutslagen emellertid utan att man behöver ändra behandlingen med STOCRIN.
Utslag är vanligare hos barn än hos vuxna som behandlas med STOCRIN.
Symtomen från centrala nervsystemet brukar uppträda i början av behandlingen, men minskar vanligen under de första veckorna.
Om du är påverkad av symtomen, kan din läkare föreslå att du tar STOCRIN vid sänggåendet och på fastande mage.
Vissa patienter kan få allvarligare symtom som påverkar humöret eller förmågan att tänka klart.
Några patienter har begått självmord.
Problemen har en tendens att oftare inträffa hos dem som tidigare haft psykiska sjukdomar.
Tala alltid om för din läkare omedelbart om du får dessa symtom eller andra biverkningar när du tar STOCRIN.
Biverkningsfrekvenserna som anges nedan definieras enligt följande:
Mycket vanliga:
Vanliga:
Mindre vanliga:
påverkar fler än 1 användare av 10 påverkar mellan 1 och 10 användare av 100 påverkar mellan 1 och 10 användare av 1 000
Berätta för din läkare om du upplever några av följande biverkningar:
Mycket vanliga biverkningar
- hudutslag
256 Vanliga biverkningar
- onormala drömmar, koncentrationssvårigheter, yrsel, huvudvärk, sömnsvårigheter, dåsighet
- magsmärta, diarré, illamående, kräkningar
- klåda
- trötthet
- känsla av oro och nedstämdhet
Mindre vanliga biverkningar
- nervositet, glömska, koordinationsbesvär, förvirring, krampanfall, konstiga tankar
- dimsyn
- känsla av snurrighet eller fallfädig (svindel)
- buksmärtor orsakade av inflammation i bukspottkörteln
- allergisk reaktion (överkänsliget) som kan orsaka allvarliga hudreaktioner (erythema
multiforme, Stevens- Johnsons syndrom)
- gulfärgad hud eller ögon, klåda eller buksmärtor orsakade av leverinflammation
- bröstförstoring hos män
- argsint uppträdande, humörsvängningar, ser och hör inbillade saker (hallucinationer), mani
(mentaltillstånd kännetecknade av hyperaktivitet, upprymdhet eller irritabilitet), paranoia, självmordstankar
Antiretroviral kombinationsbehandling kan förändra din kroppsform genom att ändra fettfördelningen.
Du kan bli av med fett från ben, armar och ansikte, och få ökad fettmängd på buken (magen) och andra inre organ, få större brösteller fettansamling i nacken (buffelpuckel).
Orsaken och långtidseffekterna av dessa tillstånd är ännu inte kända.
Antiretroviral kombinationsbehandling kan också orsaka ökad mängd mjölksyra och socker i blodet, ökad fettmängd i blodet (hyperlipidemi) samt insulinresistens.
Din läkare undersöker dig med avseende på sådana förändringar.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
FÖRVARING AV STOCRIN
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges påburken eller asken efter Utg dat.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
• Varje STOCRIN filmdragerad tablett innehåller 200 mg av den aktiva substansen efavirenz. • Övriga innehållsämnen i tablettkärnan är:
Kroskarmellosnatrium, mikrokristallin cellulosa, natriumlaurilsulfat, hydroxipropylcellulosa, laktosmonohydrat och magnesiumstearat. • Filmdrageringen innehåller:
Hypromellos (E464), titandioxid (E171), makrogol 400, gul järnoxid (E172) och karnaubavax.
STOCRIN 200 mg filmdragerade tabletter levereras i burkar med 90 tabletter.
Innehavare av godkännande för försäljning
Tillverkare
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire, EN11 9BU Storbritannien
Merck Sharp & Dohme B. V.
Waarderweg 39 Postbus 581 2003 PC Haarlem Nederländerna
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Luxembourg/ Luxemburg Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
Merck Sharp & Dohme B. V.
Succursale belge Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Malta A. M. Mangion Ltd.
Tel: +356 23 976000 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ msd. dk
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
KGaA Tel: +49 89 121 42- 0
MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 6139 750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme GmbH.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +30 210 80091 11 Mailbox@ vianex. gr.
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
France Bristol- Myers Squibb Sarl.
Tél: +33 (0) 810 410 500
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Bristol- Myers Squibb Pharmaceuticals Ltd.
Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Simí: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Bristol- Myers Squibb S. r. l.
Tel: +39 06 50 39 61
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ”.
Tel: +371 7364 224 msd_ lv@ merck. com.
United Kingdom Bristol- Myers Squibb Pharmaceuticals Ltd.
Tel: +44 (0800) 731 1736
Denna bipacksedel godkändes senast den
259 BILAGA IV
SKÄL TILL YTTERLIGARE EN FÖRNYELSE
260 SKÄL TILL YTTERLIGARE EN FÖRNYELSE
Baserat på genomgång av tillgänglig information bedömer CHMP att kvalitet, säkerhet och effekt av detta läkemedel är fortsatt nöjaktigt och tillräckligt visat och anser därför att nytta/ risk- balansen för Stocrin är fortsatt fördelaktig.
Emellertid kvarstår specifika säkerhetsfrågor relaterade till säkerhetsövervakningen som kräver tät uppföljning.
Generellt är antalet möjligt allvarliga och fatala spontanrapporter som rör levertoxicitet och akut eller subakut kronisk hepatit hos personer utan andra kända riskfaktorer (samtidig hepatit B/ C- infektion) ett bekymmer, särskilt med hänsyn till den framväxande behandlingen av HIV- infekterade patienter.
Vartefter nya behandlingsmöjligheter av HIV- infektion görs tillgängliga ska nytta/ risk- balansen fortlöpande omvärderas i ljuset av introduktionen av dessa nya alternativ till behandlingsregimer.
Med anledning av dessa problem anser CHMP att ytterligare en femårsförnyelse krävs baserat på skälen till säkerhetsövervakning.
Innehavaren av försäljningstillståndet ska fortsätta att skicka in årliga PSUR- rapporter till dess annat meddelas från CHMP.
261
European Medicines Agency
EMEA/ H/ C/ 697
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
SUBOXONE
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Suboxone?
Suboxone innehåller två aktiva innehållsämnen, buprenorfin och naloxon.
Tabletterna innehåller antingen 2 mg buprenorfin och 0, 5 mg naloxon eller 8 mg buprenorfin och 2 mg naloxon.
Vad används Suboxone för?
Suboxone används av missbrukare som har samtyckt till behandling mot sitt missbruk med en ersättning för de opiater de normalt använder.
Opiater är narkotiska ämnen såsom heroin och morfin.
Suboxone kan användas av vuxna och barn över 15 år som samtidigt med behandlingen får medicinskt, socialt och psykologiskt stöd.
Läkemedlet är receptbelagt.
Hur används Suboxone?
Suboxonebehandlingen måste ske under överinseende av en läkare med erfarenhet av behandling av opiatberoende/ missbruk.
Patientens leverfunktion måste kontrolleras innan läkemedlet förskrivs.
Hur Suboxone används beror på patientens status: typ av beroende, abstinensstatus och huruvida patienten redan får någon annan substitutionsbehandling (ersättningsbehandling), t. ex. med metadon, innan Suboxonebehandlingen inleds.
Den rekommenderade startdosen är en eller två tabletter Suboxone 2 mg/ 0, 5 mg.
Denna dos justeras efter patientens svar tills patienten är stabil.
Dosen ska inte vara högre än 24 mg buprenorfin per dag.
När patienten är stabil kan doseringsschemat justeras eller reduceras.
Utförliga doseringsinstruktioner finns i produktresumén, som också ingår i EPAR.
Tabletterna ska placeras under tungan och lösas där (detta kan ta 5 till 10 minuter).
Hur verkar Suboxone?
Suboxone innehåller två aktiva innehållsämnen, buprenorfin, som är en opiatagonist (fungerar som en opiat) och naloxon, som är en opiatantagonist (motverkar effekten av opiater).
Buprenorfin enbart, i form av sublinguala tabletter, har använts sedan mitten av 1990- talet som substitutionsbehandling vid opiatberoende.
Men tabletterna har missbrukats: det har förekommit att drogmissbrukare har löst upp dem och injicerat lösningen.
Suboxone innehåller buprenorfin med naloxon, eftersom naloxon bidrar till att förhindra att läkemedlet missbrukas.
Naloxon tas inte upp oralt, men om en opiatmissbrukare får det injicerat orsakar det akuta abstinenssymptom.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel. +44- 207 418 84 00 Fax +44- 207 418 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har Suboxones effekt undersökts?
Effekterna av Suboxone prövades först i olika experimentmodeller innan de studerades på människor.
I huvudstudien av Suboxones effektivitet jämfördes läkemedlet med enbart buprenorfin och med placebo (verkningslös behandling) hos 326 opiatberoende patienter (heroinister).
Studien varade i 4 veckor, och den procentandel patienter som inte hade några spår av opiater i sin urin i slutet av studien mättes.
Patienterna använde också ett särskilt frågeformulär för att beskriva sitt drogsug, och även förändringen i svarspoäng före och efter studien registrerades.
Vilken nytta har Suboxone visat vid studierna?
17, 8% av de patienter som fick läkemedlet lämnade urinprov som testade negativt i slutet av studien, jämfört med 5, 8% av de patienter som fick placebo.
Poängen för drogsug, som låg mellan 62, 4 och 65, 6 före behandlingen, gick ner till 29, 8 med Suboxone (och till 55, 1 med placebo).
Studien visade också att det inte fanns någon skillnad i effektivitet mellan Suboxone och buprenorfin enbart.
Vilka är riskerna med Suboxone?
De vanligaste biverkningarna (hos mer än 1 patient på 10) är sömnlöshet, förstoppning, illamående, svettningar, huvudvärk och abstinensbesvär.
Förteckningen över samtliga biverkningar som rapporterats för Suboxone finns i bipacksedeln.
Suboxone ska inte användas av personers som kan vara överkänsliga (allergiska) mot buprenorfin eller naloxon eller mot något av de övriga innehållsämnena.
Det ska inte användas av patienter som har starkt nedsatt lungfunktion, starkt nedsatt leverfunktion eller som lider av akut alkoholförgiftning eller delirium tremens (ett tillstånd som orsakas av alkoholabstinens).
Varför har Suboxone godkänts?
Kommittén för humanläkemedel (CHMP) kom fram till att kombinationen av en opiatanalog med en opiatantagonist är en vedertagen strategi för att minska risken för intravenöst missbruk.
De beslutade att Suboxones nytta som substitutionsbehandling vid opiatberoende är större än dess risker och rekommenderade att Suboxone ska få ett godkännande för försäljning.
Vad görs för att garantera säker användning av Suboxone?
Det företag som marknadsför Suboxone kommer att sammanställa informationsplaner för läkare och farmaceuter för att säkra att dessa är medvetna om riskerna för missbruk och att de lämnar rapporter om särskilda säkerhetsfrågor som berör läkemedlet, t. ex. leveråkommor och effekterna på nyfödda.
Mera information om Suboxone:
Den 26 september beviljade Europeiska kommissionen SP Europe ett godkännande för försäljning av Suboxone som gäller i hela Europeiska unionen.
EPAR finns i sin helhet här.
Denna sammanfattning aktualiserades senast 08- 2006.
©EMEA 2006
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedels Administreringssätt form
Förpackning
Förpackningsstor lek
EU/ 1/ 06/ 359/ 001
Suboxone
2 mg / 0, 5mg
sublinguala Sublingual resoribletter användning
Blister (nylon/ ALU/ PVC)
7
EU/ 1/ 06/ 359/ 002
Suboxone
2 mg / 0, 5mg
sublinguala resoribletter
Sublingual användning
Blister (nylon/ ALU/ PVC)
28 tabletter
EU/ 1/ 06/ 359/ 003
Suboxone
8 mg / 2 mg
sublinguala resoribletter
Sublingual användning
Blister (nylon/ ALU/ PVC)
7 tabletter
EU/ 1/ 06/ 359/ 004
Suboxone
8 mg / 2 mg
sublinguala resoribletter
Sublingual användning
Blister (nylon/ ALU/ PVC)
28 tabletter
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Suboxone 2 mg/ 0, 5 mg sublinguala resoribletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En resoriblett innehåller 2 mg buprenorfin som buprenorfinhydroklorid och 0, 5 mg naloxon som naloxonhydrokloriddihydrat.
Hjälpämnen: laktos 42 mg
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Sublingual resoriblett
Vita sexkantiga kupade tabletter, präglade med ett svärd på ena sidan och “ N2 ” på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Substitutionsbehandling vid opioidberoende inom ramen för medicinsk, social och psykologisk behandling.
Syftet med naloxon som ingrediens är att förhindra intravenöst missbruk.
Behandlingen är avsedd för användning hos vuxna och ungdomar över 15 år, som har samtyckt till behandling mot sitt missbruk.
4. 2 Dosering och administreringssätt
Behandlingen måste ske under överinseende av en läkare med erfarenhet av behandling av opiatberoende/ missbruk.
Suboxone sublingul resoriblett innehåller buprenorfin och naloxon.
Suboxone, som innehåller 2 mg buprenorfin och 0, 5 mg naloxon, benämns som en ” 2 mg ” tablett.
Behandlande läkare måste upplysa patienterna om att den sublinguala vägen är den enda effektiva och säkra administreringsvägen för det här läkemedlet (se avsnitt 4. 4).
Suboxone sublinguala resoribletter ska läggas under tungan till dess att den lösts upp, vilket vanligtvis tar 5- 10 minuter.
Den andra omgången ska tas omedelbart efter att den första har lösts upp.
Vuxna:
Leverfunktionstester vid baseline samt hepatitserologi rekommenderas innan behandlingen inleds.
Patienter med positiv hepatitserologi, som samtidigt behandlas med andra läkemedel (se avsnitt 4. 5) och/ eller har nedsatt leverfunktion riskerar att få en accelererande leverskada.
Regelbunden övervakning av leverfunktionen rekommenderas (se avsnitt 4. 4).
2 abstinens ska behandlingen startas med Suboxone eller enbart buprenorfintabletter först när objektiva och klara tecken på abstinens är uppenbara.
Inledande behandling:
Den rekommenderade startdosen är en till två tabletter Suboxone 2 mg/ 0, 5 mg sublinguala resoribletter.
Ytterligare en till två tabletter Suboxone 2 mg/ 0, 5 mg kan ges dag ett beroende på den enskilda patientens behov.
När behandlingen inleds ska första Suboxonedosen tas först när tecken på abstinens uppträder, men inte kortare tid än 6 timmar efter att patienten senast använde opioider (t ex heroin, kortverkande opioider).
Innan Suboxonebehandlingen inleds måste metadondosen minskas till maximalt 30 mg/ dag.
Första Suboxonedosen ska tas först när tecken på abstinens uppträder, men inte kortare tid än 24 timmar efter att patienten senast använde metadon.
Buprenorfin kan påskynda abstinenssymptom hos patienter som är beroende av metadon.
Suboxonedosen ska successivt ökas baserat på den kliniska effekten hos den enskilde patienten och ska inte överskrida en daglig engångsdos på 24 mg.
Doseringen titreras i enlighet med upprepad bedömning av patientens kliniska och psykologiska status och bör göras i steg om 2- 8 mg.
Under inledningen av behandlingen rekommenderas daglig dispensering av buprenorfin.
Efter stabilisering kan Suboxone lämnas ut för flera dagars behandling till pålitliga patienter.
Det rekommenderas att mängden Suboxone begränsas till 7 dagar eller i enlighet med lokala krav.
Efter att tillfredställande stabilisering uppnåtts kan doseringen av Suboxone minskas till varannan dag och två gånger den individuellt titrerade dagliga doseringen.
Till exempel, en patient som stabiliserats till en daglig dos på 8 mg kan ges 16 mg varannan dag samt ingen dos varannan dag.
Dosen som ges under en dag får dock aldrig överskrida 24 mg.
Hos vissa patienter kan doseringen av Suboxone minskas till 3 gånger i veckan (t ex måndag, onsdag och fredag) efter att en tillfredställande stabilisering har uppnåtts.
De övriga dagarna ges ingen dos.
Dosen som ges under en dag får dock aldrig överskrida 24 mg.
Denna doseringsregim är inte lämplig för patienter som är i behov av titrerade dagliga doser > 8 mg/ dag.
I gynnsamma fall kan behandlingen avslutas.
Tillgängligheten av sublinguala resoribletter i doserna 2 mg och 8 mg tillåter en nedtitrering av dosen.
Patienter som har behov av en lägre buprenorfindos kan använda buprenorfin sublinguala resoribletter 0, 4 mg.
På grund av återfallsrisken bör patienter övervakas efter avslutad behandling.
Äldre:
Inga data finns tillgängliga för äldre patienter.
Pediatrisk användning:
Suboxone rekommenderas inte till barn under 15 år beroende på brist på data avseende effekt och säkerhet.
Patienter med nedsatt leverfunktion:
Farmakokinetiken vid nedsatt leverfunktion är okänd för buprenorfin och naloxon.
Då båda de aktiva substanserna metaboliseras i stor utsträckning, förväntas plasmanivåerna vara högre hos patienter med måttlig till svår leverfunktionsnedsättning.
Det är okänt om båda de aktiva substanserna påverkas i samma utsträckning.
3 Då farmakokinetiken av Suboxone kan förändras hos patienter med leverinsufficiens, rekommenderas en lägre inledningsdos och noggrann dostitrering hos patienter med mild till måttlig leverfunktionsnedsättning (se avsnitt 5. 2).
Patienter med nedsatt njurfunktion:
Justering av Suboxonedosen är inte nödvändig hos patienter med nedsatt njurfunktion.
Försiktighet rekommenderas vid dosering av patienter med svår njurinsufficiens (CLcr < 30 ml/ min) (se avsnitt 5. 2).
4. 3 Kontraindikationer
Suboxone är kontraindicerat i följande fall: • överkänslighet mot buprenorfin, naloxon eller mot något hjälpämne, • svår respiratorisk insufficiens, • svår leverinsufficiens, • akut alkoholism eller delirium tremens.
4. 4 Varningar och försiktighet
På grund av avsaknad av data för ungdomar (15 - < 18 år) ska Suboxone användas med stor försiktighet till denna åldersgrupp.
Patienterna bör noggrant övervakas under övergångsperioden från buprenorfin eller metadon till Suboxone då abstinenssymptom har rapporterats.
Diversion:
Med diversion avses introduktionen av buprenorfin på den illegala marknaden antingen av patienter eller av personer som har erhållit läkemedlet genom stöld från patienter eller apotek.
Diversion kan leda till att nya missbrukare använder buprenorfin som den primära missbrukardrogen med risk för överdosering, spridning av blodburna virusinfektioner, andningsdepression och leverskada.
Då naloxonet i kombinationstabletten påskyndar abstinens hos individer som är beroende av heroin, metadon eller av andra fullständiga agonister, är det mindre troligt att Suboxone kommer att leda till intravenös användning.
Påskyndad abstinens:
När behandling med buprenorfin inleds måste läkaren vara medveten om den partiella agonistiska profilen för buprenorfin och att den kan påskynda abstinens hos opioidberoende patienter, särskilt om den ges kortare tid än 6 timmar efter senaste användningen av heroin eller andra kortverkande opioider eller om den ges kortare tid än 24 timmar efter senaste dosen av metadon (se avsnitt 4. 2).
Omvänt kan abstinenssymptom även ha samband med suboptimal dosering.
Risken för allvarliga biverkningar som överdosering eller avhopp från behandling är större om en patient är underdoserad med Suboxone och fortsätter att självmedicinera sina abstinenssymptom med opioider, alkohol eller andra sedativa hypnotika, särskilt bensodiazepiner.
Beroende:
Buprenorfin är en partiell agonist vid my- opioidreceptorn och kronisk administrering ger opioidberoende.
Avbrytande av behandling kan resultera i abstinenssyndrom som kan vara fördröjt.
Suboxone kan orsaka dåsighet särskilt när det tas i kombination med alkohol eller centralt dämpande substanser (som lugnande, sedativa eller hynotiska läkemedel) (se avsnitt 4. 5).
Djurstudier så väl som klinisk erfarenhet har visat att buprenorfin kan leda till beroende, men i lägre grad än morfin.
4 Andningsdepression:
Några dödsfall på grund av andningsdepression har rapporterats, i synnerhet när buprenorfin användes i kombination med bensodiazepiner (se avsnitt 4. 5) eller när buprenorfin inte användes enligt ordination.
Dödsfall har rapporterats i samband med samtidigt intag av buprenorfin och andra centralt dämpande substanser som alkohol eller andra opioider.
Hepatit och leverpåverkan:
Fall av akut leverskada har rapporterats hos opioidberoende missbrukare både i kliniska studier och i biverkningsrapporter efter marknadsintroduktion.
Spektrat av avvikelser sträcker sig från övergående asymptomatiska ökningar av levertransaminaser till fallrapporter med leverskada, levernekros, hepatorenalt syndrom och hepatisk encefalopati.
I många fall har närvaron av redan befintliga avvikelser av leverenzymer, virusinfektioner med hepatit B eller hepatit C, samtidig användning av andra potentiella hepatotoxiska mediciner samt pågående injektionsmissbruk av droger en orsakande eller bidragande roll.
Dessa underliggande faktorer måste beaktas innan Suboxone förskrivs samt under behandling.
När leverpåverkan misstänks måste ytterligare biologisk och etiologisk utvärdering göras.
Beroende på resultaten kan avbrytande av behandling ske med försiktighet för att förhindra abstinenssymptom och för att förhindra ett återvändande till illegalt drogmissbruk.
Om behandlingen fortsätter ska leverfunktionen följas noggrant.
Då buprenofrin är en opioid, kan smärta som symptom på sjukdom maskeras.
Idrottsutövare måste vara medvetna om att detta läkemedel kan ge positivt utslag i “ dopingtester ”.
Som för andra opioider krävs försiktighet hos patienter som använder buprenorfin och samtidigt har en huvudskada, ökat intrakraniellt tryck, hypotoni, prostatahypertrofi eller uretral stenos.
Astma eller respiratorisk insufficiens (fall av andningsdepression har rapporterats med buprenorfin), njurinsufficiens (30% av administrerad dos utsöndras via njurarna, varför den renala elimination kan vara förlängd), leverinsufficiens (levermetabolismen av buprenorfin kan vara förändrad) (se avsnitt 4. 3).
Läkemedel som hämmar enzymet CYP3A4 kan leda till förhöjda koncentrationer av buprenorfin.
En sänkning av Suboxonedosen kan behövas.
Suboxonedosen ska titreras med försiktighet hos patienter som redan behandlas med CYP3A4- hämmare, då en lägre dos kan vara lämplig hos dessa patienter (se avsnitt 4. 5).
Samtidig användning av monoaminoxidashämmare (MAOI) skulle kunna framkalla förstärkt effekt av opioder, baserat på erfarenhet av morfin.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Suboxone ska inte tas tillsammans med:
• alkoholhaltiga drycker eller mediciner som innehåller alkohol, då alkohol ökar den sedativa effekten av buprenorfin (se avsnitt 4. 7).
Suboxone ska användas med försiktighet när det ges tillsammans med:
Denna kombination kan resultera i död pga av andningsdepression av centralt ursprung.
Därför måste doseringar begränsas och denna kombination undvikas i fall då det finns en missbruksrisk (se avsnitt 4. 4).
Dessa kombinationer ökar den centralnervösa depressionen.
Den reducerade vakenhetsgraden kan göra att framförande av fordon och användning av maskiner blir riskfylld.
En interaktionsstudie med buprenorfin och ketokonazol (en potent hämmare av CYP3A4) resulterade i ökat Cmax och AUC (ytan under kurvan) av buprenorfin (ungefär 70% respektive 50%) och till en mindre grad av norbuprenorfin.
Patienter som får Suboxone ska övervakas noggrant och kan behöva dosreducering i kombination med potenta CYP3A4- hämmare (t ex proteashämmare som ritonavir, nelfinavir eller indinavir eller antimykotikum av azoltyp som ketokonazol eller itrakonazol).
• CYP3A4- inducerare:
Interaktionen mellan buprenorfin och CYP3A4- inducerare har inte studerats och därför rekommenderas noggrann övervakning av patienter som får Suboxone i kombination med inducerare (t ex fenobarbital, karbamazepin, fenytoin och rifampicin).
Hittills har ingen anmärkningsvärd interaktion med kokain observerats, det medel som mest frekvent används av multidrogmissbrukare i kombination med opioider.
4. 6 Graviditet och amning
Det finns mycket begränsad erfarenhet av buprenorfin/ naloxon hos gravida kvinnor.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
I slutet av graviditeten kan höga doser av buprenorfin framkalla andningsdepression hos det nyfödda barnet även efter en kort behandlingsperiod.
Långtidsbehandling av buprenorfin under de sista tre månaderna av graviditeten kan orsaka abstinenssyndrom hos det nyfödda barnet.
Suboxone ska inte användas under graviditet.
Om det är förskrivarens åsikt, att behandling under graviditeten är nödvändig, kan användning av buprenorfin komma ifråga enligt godkänd produktinformation för buprenorfin.
Om graviditet uppstår under behandling med Suboxone ska modern och det ofödda barnet följas noggrant och överföras på buprenorfin om ytterligare behandling krävs.
Amning:
Det är okänt om naloxon utsöndras i bröstmjölk.
Buprenorfin och dess metaboliter utsöndras i bröstmjölk.
Hos råtta har buprenorfin setts hämma mjölkavsöndringen.
Amning ska därför avbrytas under behandling med Suboxone.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Vanligtvis har Suboxone en mild till måttlig inverkan på förmågan att framföra fordon, använda maskiner eller utföra riskfyllt arbete som kräver skärpt vaksamhet.
Suboxone kan orsaka dåsighet, yrsel eller onormala tankar särskilt tillsammans med alkohol eller centralt dämpande substanser.
Försiktighet ska därför iakttagas vid utförande av ovan nämnda aktiviteter (se avsnitt 4. 4 och 4. 5).
6 4. 8 Biverkningar
De vanligast förekommande behandlingsrelaterade biverkningarna rapporterade i kliniska studier med Suboxone var de som var relaterade till abstinenssymptom (t ex buksmärta, diarré, muskelvärk, ångest och svettningar).
I den pivotala kliniska studien med Suboxone rapporterade 342 av 472 patienter (72, 5%) behandlingsrelaterade biverkningar.
Dessa reaktioner är listade i tabell 1 efter klassificering i organsystem och frekvens (mycket vanlig (> 1/ 10), vanlig (> 1/ 100, < 1/ 10), mindre vanlig (> 1/ 1 000, ≤ 1/ 100)).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 1:
Behandlingsrelaterade biverkningar rapporterade i den pivotala kliniska studien med Suboxone (≥ 0, 1% av Suboxonebehandlade patienter)
Infektioner och infestationer
Vanliga:
Infektion Mindre vanliga:
Vaginit Blodet och lymfsystemet
Mindre vanliga:
Anemi, trombocytopeni, leukopeni, lymfadenopati, leukocytos Immunsystemet
Mindre vanliga:
Allergisk reaktion Metabolism och nutrition
Vanliga:
Perifera ödem, viktnedgång Mindre vanliga:
Hyperglykemi, hyperlipidemi, hypoglykemi Psykiska störningar
Vanliga:
Ångest, nervositet, depression, minskad libido, onormala tankar, Mindre vanliga:
Drogberoende, amnesi, fientlighet, talrubbning, personlighetsförändring, onormala drömmar, apati, eufori Centrala och perifera nervsystemet
Mycket vanliga:
Sömnlöshet Vanliga:
Somnolens, yrsel, parestesier, hypertoni, Mindre vanliga:
Kramper, agitation, tremor, hyperkinesi Ögon
Vanliga:
Lakrimationsstörning, amblyopi Mindre vanliga:
Mios, konjunktivit Hjärtat
Mindre vanliga:
Hjärtinfarkt, angina pectoris, palpitation, takykardi, bradykardi
Vanliga:
Vasodilatation, hypertoni, migrän Mindre vanliga:
Hypotoni, värmeslag Andningsvägar, bröstkorg och mediastinum
Vanliga:
Rinit, faryngit, ökad hosta Mindre vanliga:
Dyspné, astma, gäspningar Magtarmkanalen
Mycket vanliga:
Förstoppning, illamående Vanliga:
Kräkningar, dyspepsi, diarré, anorexi, flatulens Mindre vanliga:
Ulcerös stomatit, missfärgning av tungan Lever och gallvägar
Vanliga:
Onormal leverfunktion Hud och subkutan vävnad
Mycket vanliga:
Svettningar Vanliga:
Utslag, klåda, urtikaria Mindre vanliga:
Exfoliativ dermatit, akne, hudknutor, alopeci, torr hud Muskuloskeletala systemet och bindväv
Vanliga:
Artalgi, myalgi, benkramper Mindre vanliga:
Artrit Njurar och urinvägar
Vanliga:
Albuminuri, urinabnormalitet Mindre vanliga:
Hematuri, njursten, förhöjt kreatinin, urinvägsinfektion, dysuri, urinretention Reproduktionsorgan och bröstkörtel
Mindre vanliga:
Impotens, amenorré, onormal ejakulation, menorragi, metrorragi Allmänna symptom
Mycket vanliga:
Abstinenssyndrom, huvudvärk Vanliga:
Asteni, feber, influensasyndrom, sjukdomskänsla, skada vid olycksfall, frossa, bröstsmärta, buksmärta, ryggsmärta, smärta Skador och förgiftningar och behandlingskomplikationer
Mindre vanliga:
Hypotermi
Användning av enbart buprenorfin för behandling av opioidberoende har förknippats med följande symptom (> 1%): förstoppning, huvudvärk, sömnlöshet, asteni, dåsighet, illamående och kräkningar, svimning och yrsel, ortostatisk hypotoni och svettningar.
Andra biverkningar (< 0, 1%) har rapporterats med enbart buprenorfin.
Dessa är: • andningsdepression (se avsnitt 4. 4 och 4. 5), • levernekros och hepatit (se avsnitt 4. 4), • hallucinationer, • fall av bronkospasm, angioödem och anafylaktisk chock.
8 Vid intravenöst missbruk har lokala reaktioner (ibland septiska) samt potentiellt allvarlig akut hepatit rapporterats (se avsnitt 4. 4).
Hos patienter med ett påtagligt, pågående drogberoende kan inledande administrering av buprenorfin ge en abstinenseffekt liknande den som är förknippad med naloxon.
Spontant missfall har rapporterats för både buprenorfin och buprenorfin- naloxon.
Det är inte möjligt att fastställa ett orsakssamband, då fallen i regel omfattar andra läkemedel eller riskfaktorer för spontant missfall (se avsnitt 4. 6).
Ett neonatalt abstinenssyndrom har rapporterats bland nyfödda till kvinnor vilka erhållit buprenorfin under graviditeten.
Syndromet kan vara mildare och mer långvarigt än det från kortverkande μ- opioidagonister.
Syndromets natur kan variera beroende på moderns missbruksproblem (se avsnitt 4. 6).
4. 9 Överdosering
Om patienten kräks måste åtgärder vidtas för att förhindra aspiration av kräkningen.
Användning av en opioidantagonist (dvs naloxon) rekommenderas trots den måttliga effekt den kan ha för att häva andningssymptomen orsakade av buprenorfin jämfört med dess effekt på opioider med fullständig agonistisk effekt.
Den långa verkningstiden för Suboxone ska beaktas när det ska beslutas om hur lång tid som behövs för behandling och medicinsk övervakning för att häva effekterna vid en överdos.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Medel vid opioidberoende, ATC- kod:
N07B C51.
Verkningsmekanism:
Buprenorfin är en partiell opioidagonist/ antagonist som binder till μ (my -) och κ (kappa -) receptorer i hjärnan.
Dess verksamhet inom opioid underhållsbehandling tillskrivs den långsamma reversibla kopplingen till my- receptorerna, som under en förlängd period kan minimera drogbehovet hos missbrukande patienter.
Opioida agonisters maximala effekter observerades i kliniskt farmakologiska studier hos opioidberoende personer.
Naloxon är en antagonist till μ (my) - opioida receptorer.
När det administreras peroralt eller sublingualt i normala doser till patienter som går igenom opioidabstinens uppvisar naloxon små eller inga farmakologiska effekter på grund av dess nästan totala förstapassagemetabolism.
När det administreras intravenöst till opioidberoende personer ger Suboxone dock påtagliga opioida antagonistiska effekter samt opioidabstinens på grund av förekomsten av naloxon och förhindrar därmed intravenöst missbruk.
9 Klinisk effekt:
Effekt - och säkerhetsdata för Suboxone kommer primärt från en ettårsstudie, som omfattade en 4- veckors randomiserad, dubbelblind jämförelse av Suboxone, buprenorfin och placebotabletter följt av en 48- veckors säkerhetsstudie av Suboxone.
I denna studie randomiserades 326 heroinberoende försökspersoner till antingen Suboxone 16 mg per dag, buprenorfin 16 mg per dag eller placebotabletter.
För de försökspersoner som randomiserades till någon av de aktiva behandlingarna inleddes doseringen med en buprenorfin 8 mg tablett dag 1, följt av buprenorfin 16 mg (två 8 mg tabletter) dag 2.
Dag 3 växlades de som randomiserats till Suboxone över till kombinationstabletten.
Försökspersonerna sågs dagligen på kliniken (måndag till fredag) för utvärdering av dosering och effekt. ” Ta hem ” doser tillhandahölls för veckosluten.
Den primära studiejämförelsen var att undersöka effekten av vardera buprenorfin och Suboxone jämfört med placebo.
Andelen procent för de tre veckovisa urinprov som var negativa avseende opioider som inte ingick i studien var statistiskt sett högre för både Suboxone jämfört med placebo (p < 0, 0001) och buprenorfin jämfört med placebo (p < 0, 0001).
I en dubbelblind, dubbel- dummy, parallellgruppsstudie, som jämförde etanollösning av buprenorfin med en fullständig agonist som aktiv kontroll, randomiserades 162 försökspersoner till att erhålla en sublingual etanollösning av buprenorfin 8 mg/ dag (en dos som på ett ungefär motsvarar en dos av Suboxone 12 mg/ dag) eller två relativt låga doser av aktiv kontroll, varav en var låg nog att agera som alternativ till placebo, under en 3 till 10 dagars induktionsfas, en 16 veckor lång underhållsfas och en 7 veckor lång avgiftningsfas.
Aktiva kontrolldoser titrerades mer gradvis.
Baserat på kvarstående i behandling och andelen procent för de tre veckovisa urinprov, som var negativa avseende opioider, var buprenorfin mer effektiv än den lägre kontrolldosen i att hålla kvar heroinmissbrukare i behandling och att reducera deras användning av opioider under behandlingen.
Effekten av buprenorfin 8 mg per dag var jämförbar med den för den måttligt aktiva kontrollen, men ekvivalens kunde inte påvisas.
5. 2 Farmakokinetiska egenskaper
Buprenorfin
Absorption:
Vid peroralt intag genomgår buprenorfin förstapassagemetabolism med N- dealkylering och glukuronkonjugering i tunntarm och lever.
Peroral användning av detta läkemedel är därför olämpligt.
Maximala plasmakoncentrationer uppnås 90 minuter efter sublingual administrering.
Plasmanivåer av buprenorfin ökar med den sublinguala dosen av Suboxone.
Både Cmax och AUC för buprenorfin ökade med ökad dos (i intervallet 4- 16 mg), även om ökningen var proportionellt lägre än dosökningen.
Farmakokinetisk parameter
Suboxone 4 mg
Suboxone 8 mg
Suboxone 16 mg
Cmax · ng/ ml
1, 84 (39)
3, 0 (51)
5, 95 (38)
AUC0- 48 timme · ng/ ml
12, 52 (35)
20, 22 (43)
34, 89 (33)
Distribution:
Absorptionen av buprenorfin följs av en snabb distributionsfas (med en halveringstid för distribution på 2 till 5 timmar).
Metabolism och eliminering:
Buprenorfin metaboliseras genom 14- N- dealkylering och glukuronkonjugering av modersubstansen och den dealkylerade metaboliten.
Kliniska data bekräftar att CYP3A4 är ansvarig för N- dealkylering av buprenorfin.
N- dealkylbuprenorfin är en μ (my) - opioidagonist med svag egenaktivitet.
10 Elimineringen av buprenorfin är bi - eller tri- exponentiell och har en genomsnittlig halveringstid från plasma på 32 timmar.
Buprenorfin elimineras i feces genom gallvägsutsöndring av de glukuronkonjugerade metaboliterna (70%), medan resten elimineras via urinen.
Naloxon
Absorption och distribution:
Efter intravenös administrering distribueras naloxon snabbt (halveringstid för distribution ~ 4 minuter).
Efter sublingual administrering av Suboxone är plasmakoncentrationen av naloxon låg och sjunker snabbt.
Metabolism och eliminering:
Läkemedlet metaboliseras i levern, primärt genom glukuronkonjugering och utsöndras via urinen.
Naloxon har en genomsnittlig halveringstid i plasma på 1, 2 timmar.
Särskilda populationer:
Inga farmakokinetiska data finns tillgängliga för äldre patienter.
Renal eliminering spelar en relativt liten roll (~30%) för Suboxones totala clearance.
Inga dosjusteringar baserade på njurfunktion krävs men försiktighet rekommenderas när patienter med svår njurfunktionsnedsättning ska doseras.
Hepatisk eliminiering spelar en relativt stor roll (~70%) för Suboxones totala clearance och verkan av buprenorfin kan bli förlängd hos patienter med nedsatt lever clearance.
Lägre inledningsdos av Suboxone och försiktig titrering av doseringen kan behövas hos patienter med mild till måttlig leverfunktionsnedsättning.
5. 3 Prekliniska säkerhetsuppgifter
Kombinationen av buprenorfin och naloxon har studerats i akuta och upprepade (upp till 90 dagar hos råtta) toxicitetsstudier hos djur.
Ingen synergistisk toxicitetsförstärkning har observerats.
Biverkningar baserades på den kända farmakologiska aktiviteten hos opioid- agonist - och/ eller antagonistsubstanser.
Kombinationen (4: 1) av buprenorfinhydroklorid och naloxonhydroklorid var inte mutagen i en bakteriell mutationstest (Ames test) och var inte klastogen i en cytogenetisk in vitro test av humana lymfocyter eller i en intravenös mikrokärntest hos råtta.
Reproduktionsstudier med peroral administrering av buprenorfin: naloxon (ratio 1: 1) tyder på att embryoletalitet förekom hos råtta vid förekomst av toxicitet hos moderdjuret för alla doser.
Den lägsta dosen som studerades representerade en exponeringsmultipel av 1 gång för buprenorfin och 5 gånger för naloxon vid den maximala terapeutiska dosen för människa beräknad på mg/ m2 basis.
Ingen utvecklingstoxicitet observerades hos kanin vid doser toxiska för moderdjuret.
Teratogenicitet observerades inte heller hos vare sig råtta eller kanin.
Maternell peroral administrering av buprenorfin vid höga doser under dräktighet och laktation resulterade dock i svår nedkomst (möjligen som ett resultat av den sederande effekten av buprenorfin), hög neonatal mortalitet och en måttlig fördröjning i utvecklingen av några neurologiska funktioner (” surface righting reflex ” och reaktion vid oväntade yttre stimuli) hos neonatala råttor.
Administrering av Suboxone tillsammans med föda till råtta vid dosnivåer på 500 ppm eller mer gav en minskning av fertiliteten, som visades genom minskad befruktningstakt hos hona.
En dos på 100 ppm administrerad tillsammans med föda (uppskattad exponering ungefär 2, 4 gånger för buprenorfin vid en human dos på 24 mg Suboxone baserat på AUC, plasmanivåer av naloxon var inte detekterbara hos råtta) hade ingen negativ effekt på fertiliteten hos hona.
11 En karcinogenicitetsstudie med Suboxone utfördes på råtta med doserna 7, 30 and 120 mg/ kg/ dag, med uppskattade exponeringsmultipler på 3 till 75 gånger, baserat på 16 mg daglig human sublingual dos beräknad på mg/ m² basis).
Statistiskt signifikanta ökningar av incidensen för godartad testikulärt interstitiellt (Leydigs) celladenom observerades i alla doseringsgrupperna.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Laktosmonohydrat, Mannitol, Majsstärkelse, Povidon K 30, Vattenfri citronsyra, Natriumcitrat, Magnesiumstearat, Acesulfamkalium, Naturliga smakämnen (citron och lime).
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
7 tabletter i blisterförpackning av nylon/ aluminium/ PVC.
28 tabletter i blisterförpackning av nylon/ aluminium/ PVC.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Läkemedel som inte längre används ska inte kastas i avloppet eller bland hushållsavfall.
Patienterna ska instrueras att returnera dem till apoteket eller fråga apotekspersonalen hur man gör sig av med dem enligt gällande anvisningar.
Dessa åtgärder är till för att skydda miljön.
12 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe 73, Rue de Stalle B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 359/ 001 EU/ 1/ 06/ 359/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
26 september 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
13 1..
LÄKEMEDLETS NAMN
Suboxone 8 mg/ 2 mg sublinguala resoribletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En resoriblett innehåller 8 mg buprenorfin som buprenorfinhydroklorid och 2 mg naloxon som naloxonhydrokloriddihydrat.
Hjälpämnen: laktos 168 mg
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Sublingual resoriblett
Vita sexkantiga kupade tabletter, präglade med ett svärd på ena sidan och “ N8 ” på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Substitutionsbehandling vid opioidberoende inom ramen för medicinsk, social och psykologisk behandling.
Syftet med naloxon som ingrediens är att förhindra intravenöst missbruk.
Behandlingen är avsedd för användning hos vuxna och ungdomar över 15 år, som har samtyckt till behandling mot sitt missbruk.
4. 2 Dosering och administreringssätt
Behandlingen måste ske under överinseende av en läkare med erfarenhet av behandling av opiatberoende/ missbruk.
Suboxone sublingul resoriblett innehåller buprenorfin och naloxon.
Suboxone, som innehåller 8 mg buprenorfin och 2 mg naloxon, benämns som en ” 8 mg ” tablett.
Behandlande läkare måste upplysa patienterna om att den sublinguala vägen är den enda effektiva och säkra administreringsvägen för det här läkemedlet (se avsnitt 4. 4).
Suboxone sublinguala resoribletter ska läggas under tungan till dess att den lösts upp, vilket vanligtvis tar 5- 10 minuter.
Den andra omgången ska tas omedelbart efter att den första har lösts upp.
Vuxna:
Leverfunktionstester vid baseline samt hepatitserologi rekommenderas innan behandlingen inleds.
Patienter med positiv hepatitserologi, som samtidigt behandlas med andra läkemedel (se avsnitt 4. 5) och/ eller har nedsatt leverfunktion riskerar att få en accelererande leverskada.
Regelbunden övervakning av leverfunktionen rekommenderas (se avsnitt 4. 4).
Behandling:
För att undvika påskyndande av
14 abstinens ska behandlingen startas med Suboxone eller enbart buprenorfintabletter först när objektiva och klara tecken på abstinens är uppenbara.
Inledande behandling:
Den rekommenderade startdosen är en till två tabletter Suboxone 2 mg/ 0, 5 mg sublinguala resoribletter.
Ytterligare en till två tabletter Suboxone 2 mg/ 0, 5 mg kan ges dag ett beroende på den enskilda patientens behov.
När behandlingen inleds ska första Suboxonedosen tas först när tecken på abstinens uppträder, men inte kortare tid än 6 timmar efter att patienten senast använde opioider (t ex heroin, kortverkande opioider).
Innan Suboxonebehandlingen inleds måste metadondosen minskas till maximalt 30 mg/ dag.
Första Suboxonedosen ska tas först när tecken på abstinens uppträder, men inte kortare tid än 24 timmar efter att patienten senast använde metadon.
Buprenorfin kan påskynda abstinenssymptom hos patienter som är beroende av metadon.
Suboxonedosen ska successivt ökas baserat på den kliniska effekten hos den enskilde patienten och ska inte överskrida en daglig engångsdos på 24 mg.
Doseringen titreras i enlighet med upprepad bedömning av patientens kliniska och psykologiska status och bör göras i steg om 2- 8 mg.
Under inledningen av behandlingen rekommenderas daglig dispensering av buprenorfin.
Efter stabilisering kan Suboxone lämnas ut för flera dagars behandling till pålitliga patienter.
Det rekommenderas att mängden Suboxone begränsas till 7 dagar eller i enlighet med lokala krav.
Efter att tillfredställande stabilisering uppnåtts kan doseringen av Suboxone minskas till varannan dag och två gånger den individuellt titrerade dagliga doseringen.
Till exempel, en patient som stabiliserats till en daglig dos på 8 mg kan ges 16 mg varannan dag samt ingen dos varannan dag.
Dosen som ges under en dag får dock aldrig överskrida 24 mg.
Hos vissa patienter kan doseringen av Suboxone minskas till 3 gånger i veckan (t ex måndag, onsdag och fredag) efter att en tillfredställande stabilisering har uppnåtts.
De övriga dagarna ges ingen dos.
Dosen som ges under en dag får dock aldrig överskrida 24 mg.
Denna doseringsregim är inte lämplig för patienter som är i behov av titrerade dagliga doser > 8 mg/ dag.
I gynnsamma fall kan behandlingen avslutas.
Tillgängligheten av sublinguala resoribletter i doserna 2 mg och 8 mg tillåter en nedtitrering av dosen.
Patienter som har behov av en lägre buprenorfindos kan använda buprenorfin sublinguala resoribletter 0, 4 mg.
På grund av återfallsrisken bör patienter övervakas efter avslutad behandling.
Äldre:
Inga data finns tillgängliga för äldre patienter.
Pediatrisk användning:
Suboxone rekommenderas inte till barn under 15 år beroende på brist på data avseende effekt och säkerhet.
Patienter med nedsatt leverfunktion:
Farmakokinetiken vid nedsatt leverfunktion är okänd för buprenorfin och naloxon.
Då båda de aktiva substanserna metaboliseras i stor utsträckning, förväntas plasmanivåerna vara högre hos patienter med måttlig till svår leverfunktionsnedsättning.
Det är okänt om båda de aktiva substanserna påverkas i samma utsträckning.
15 Då farmakokinetiken av Suboxone kan förändras hos patienter med leverinsufficiens, rekommenderas en lägre inledningsdos och noggrann dostitrering hos patienter med mild till måttlig leverfunktionsnedsättning (se avsnitt 5. 2).
Patienter med nedsatt njurfunktion:
Justering av Suboxonedosen är inte nödvändig hos patienter med nedsatt njurfunktion.
Försiktighet rekommenderas vid dosering av patienter med svår njurinsufficiens (CLcr < 30 ml/ min) (se avsnitt 5. 2).
4. 3 Kontraindikationer
Suboxone är kontraindicerat i följande fall: • överkänslighet mot buprenorfin, naloxon eller mot något hjälpämne, • svår respiratorisk insufficiens, • svår leverinsufficiens, • akut alkoholism eller delirium tremens.
4. 4 Varningar och försiktighet
På grund av avsaknad av data för ungdomar (15 - < 18 år) ska Suboxone användas med stor försiktighet till denna åldersgrupp.
Patienterna bör noggrant övervakas under övergångsperioden från buprenorfin eller metadon till Suboxone då abstinenssymptom har rapporterats.
Diversion:
Med diversion avses introduktionen av buprenorfin på den illegala marknaden antingen av patienter eller av personer som har erhållit läkemedlet genom stöld från patienter eller apotek.
Diversion kan leda till att nya missbrukare använder buprenorfin som den primära missbrukardrogen med risk för överdosering, spridning av blodburna virusinfektioner, andningsdepression och leverskada.
Då naloxonet i kombinationstabletten påskyndar abstinens hos individer som är beroende av heroin, metadon eller av andra fullständiga agonister, är det mindre troligt att Suboxone kommer att leda till intravenös användning.
Påskyndad abstinens:
När behandling med buprenorfin inleds måste läkaren vara medveten om den partiella agonistiska profilen för buprenorfin och att den kan påskynda abstinens hos opioidberoende patienter, särskilt om den ges kortare tid än 6 timmar efter senaste användningen av heroin eller andra kortverkande opioider eller om den ges kortare tid än 24 timmar efter senaste dosen av metadon (se avsnitt 4. 2).
Omvänt kan abstinenssymptom även ha samband med suboptimal dosering.
Risken för allvarliga biverkningar som överdosering eller avhopp från behandling är större om en patient är underdoserad med Suboxone och fortsätter att självmedicinera sina abstinenssymptom med opioider, alkohol eller andra sedativa hypnotika, särskilt bensodiazepiner.
Beroende:
Buprenorfin är en partiell agonist vid my- opioidreceptorn och kronisk administrering ger opioidberoende.
Avbrytande av behandling kan resultera i abstinenssyndrom som kan vara fördröjt.
Suboxone kan orsaka dåsighet särskilt när det tas i kombination med alkohol eller centralt dämpande substanser (som lugnande, sedativa eller hynotiska läkemedel) (se avsnitt 4. 5).
16 Andningsdepression:
Några dödsfall på grund av andningsdepression har rapporterats, i synnerhet när buprenorfin användes i kombination med bensodiazepiner (se avsnitt 4. 5) eller när buprenorfin inte användes enligt ordination.
Dödsfall har rapporterats i samband med samtidigt intag av buprenorfin och andra centralt dämpande substanser som alkohol eller andra opioider.
Hepatit och leverpåverkan:
Fall av akut leverskada har rapporterats hos opioidberoende missbrukare både i kliniska studier och i biverkningsrapporter efter marknadsintroduktion.
Spektrat av avvikelser sträcker sig från övergående asymptomatiska ökningar av levertransaminaser till fallrapporter med leverskada, levernekros, hepatorenalt syndrom och hepatisk encefalopati.
I många fall har närvaron av redan befintliga avvikelser av leverenzymer, virusinfektioner med hepatit B eller hepatit C, samtidig användning av andra potentiella hepatotoxiska mediciner samt pågående injektionsmissbruk av droger en orsakande eller bidragande roll.
Dessa underliggande faktorer måste beaktas innan Suboxone förskrivs samt under behandling.
När leverpåverkan misstänks måste ytterligare biologisk och etiologisk utvärdering göras.
Beroende på resultaten kan avbrytande av behandling ske med försiktighet för att förhindra abstinenssymptom och för att förhindra ett återvändande till illegalt drogmissbruk.
Om behandlingen fortsätter ska leverfunktionen följas noggrant.
Då buprenofrin är en opioid, kan smärta som symptom på sjukdom maskeras.
Idrottsutövare måste vara medvetna om att detta läkemedel kan ge positivt utslag i “ dopingtester ”.
Som för andra opioider krävs försiktighet hos patienter som använder buprenorfin och samtidigt har en huvudskada, ökat intrakraniellt tryck, hypotoni, prostatahypertrofi eller uretral stenos.
Astma eller respiratorisk insufficiens (fall av andningsdepression har rapporterats med buprenorfin), njurinsufficiens (30% av administrerad dos utsöndras via njurarna, varför den renala elimination kan vara förlängd), leverinsufficiens (levermetabolismen av buprenorfin kan vara förändrad) (se avsnitt 4. 3).
Läkemedel som hämmar enzymet CYP3A4 kan leda till förhöjda koncentrationer av buprenorfin.
En sänkning av Suboxonedosen kan behövas.
Suboxonedosen ska titreras med försiktighet hos patienter som redan behandlas med CYP3A4- hämmare, då en lägre dos kan vara lämplig hos dessa patienter (se avsnitt 4. 5).
Samtidig användning av monoaminoxidashämmare (MAOI) skulle kunna framkalla förstärkt effekt av opioder, baserat på erfarenhet av morfin.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Suboxone ska inte tas tillsammans med:
• alkoholhaltiga drycker eller mediciner som innehåller alkohol, då alkohol ökar den sedativa effekten av buprenorfin (se avsnitt 4. 7).
Suboxone ska användas med försiktighet när det ges tillsammans med:
Denna kombination kan resultera i död pga av andningsdepression av centralt ursprung.
Därför måste doseringar begränsas och denna kombination undvikas i fall då det finns en missbruksrisk (se avsnitt 4. 4).
Dessa kombinationer ökar den centralnervösa depressionen.
Den reducerade vakenhetsgraden kan göra att framförande av fordon och användning av maskiner blir riskfylld.
En interaktionsstudie med buprenorfin och ketokonazol (en potent hämmare av CYP3A4) resulterade i ökat Cmax och AUC (ytan under kurvan) av buprenorfin (ungefär 70% respektive 50%) och till en mindre grad av norbuprenorfin.
Patienter som får Suboxone ska övervakas noggrant och kan behöva dosreducering i kombination med potenta CYP3A4- hämmare (t ex proteashämmare som ritonavir, nelfinavir eller indinavir eller antimykotikum av azoltyp som ketokonazol eller itrakonazol).
• CYP3A4- inducerare:
Interaktionen mellan buprenorfin och CYP3A4- inducerare har inte studerats och därför rekommenderas noggrann övervakning av patienter som får Suboxone i kombination med inducerare (t ex fenobarbital, karbamazepin, fenytoin och rifampicin).
Hittills har ingen anmärkningsvärd interaktion med kokain observerats, det medel som mest frekvent används av multidrogmissbrukare i kombination med opioider.
4. 6 Graviditet och amning
Det finns mycket begränsad erfarenhet av buprenorfin/ naloxon hos gravida kvinnor.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
I slutet av graviditeten kan höga doser av buprenorfin framkalla andningsdepression hos det nyfödda barnet även efter en kort behandlingsperiod.
Långtidsbehandling av buprenorfin under de sista tre månaderna av graviditeten kan orsaka abstinenssyndrom hos det nyfödda barnet.
Suboxone ska inte användas under graviditet.
Om det är förskrivarens åsikt, att behandling under graviditeten är nödvändig, kan användning av buprenorfin komma ifråga enligt godkänd produktinformation för buprenorfin.
Om graviditet uppstår under behandling med Suboxone ska modern och det ofödda barnet följas noggrant och överföras på buprenorfin om ytterligare behandling krävs.
Amning:
Det är okänt om naloxon utsöndras i bröstmjölk.
Buprenorfin och dess metaboliter utsöndras i bröstmjölk.
Hos råtta har buprenorfin setts hämma mjölkavsöndringen.
Amning ska därför avbrytas under behandling med Suboxone.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Vanligtvis har Suboxone en mild till måttlig inverkan på förmågan att framföra fordon, använda maskiner eller utföra riskfyllt arbete som kräver skärpt vaksamhet.
Suboxone kan orsaka dåsighet, yrsel eller onormala tankar särskilt tillsammans med alkohol eller centralt dämpande substanser.
Försiktighet ska därför iakttagas vid utförande av ovan nämnda aktiviteter (se avsnitt 4. 4 och 4. 5).
18 4. 8 Biverkningar
De vanligast förekommande behandlingsrelaterade biverkningarna rapporterade i kliniska studier med Suboxone var de som var relaterade till abstinenssymptom (t ex buksmärta, diarré, muskelvärk, ångest och svettningar).
I den pivotala kliniska studien med Suboxone rapporterade 342 av 472 patienter (72, 5%) behandlingsrelaterade biverkningar.
Dessa reaktioner är listade i tabell 1 efter klassificering i organsystem och frekvens (mycket vanlig (> 1/ 10), vanlig (> 1/ 100, < 1/ 10), mindre vanlig (> 1/ 1 000, ≤ 1/ 100)).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 1:
Behandlingsrelaterade biverkningar rapporterade i den pivotala kliniska studien med Suboxone (≥ 0, 1% av Suboxonebehandlade patienter)
Infektioner och infestationer
Vanliga:
Infektion Mindre vanliga:
Vaginit Blodet och lymfsystemet
Mindre vanliga:
Anemi, trombocytopeni, leukopeni, lymfadenopati, leukocytos Immunsystemet
Mindre vanliga:
Allergisk reaktion Metabolism och nutrition
Vanliga:
Perifera ödem, viktnedgång Mindre vanliga:
Hyperglykemi, hyperlipidemi, hypoglykemi Psykiska störningar
Vanliga:
Ångest, nervositet, depression, minskad libido, onormala tankar, Mindre vanliga:
Drogberoende, amnesi, fientlighet, talrubbning, personlighetsförändring, onormala drömmar, apati, eufori Centrala och perifera nervsystemet
Mycket vanliga:
Sömnlöshet Vanliga:
Somnolens, yrsel, parestesier, hypertoni, Mindre vanliga:
Kramper, agitation, tremor, hyperkinesi Ögon
Vanliga:
Lakrimationsstörning, amblyopi Mindre vanliga:
Mios, konjunktivit Hjärtat
Mindre vanliga:
Hjärtinfarkt, angina pectoris, palpitation, takykardi, bradykardi
Vanliga:
Vasodilatation, hypertoni, migrän Mindre vanliga:
Hypotoni, värmeslag Andningsvägar, bröstkorg och mediastinum
Vanliga:
Rinit, faryngit, ökad hosta Mindre vanliga:
Dyspné, astma, gäspningar Magtarmkanalen
vanliga:
Vanliga:
Mindre vanliga:
Ulcerös stomatit, missfärgning av tungan
Vanliga:
Hud och subkutan vävnad
Mycket vanliga:
Svettningar Vanliga:
Utslag, klåda, urtikaria Mindre vanliga:
Exfoliativ dermatit, akne, hudknutor, alopeci, torr hud Muskuloskeletala systemet och bindväv
Vanliga:
Artalgi, myalgi, benkramper Mindre vanliga:
Artrit Njurar och urinvägar
Vanliga:
Albuminuri, urinabnormalitet Mindre vanliga:
Hematuri, njursten, förhöjt kreatinin, urinvägsinfektion, dysuri, urinretention Reproduktionsorgan och bröstkörtel
Mindre vanliga:
Impotens, amenorré, onormal ejakulation, menorragi, metrorragi Allmänna symptom
Mycket vanliga:
Abstinenssyndrom, huvudvärk Vanliga:
Asteni, feber, influensasyndrom, sjukdomskänsla, skada vid olycksfall, frossa, bröstsmärta, buksmärta, ryggsmärta, smärta Skador och förgiftningar och behandlingskomplikationer
Mindre vanliga:
Hypotermi
Användning av enbart buprenorfin för behandling av opioidberoende har förknippats med följande symptom (> 1%): förstoppning, huvudvärk, sömnlöshet, asteni, dåsighet, illamående och kräkningar, svimning och yrsel, ortostatisk hypotoni och svettningar.
Andra biverkningar (< 0, 1%) har rapporterats med enbart buprenorfin.
Dessa är: • andningsdepression (se avsnitt 4. 4 och 4. 5), • levernekros och hepatit (se avsnitt 4. 4), • hallucinationer, • fall av bronkospasm, angioödem och anafylaktisk chock.
20 Vid intravenöst missbruk har lokala reaktioner (ibland septiska) samt potentiellt allvarlig akut hepatit rapporterats (se avsnitt 4. 4).
Hos patienter med ett påtagligt, pågående drogberoende kan inledande administrering av buprenorfin ge en abstinenseffekt liknande den som är förknippad med naloxon.
Spontant missfall har rapporterats för både buprenorfin och buprenorfin- naloxon.
Det är inte möjligt att fastställa ett orsakssamband, då fallen i regel omfattar andra läkemedel eller riskfaktorer för spontant missfall (se avsnitt 4. 6).
Ett neonatalt abstinenssyndrom har rapporterats bland nyfödda till kvinnor vilka erhållit buprenorfin under graviditeten.
Syndromet kan vara mildare och mer långvarigt än det från kortverkande μ- opioidagonister.
Syndromets natur kan variera beroende på moderns missbruksproblem (se avsnitt 4. 6).
4. 9 Överdosering
I händelse av överdosering ska allmänna stödjande åtgärder vidtas inklusive noggrann övervakning av patientens respiratoriska och kardiella status.
De symptom som främst kräver behandling är andningsdepression, som kan leda till andningsstillestånd och död.
Om patienten kräks måste åtgärder vidtas för att förhindra aspiration av kräkningen.
Symptomatisk behandling av andningsdepression och allmänna intensivvårdande åtgärder ska sättas in.
Öppna luftvägar och andningshjälp eller ventilationskontroll måste säkerställas.
Patienten ska flyttas till en miljö med fullständiga resurser för återupplivning.
Användning av en opioidantagonist (dvs naloxon) rekommenderas trots den måttliga effekt den kan ha för att häva andningssymptomen orsakade av buprenorfin jämfört med dess effekt på opioider med fullständig agonistisk effekt.
Den långa verkningstiden för Suboxone ska beaktas när det ska beslutas om hur lång tid som behövs för behandling och medicinsk övervakning för att häva effekterna vid en överdos.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Medel vid opioidberoende, ATC- kod:
N07B C51.
Verkningsmekanism:
Buprenorfin är en partiell opioidagonist/ antagonist som binder till μ (my -) och κ (kappa -) receptorer i hjärnan.
Dess verksamhet inom opioid underhållsbehandling tillskrivs den långsamma reversibla kopplingen till my- receptorerna, som under en förlängd period kan minimera drogbehovet hos missbrukande patienter.
Opioida agonisters maximala effekter observerades i kliniskt farmakologiska studier hos opioidberoende personer.
Naloxon är en antagonist till μ (my -) - opioida receptorer.
När det administreras peroralt eller sublingualt i normala doser till patienter som går igenom opioidabstinens uppvisar naloxon små eller inga farmakologiska effekter på grund av dess nästan totala förstapassagemetabolism.
När det administreras intravenöst till opioidberoende personer ger Suboxone dock påtagliga opioida antagonistiska effekter samt opioidabstinens på grund av förekomsten av naloxon och förhindrar därmed intravenöst missbruk.
21 Klinisk effekt:
Effekt - och säkerhetsdata för Suboxone kommer primärt från en ettårsstudie, som omfattade en 4- veckors randomiserad, dubbelblind jämförelse av Suboxone, buprenorfin och placebotabletter följt av en 48- veckors säkerhetsstudie av Suboxone.
I denna studie randomiserades 326 heroinberoende försökspersoner till antingen Suboxone 16 mg per dag, buprenorfin 16 mg per dag eller placebotabletter.
För de försökspersoner som randomiserades till någon av de aktiva behandlingarna inleddes doseringen med en buprenorfin 8 mg tablett dag 1, följt av buprenorfin 16 mg (två 8 mg tabletter) dag 2.
Dag 3 växlades de som randomiserats till Suboxone över till kombinationstabletten.
Försökspersonerna sågs dagligen på kliniken (måndag till fredag) för utvärdering av dosering och effekt. ” Ta hem ” doser tillhandahölls för veckosluten.
Den primära studiejämförelsen var att undersöka effekten av vardera buprenorfin och Suboxone jämfört med placebo.
Andelen procent för de tre veckovisa urinprov som var negativa avseende opioider som inte ingick i studien var statistiskt sett högre för både Suboxone jämfört med placebo (p < 0, 0001) och buprenorfin jämfört med placebo (p < 0, 0001).
I en dubbelblind, dubbel- dummy, parallellgruppsstudie, som jämförde etanollösning av buprenorfin med en fullständig agonist som aktiv kontroll, randomiserades 162 försökspersoner till att erhålla en sublingual etanollösning av buprenorfin 8 mg/ dag (en dos som på ett ungefär motsvarar en dos av Suboxone 12 mg/ dag) eller två relativt låga doser av aktiv kontroll, varav en var låg nog att agera som alternativ till placebo, under en 3 till 10 dagars induktionsfas, en 16 veckor lång underhållsfas och en 7 veckor lång avgiftningsfas.
Aktiva kontrolldoser titrerades mer gradvis.
Baserat på kvarstående i behandling och andelen procent för de tre veckovisa urinprov, som var negativa avseende opioider, var buprenorfin mer effektiv än den lägre kontrolldosen i att hålla kvar heroinmissbrukare i behandling och att reducera deras användning av opioider under behandlingen.
Effekten av buprenorfin 8 mg per dag var jämförbar med den för den måttligt aktiva kontrollen, men ekvivalens kunde inte påvisas.
5. 2 Farmakokinetiska egenskaper
Buprenorfin
Absorption:
Vid peroralt intag genomgår buprenorfin förstapassagemetabolism med N- dealkylering och glukuronkonjugering i tunntarm och lever.
Peroral användning av detta läkemedel är därför olämpligt.
Maximala plasmakoncentrationer uppnås 90 minuter efter sublingual administrering.
Plasmanivåer av buprenorfin ökar med den sublinguala dosen av Suboxone.
Både Cmax och AUC för buprenorfin ökade med ökad dos (i intervallet 4- 16 mg), även om ökningen var proportionellt lägre än dosökningen.
Farmakokinetisk parameter
Suboxone 4 mg
Suboxone 8 mg
Suboxone 16 mg
Cmax · ng/ ml
1, 84 (39)
3, 0 (51)
5, 95 (38)
AUC0- 48 timme · ng/ ml
12, 52 (35)
20, 22 (43)
34, 89 (33)
Distribution:
Absorptionen av buprenorfin följs av en snabb distributionsfas (med en halveringstid för distribution på 2 till 5 timmar).
Metabolism och eliminering:
Buprenorfin metaboliseras genom 14- N- dealkylering och glukuronkonjugering av modersubstansen och den dealkylerade metaboliten.
Kliniska data bekräftar att CYP3A4 är ansvarig för N- dealkylering av buprenorfin.
N- dealkylbuprenorfin är en μ (my) - opioidagonist med svag egenaktivitet.
22 Elimineringen av buprenorfin är bi - eller tri- exponentiell och har en genomsnittlig halveringstid från plasma på 32 timmar.
Buprenorfin elimineras i feces genom gallvägsutsöndring av de glukuronkonjugerade metaboliterna (70%), medan resten elimineras via urinen.
Naloxon
Absorption och distribution:
Efter intravenös administrering distribueras naloxon snabbt (halveringstid för distribution ~ 4 minuter).
Efter sublingual administrering av Suboxone är plasmakoncentrationen av naloxon låg och sjunker snabbt.
Metabolism och eliminering:
Läkemedlet metaboliseras i levern, primärt genom glukuronkonjugering och utsöndras via urinen.
Naloxon har en genomsnittlig halveringstid i plasma på 1, 2 timmar.
Särskilda populationer:
Inga farmakokinetiska data finns tillgängliga för äldre patienter.
Renal eliminering spelar en relativt liten roll (~30%) för Suboxones totala clearance.
Inga dosjusteringar baserade på njurfunktion krävs men försiktighet rekommenderas när patienter med svår njurfunktionsnedsättning ska doseras.
Hepatisk eliminiering spelar en relativt stor roll (~70%) för Suboxones totala clearance och verkan av buprenorfin kan bli förlängd hos patienter med nedsatt lever clearance.
Lägre inledningsdos av Suboxone och försiktig titrering av doseringen kan behövas hos patienter med mild till måttlig leverfunktionsnedsättning.
5. 3 Prekliniska säkerhetsuppgifter
Kombinationen av buprenorfin och naloxon har studerats i akuta och upprepade (upp till 90 dagar hos råtta) toxicitetsstudier hos djur.
Ingen synergistisk toxicitetsförstärkning har observerats.
Biverkningar baserades på den kända farmakologiska aktiviteten hos opioid- agonist - och/ eller antagonistsubstanser.
Kombinationen (4: 1) av buprenorfinhydroklorid och naloxonhydroklorid var inte mutagen i en bakteriell mutationstest (Ames test) och var inte klastogen i en cytogenetisk in vitro test av humana lymfocyter eller i en intravenös mikrokärntest hos råtta.
Reproduktionsstudier med peroral administrering av buprenorfin: naloxon (ratio 1: 1) tyder på att embryoletalitet förekom hos råtta vid förekomst av toxicitet hos moderdjuret för alla doser.
Den lägsta dosen som studerades representerade en exponeringsmultipel av 1 gång för buprenorfin och 5 gånger för naloxon vid den maximala terapeutiska dosen för människa beräknad på mg/ m2 basis.
Ingen utvecklingstoxicitet observerades hos kanin vid doser toxiska för moderdjuret.
Teratogenicitet observerades inte heller hos vare sig råtta eller kanin.
Maternell peroral administrering av buprenorfin vid höga doser under dräktighet och laktation resulterade dock i svår nedkomst (möjligen som ett resultat av den sederande effekten av buprenorfin), hög neonatal mortalitet och en måttlig fördröjning i utvecklingen av några neurologiska funktioner (” surface righting reflex ” och reaktion vid oväntade yttre stimuli) hos neonatala råttor.
Administrering av Suboxone tillsammans med föda till råtta vid dosnivåer på 500 ppm eller mer gav en minskning av fertiliteten, som visades genom minskad befruktningstakt hos hona.
En dos på 100 ppm administrerad tillsammans med föda (uppskattad exponering ungefär 2, 4 gånger för buprenorfin vid en human dos på 24 mg Suboxone baserat på AUC, plasmanivåer av naloxon var inte detekterbara hos råtta) hade ingen negativ effekt på fertiliteten hos hona.
23 En karcinogenicitetsstudie med Suboxone utfördes på råtta med doserna 7, 30 and 120 mg/ kg/ dag, med uppskattade exponeringsmultipler på 3 till 75 gånger, baserat på 16 mg daglig human sublingual dos beräknad på mg/ m² basis).
Statistiskt signifikanta ökningar av incidensen för godartad testikulärt interstitiellt (Leydigs) celladenom observerades i alla doseringsgrupperna.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Laktosmonohydrat, Mannitol, Majsstärkelse, Povidon K 30, Vattenfri citronsyra, Natriumcitrat, Magnesiumstearat, Acesulfamkalium, Naturliga smakämnen (citron och lime).
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
7 tabletter i blisterförpackning av nylon/ aluminium/ PVC.
28 tabletter i blisterförpackning av nylon/ aluminium/ PVC.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 7 Särskilda anvisningar för destruktion
Läkemedel som inte längre används ska inte kastas i avloppet eller bland hushållsavfall.
Patienterna ska instrueras att returnera dem till apoteket eller fråga apotekspersonalen hur man gör sig av med dem enligt gällande anvisningar.
Dessa åtgärder är till för att skydda miljön.
24 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe 73, Rue de Stalle B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 359/ 003 EU/ 1/ 06/ 359/ 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
26 september 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
25 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
26 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Reckitt Benckiser Healthcare (UK) Ltd Dansom Lane Hull, East Yorkshire HU8 7DS Förenade kungariket
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot särskilt recept.
Produktresumén avsnitt 4. 2).
Substitutionsbehandling för opiatberoende är avsedd att förskrivas av läkare med erfarenhet av behandling av opiatberoende/ missbruk för användning hos vuxna och ungdomar över 15 år, som har samtyckt till behandling mot sitt missbruk inom ramen för medicinsk, social och psykologisk behandling.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning måste säkerställa att ett fungerande system för farmakovigilans finns tillgängligt innan produkten marknadsförs och så länge som produkten finns kvar på marknaden.
Innehavaren av godkännandet för försäljning förbinder sig att genomföra studier och andra aktiviteter som rör farmakovigilans som finns specificerade i planen för farmakovigilans.
En uppdaterad riskhanteringsplan bör tillhandahållas enligt CHMPs riktlinjer för riskhanteringssystem avseende läkemedel för humant bruk.
27 BILAGA III
MÄRKNING OCH BIPACKSEDEL
28 A.
MÄRKNING
29 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
FÖRPACKNINGAR OM 7 och 28 TABLETTER STYRKA 2 mg
1.
LÄKEMEDLETS NAMN
Suboxone 2 mg/ 0, 5 mg sublinguala resoribletter buprenorfin / naloxon
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje sublingual resoriblett innehåller 2 mg buprenorfin som buprenorfinhydroklorid och 0, 5 mg naloxon som naloxonhydrokloriddihydrat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat.
Se bipacksedel för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 sublinguala resoribletter 28 sublinguala resoribletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Sublingual användning.
Håll resoribletten under tungan till dess att den lösts upp.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
30 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe 73, Rue de Stalle B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 359/ 001 EU/ 1/ 06/ 359/ 002
7 sublinguala resoribletter 28 sublinguala resoribletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Suboxone 2 mg/ 0, 5 mg
31 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
FÖRPACKNINGAR OM 7 och 28 TABLETTER STYRKA 8 MG
1.
LÄKEMEDLETS NAMN
Suboxone 8 mg/ 2 mg sublinguala resoribletter buprenorfin / naloxon
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje sublingual resoriblett innehåller 8 mg buprenorfin som buprenorfinhydroklorid och 2 mg naloxon som naloxonhydrokloriddihydrat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat.
Se bipacksedel för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 sublinguala resoribletter 28 sublinguala resoribletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Sublingual användning.
Håll resoribletten under tungan till dess att den lösts upp.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
32 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe 73, Rue de Stalle B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 359/ 003 EU/ 1/ 06/ 359/ 004
7 sublinguala resoribletter 28 sublinguala resoribletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Suboxone 8 mg/ 2 mg
33 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
FÖRPACKNINGAR OM 7 och 28 TABLETS STYRKA 2 MG
1.
LÄKEMEDLETS NAMN
Suboxone 2 mg/ 0, 5 mg sublinguala resoribletter buprenorfin/ naloxon
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe
3.
UTGÅNGSDATUM
Utg. dat.
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
34 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
FÖRPACKNINGAR OM 7 och 28 TABLETS STYRKA 8 MG
1.
LÄKEMEDLETS NAMN
Suboxone 8 mg / 2mg sublinguala resoribletter buprenorfin/ naloxon
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe
3.
UTGÅNGSDATUM
Utg. dat.
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
35 B.
BIPACKSEDEL
36 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Suboxone 2 mg/ 0, 5 mg sublinguala resoribletter buprenorfin / naloxon
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Suboxone är och vad det används för 2.
Innan du tar Suboxone 3.
Hur du tar Suboxone 4.
Eventuella biverkningar 5 Hur Suboxone ska förvaras 6.
Övriga upplysningar
1.
VAD SUBOXONE ÄR OCH VAD DET ANVÄNDS FÖR
Läkemedel vid opiatberoende.
Suboxone används som en del av ett medicinskt, socialt och psykologiskt behandlingsprogram för patienter som är beroende av opiatdroger (narkotika).
Behandlingen förskrivs och övervakas av läkare som är specialiserade inom behandling av drogberoende.
Behandling med Suboxone sublinguala resoribletter är avsedd för användning hos vuxna och ungdomar över 15 år.
2.
INNAN DU TAR SUBOXONE
Ta inte Suboxone
- om du är allergisk (överkänslig) mot buprenorfin, naloxon eller något av övriga hjälpämnena i
Suboxone,
- om du har allvarliga andningsproblem,
- om du har allvarliga leverproblem,
- om du är alkoholförgiftad eller lider av delirium tremens.
Var särskilt försiktig med Suboxone Felanvändning och missbruk Några personer har dött av andningsdepression (allvarliga svårigheter att andas) på grund av felanvändning av buprenorfin eller att de tagit det i kombination med medel som påverkar centrala nervsystemet som t ex alkohol, bensodiazepiner (lugnande medel) eller andra opioider.
Fall med akut leverskada (leverproblem) har rapporterats i samband med felaktig användning, framförallt vid intravenös administrering samt vid hög dos.
Dessa leverskador kan bero på särskilda omständigheter som virusinfektioner (kronisk hepatit C), alkoholmissbruk, anorexi eller ha samband med läkemedel (t ex virushämmande medel, acetylsalicylsyra, amiodaron, isoniazid, valproat).
Meddela omedelbart din läkare om du har symptom som svår trötthet, klåda eller om din hud eller dina ögon ser gula ut, så att du kan få lämplig behandling.
37 Detta läkemedel kan ge abstinensbesvär om du tar det kortare tid än 6 timmar efter att du använt narkotika (t ex morfin eller heroin) eller kortare tid än 24 timmar efter att du använt metadon.
Detta läkemedel kan orsaka sömnighet vilket kan förstärkas av alkohol eller ångestdämpande läkemedel.
Meddela din läkare i händelse av:
- nyligen inträffad huvudskada eller hjärnsjukdom,
- minskat blodtryck,
- hos män: besvär i urinvägarna (framförallt kopplat till förstorad prostata).
Detta läkemedel kan dölja smärta som är tecken på vissa sjukdomar.
Kom ihåg att meddela din läkare att du använder detta läkemedel.
Detta läkemedel kan få ditt blodtryck att sjunka hastigt, vilket gör att du kan känna dig yr om du reser dig hastigt från sittande eller liggande läge.
Detta läkemedel kan vara beroendeframkallande.
Idrottsutövare ska vara medvetna om att detta läkemedel, på grund av dess aktiva substans, kan ge positivt utslag i ” dopingtester ”.
Meddela din läkare i händelse av:
- astma eller andra andningsbesvär,
- njursjukdom,
- leversjukdom.
Användning av dessa läkemedel måste övervakas noggrant: • lugnande läkemedel • ångestdämpande läkemedel • antidepressiva läkemedel • bensodiazepiner • några läkemedel som används mot högt blodtryck.
Om din läkare förskriver bensodiazepiner får du inte ta mer än den föreskrivna dosen.
Att ta det här läkemedlet tillsammans med bensodiazepiner (läkemedel som används för att behandla ångest och sömnsvårigheter) kan orsaka dödsfall på grund av andningsdepression (allvarliga svårigheter att andas).
Följande läkemedel kan öka blodkoncentrationerna av buprenorfin, varför samtidig användning av dessa läkemedel tillsammans med Suboxone måste övervakas noggrant och i vissa fall kan det krävas att din läkare sänker dosen: • virushämmande medel (ritonavir, nelfinavir, indinavir) • ketokonazol • itrakonazol
Tala om för läkare eller apotekspersonal om du tar eller nyligen tagit andra läkemedel, även receptfria sådana.
Användning av Suboxone med mat och dryck Ta inte Suboxone tillsammans med alkoholhaltiga drycker då alkohol kan öka dåsighet framkallad av Suboxone.
38 Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Du ska inte använda Suboxone under graviditet.
Berätta för din läkare om du är gravid eller avser att bli gravid.
Din läkaren kommer att bestämma om behandlingen ska fortsätta med ett annat läkemedel.
Du ska inte amma under behandling med Suboxone.
Körförmåga och användning av maskiner Suboxone kan orsaka dåsighet.
Kör inte motorfordon och utför inte arbete som kräver skärpt vaksamhet om du känner dig trött.
Viktig information om något innehållsämne i Suboxone Suboxone innehåller laktos.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR SUBOXONE
Det enda effektiva och säkra administreringssättet för det här läkemedlet är att resoribletterna får smälta under tungan (dvs sublingualt).
Svälj inte resoribletterna.
Håll resoribletten under tungan till dess att den lösts upp.
Detta kan ta 5- 10 minuter.
Ta dosen en gång per dag.
Din läkare kommer att bestämma vilken dos som passar dig bäst.
Under din behandling kan läkaren justera din dos beroende på hur du reagerar.
För att få största möjliga nytta av Suboxone, måste du informera din läkare om alla de läkemedel du tar inklusive alkohol, mediciner innehållande alkohol och droger samt om du tar något receptbelagt läkemedel som inte ordinerats till dig av en annan läkare.
Efter den första Suboxonedosen är det möjligt att du kan uppleva symptom på opiatabstinens, se avsnitt 4 ” EVENTUELLA BIVERKNINGAR ”.
Behandlingstidens längd Behandlingstidens längd bestäms individuellt av din läkare.
Efter en tid med lyckad behandling kan din läkare gradvis minska dosen till en lägre underhållsdos.
Beroende på ditt tillstånd kan man fortsätta att minska dosen av Suboxone under noggrann medicinsk övervakning, tills den eventuellt kan avslutas helt.
Ändra inte eller avsluta behandlingen utan att komma överens med den läkare som behandlar dig.
Effekten av denna behandling beror på:
- doseringen,
- i kombination med den samtidiga medicinska, psykologiska och sociala behandlingen.
Tala med din läkare eller med apotekspersonalen om du känner att effekten av Suboxone är för stark eller för svag.
Om du har tagit för stor mängd av Suboxone Om du fått i dig för stor mängd av buprenorfin måste du omedelbart ta dig till en akutmottagning eller sjukhus för behandling.
Rådgör omedelbart läkare eller apotekspersonal.
39 Om du har glömt att ta Suboxone Kontakta din läkare.
Om du slutar att ta Suboxone Plötsligt avbrytande av behandlingen kan leda till abstinenssymptom.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Suboxone orsaka biverkningar men alla användare behöver inte få dem.
Efter första Suboxonedosen kan du uppleva några av symptomen på opiatabstinens, se avsnitt 3 ” HUR DU TAR SUBOXONE ”.
Mycket vanliga biverkningar (förekommer hos minst 1 av 10 patienter) som kan förekomma med Suboxone är sömnlöshet, förstoppning, illamående, svettningar, huvudvärk och abstinenssyndrom.
Vanliga biverkningar (förekommer hos minst 1 av 100 patienter) som kan förekomma under behandling med Suboxone är: viktnedgång, svullnad (händer och fötter), trötthet, dåsighet, ångest, nervositet, stickningar, depression, minskad sexlust, muskelryckningar, onormala tankar, rubbning av tårflödet, dimsyn, blodvallningar, förhöjt blodtryck, migrän, rinnande näsa, halsont och smärta vid sväljning, ökad hosta, orolig mage, diarré, nedsatt leverfunktion, aptitlöshet, gasbildning, kräkningar, utslag, klåda, nässelutslag, värk, ledvärk, muskelvärk, kramp i benen, impotens, urinbesvär, buksmärta, ryggvärk, svaghet, infektion, frossa, bröstsmärta, feber, influensasymptom, allmän olustkänsla, skada vid olycksfall, svimning och yrsel, blodtrycksfall vid ändrat läge från sittande eller liggande till stående.
Mindre vanliga biverkningar (förekommer hos minst 1 av 1 000 patienter) med Suboxone är: svullna körtlar (lymfknutor), upprördhet, darrningar, onormala drömmar, överdriven muskelaktivitet, personlighetsförändring (känner sig inte som sig själv), läkemedelsberoende, minnesförlust, ointresse, överdriven känsla av välbefinnande, kramper (anfall), talsvårigheter, små pupiller, problem med att kasta vatten, bindhinneinflammation i ögat, snabba eller långsamma hjärtslag, lågt blodtryck, hjärtklappning, hjärtinfarkt, andfåddhet, astma, gäspningar, smärta och sår i munnen, missfärgning av tungan, akne, hudknutor, håravfall, torr eller fjällande hud, ledinflammation, urinvägsinfektion, blod i urinen, onormal sädesavgång, menstruella eller vaginala problem, njursten, känslighet för värme eller kyla, allergisk reaktion och känslor av fientlighet.
Sällsynta biverkningar (förekommer hos minst 1 av 10 000 patienter), följande har förekommit med enbart buprenorfin:
- andningsdepression (allvarliga svårigheter att andas) - se “ Var särskilt försiktig med Suboxone ”,
- leverproblem med eller utan gulsot – se “ Var särskilt försiktig med Suboxone ”,
- hallucinationer.
Felanvändning av detta läkemedel genom att injicera det kan orsaka abstinenssymptom, infektioner, andra hudreaktioner och eventuellt allvarliga leverproblem – se “ Var särskilt försiktig med Suboxone ”
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
40 5.
HUR SUBOXONE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- De aktiva substanserna är buprenorfin och naloxon.
En tablett innehåller 2 mg buprenorfin som
buprenorfinhydroklorid och 0, 5 mg naloxon som naloxonhydrokloriddihydrat.
- Övriga innehållsämnen är laktosmonohydrat, mannitol, majsstärkelse, povidon K30, vattenfri
citronsyra, natriumcitrat, magnesiumstearat, acesulfamkalium, naturliga smakämnen (citron och lime).
Läkemedlets utseende och förpackningsstorlekar
Vita sexkantiga kupade tabletter, präglade med ett svärd på ena sidan och “ N2 ” på den andra sidan i förpackningar om 7 respektive 28 tabletter.
Eventuellt kommer inte alla förpackningar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning:
SP Europe, 73, Rue de Stalle, B- 1180 Bruxelles, Belgien.
Tillverkare:
Reckitt Benckiser Healthcare (UK) Ltd, Dansom Lane, Hull, East Yorkshire HU8 7DS, Storbritannien.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
41 België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България ул.
"Проф.
Милко Бичев "№ 7, ет. 3 BG- София 1504 Тел.: +359 2 944 1073
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Badener Strasse 23 A- 2514 Traiskirchen Tel: + 43 - (0) 2252 502- 0
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Al.
Jerozolimskie 195a PL- 02- 222 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
7, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
42 Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21019. 1
Suomi/ Finland PL 3/ PB 3 FIN- 02201 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel: + 370 52 101868
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
43 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Suboxone 8 mg/ 2 mgsublinguala resoribletter buprenorfin / naloxon
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Suboxone är och vad det används för 2.
Innan du tar Suboxone 3.
Hur du tar Suboxone 4.
Eventuella biverkningar 5 Hur Suboxone ska förvaras 6.
Övriga upplysningar
1.
VAD SUBOXONE ÄR OCH VAD DET ANVÄNDS FÖR
Läkemedel vid opiatberoende.
Suboxone används som en del av ett medicinskt, socialt och psykologiskt behandlingsprogram för patienter som är beroende av opiatdroger (narkotika).
Behandlingen förskrivs och övervakas av läkare som är specialiserade inom behandling av drogberoende.
Behandling med Suboxone sublinguala resoribletter är avsedd för användning hos vuxna och ungdomar över 15 år.
2.
INNAN DU TAR SUBOXONE
Ta inte Suboxone:
- om du är allergisk (överkänslig) mot buprenorfin, naloxon eller något av övriga hjälpämnena i
Suboxone,
- om du har allvarliga andningsproblem,
- om du har allvarliga leverproblem,
- om du är alkoholförgiftad eller lider av delirium tremens.
Var särskilt försiktig med Suboxone Felanvändning och missbruk Några personer har dött av andningsdepression (allvarliga svårigheter att andas) på grund av felanvändning av buprenorfin eller att de tagit det i kombination med medel som påverkar centrala nervsystemet som t ex alkohol, bensodiazepiner (lugnande medel) eller andra opioider.
Fall med akut leverskada (leverproblem) har rapporterats i samband med felaktig användning, framförallt vid intravenös administrering samt vid hög dos.
Dessa leverskador kan bero på särskilda omständigheter som virusinfektioner (kronisk hepatit C), alkoholmissbruk, anorexi eller ha samband med läkemedel (t ex virushämmande medel, acetylsalicylsyra, amiodaron, isoniazid, valproat).
44 Meddela omedelbart din läkare om du har symptom som svår trötthet, klåda eller om din hud eller dina ögon ser gula ut, så att du kan få lämplig behandling.
Detta läkemedel kan ge abstinensbesvär om du tar det kortare tid än 6 timmar efter att du använt narkotika (t ex morfin eller heroin) eller kortare tid än 24 timmar efter att du använt metadon.
Detta läkemedel kan orsaka sömnighet vilket kan förstärkas av alkohol eller ångestdämpande läkemedel.
Meddela din läkare i händelse av:
- nyligen inträffad huvudskada eller hjärnsjukdom,
- minskat blodtryck,
- hos män: besvär i urinvägarna (framförallt kopplat till förstorad prostata).
Detta läkemedel kan dölja smärta som är tecken på vissa sjukdomar.
Kom ihåg att meddela din läkare att du använder detta läkemedel.
Detta läkemedel kan få ditt blodtryck att sjunka hastigt, vilket gör att du kan känna dig yr om du reser dig hastigt från sittande eller liggande läge.
Detta läkemedel kan vara beroendeframkallande.
Idrottsutövare ska vara medvetna om att detta läkemedel, på grund av dess aktiva substans, kan ge positivt utslag i ” dopingtester ”.
Meddela din läkare i händelse av:
- astma eller andra andningsbesvär,
- njursjukdom,
- leversjukdom.
Användning av dessa läkemedel måste övervakas noggrant: • lugnande läkemedel • ångestdämpande läkemedel • antidepressiva läkemedel • bensodiazepiner • några läkemedel som används mot högt blodtryck.
Om din läkare förskriver bensodiazepiner får du inte ta mer än den föreskrivna dosen.
Att ta det här läkemedlet tillsammans med bensodiazepiner (läkemedel som används för att behandla ångest och sömnsvårigheter) kan orsaka dödsfall på grund av andningsdepression (allvarliga svårigheter att andas).
Följande läkemedel kan öka blodkoncentrationerna av buprenorfin, varför samtidig användning av dessa läkemedel tillsammans med Suboxone måste övervakas noggrant och i vissa fall kan det krävas att din läkare sänker dosen: • virushämmande medel (ritonavir, nelfinavir, indinavir) • ketokonazol • itrakonazol
Tala om för läkare eller apotekspersonal om du tar eller nyligen tagit andra läkemedel, även receptfria sådana.
45 Användning av Suboxone med mat och dryck Ta inte Suboxone tillsammans med alkoholhaltiga drycker då alkohol kan öka dåsighet framkallad av Suboxone.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Du ska inte använda Suboxone under graviditet.
Berätta för din läkare om du är gravid eller avser att bli gravid.
Din läkaren kommer att bestämma om behandlingen ska fortsätta med ett annat läkemedel.
Du ska inte amma under behandling med Suboxone.
Körförmåga och användning av maskiner Suboxone kan orsaka dåsighet.
Kör inte motorfordon och utför inte arbete som kräver skärpt vaksamhet om du känner dig trött.
Viktig information om något innehållsämne i Suboxone Suboxone innehåller laktos.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR SUBOXONE
Det enda effektiva och säkra administreringssättet för det här läkemedlet är att resoribletterna får smälta under tungan (dvs sublingualt).
Svälj inte resoribletterna.
Håll resoribletten under tungan till dess att den lösts upp.
Detta kan ta 5- 10 minuter.
Ta dosen en gång per dag.
Din läkare kommer att bestämma vilken dos som passar dig bäst.
Under din behandling kan läkaren justera din dos beroende på hur du reagerar.
För att få största möjliga nytta av Suboxone, måste du informera din läkare om alla de läkemedel du tar inklusive alkohol, mediciner innehållande alkohol och droger samt om du tar något receptbelagt läkemedel som inte ordinerats till dig av en annan läkare.
Efter den första Suboxonedosen är det möjligt att du kan uppleva symptom på opiatabstinens, se avsnitt 4 ” EVENTUELLA BIVERKNINGAR ”.
Behandlingstidens längd Behandlingstidens längd bestäms individuellt av din läkare.
Efter en tid med lyckad behandling kan din läkare gradvis minska dosen till en lägre underhållsdos.
Beroende på ditt tillstånd kan man fortsätta att minska dosen av Suboxone under noggrann medicinsk övervakning, tills den eventuellt kan avslutas helt.
Ändra inte eller avsluta behandlingen utan att komma överens med den läkare som behandlar dig.
Effekten av denna behandling beror på:
- doseringen,
- i kombination med den samtidiga medicinska, psykologiska och sociala behandlingen.
Tala med din läkare eller med apotekspersonalen om du känner att effekten av Suboxone är för stark eller för svag.
46 Om du har tagit för stor mängd av Suboxone Om du fått i dig för stor mängd av buprenorfin måste du omedelbart ta dig till en akutmottagning eller sjukhus för behandling.
Rådgör omedelbart läkare eller apotekspersonal.
Om du har glömt att ta Suboxone Kontakta din läkare.
Om du slutar att ta Suboxone Plötsligt avbrytande av behandlingen kan leda till abstinenssymptom.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Suboxone orsaka biverkningar men alla användare behöver inte få dem.
Efter första Suboxonedosen kan du uppleva några av symptomen på opiatabstinens, se avsnitt 3 ” HUR DU TAR SUBOXONE ”.
Mycket vanliga biverkningar (förekommer hos minst 1 av 10 patienter) som kan förekomma med Suboxone är sömnlöshet, förstoppning, illamående, svettningar, huvudvärk och abstinenssyndrom.
Vanliga biverkningar (förekommer hos minst 1 av 100 patienter) som kan förekomma under behandling med Suboxone är: viktnedgång, svullnad (händer och fötter), trötthet, dåsighet, ångest, nervositet, stickningar, depression, minskad sexlust, muskelryckningar, onormala tankar, rubbning av tårflödet, dimsyn, blodvallningar, förhöjt blodtryck, migrän, rinnande näsa, halsont och smärta vid sväljning, ökad hosta, orolig mage, diarré, nedsatt leverfunktion, aptitlöshet, gasbildning, kräkningar, utslag, klåda, nässelutslag, värk, ledvärk, muskelvärk, kramp i benen, impotens, urinbesvär, buksmärta, ryggvärk, svaghet, infektion, frossa, bröstsmärta, feber, influensasymptom, allmän olustkänsla, skada vid olycksfall, svimning och yrsel, blodtrycksfall vid ändrat läge från sittande eller liggande till stående.
Mindre vanliga biverkningar (förekommer hos minst 1 av 1 000 patienter) med Suboxone är: svullna körtlar (lymfknutor), upprördhet, darrningar, onormala drömmar, överdriven muskelaktivitet, personlighetsförändring (känner sig inte som sig själv), läkemedelsberoende, minnesförlust, ointresse, överdriven känsla av välbefinnande, kramper (anfall), talsvårigheter, små pupiller, problem med att kasta vatten, bindhinneinflammation i ögat, snabba eller långsamma hjärtslag, lågt blodtryck, hjärtklappning, hjärtinfarkt, andfåddhet, astma, gäspningar, smärta och sår i munnen, missfärgning av tungan, akne, hudknutor, håravfall, torr eller fjällande hud, ledinflammation, urinvägsinfektion, blod i urinen, onormal sädesavgång, menstruella eller vaginala problem, njursten, känslighet för värme eller kyla, allergisk reaktion och känslor av fientlighet.
Sällsynta biverkningar (förekommer hos minst 1 av 10 000 patienter), följande har förekommit med enbart buprenorfin:
- andningsdepression (allvarliga svårigheter att andas) - se “ Var särskilt försiktig med Suboxone ”,
- leverproblem med eller utan gulsot – se “ Var särskilt försiktig med Suboxone ”,
- hallucinationer.
Felanvändning av detta läkemedel genom att injicera det kan orsaka abstinenssymptom, infektioner, andra hudreaktioner och eventuellt allvarliga leverproblem – se “ Var särskilt försiktig med Suboxone ”
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
47 5.
HUR SUBOXONE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- De aktiva substanserna är buprenorfin och naloxon.
En tablett innehåller 8 mg buprenorfin som
buprenorfinhydroklorid och 2 mg naloxon som naloxonhydrokloriddihydrat.
- Övriga innehållsämnen är laktosmonohydrat, mannitol, majsstärkelse, povidon K30, vattenfri
citronsyra, natriumcitrat, magnesiumstearat, acesulfamkalium, naturliga smakämnen (citron och lime).
Läkemedlets utseende och förpackningsstorlekar
Vita sexkantiga kupade tabletter, präglade med ett svärd på ena sidan och “ N8 ” på den andra sidan i förpackningar om 7 respektive 28 tabletter.
Eventuellt kommer inte alla förpackningar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning:
SP Europe, 73, Rue de Stalle, B- 1180 Bruxelles, Belgien.
Tillverkare:
Reckitt Benckiser Healthcare (UK) Ltd, Dansom Lane, Hull, East Yorkshire HU8 7DS, Storbritannien.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
48 België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България ул.
"Проф.
Милко Бичев "№ 7, ет. 3 BG- София 1504 Тел.: +359 2 944 1073
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Badener Strasse 23 A- 2514 Traiskirchen Tel: + 43 - (0) 2252 502- 0
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Al.
Jerozolimskie 195a PL- 02- 222 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
7, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
49 Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21019. 1
Suomi/ Finland PL 3/ PB 3 FIN- 02201 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel: + 370 52 101868
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
50
European Medicines Agency
London den 29 juni 2006 Ref. dok.
EMEA/ CHMP/ 220307/ 2006
FRÅGOR OCH SVAR OM ÅTERKALLANDE AV ANSÖKAN OM GODKÄNNANDE FÖR FÖRSÄLJNING för SURFAXIN
Verksamma beståndsdelar sinapultid, dipalmitylfosfatidylkolin, palmitoyloleoylfosfatidylglycerol och palmitinsyra.
Den 7 juni 2006 underrättade Pharm Research Associates (UK) Limited officiellt Europeiska läkemedelsmyndighetens kommitté för humanläkemedel (CHMP) om att de önskar dra tillbaka sin ansökan om godkännande för försäljning av SURFAXIN för prevention (förebyggande) och behandling av respiratoriskt distressyndrom (RDS) hos prematura (för tidigt födda) spädbarn.
SURFAXIN klassificerades som ” särläkemedel ” den 29 juli 2004. http: // www. emea. eu. int/ humandocs/ PDFs/ EPAR/ surfaxin/ 21150506en. pdf
Vad är SURFAXIN?
SURFAXIN är en vit suspension (d. v. s. en lösning vari den verksamma beståndsdelen är uppslammad) avsedd att administreras ner i lungorna via en slang.
De verksamma beståndsdelarna i SURFAXIN är sinapultid, dipalmitylfosfatidylkolin, palmityloleoylfosfatidylglycerol och palmitinsyra.
Det levereras i en injektionsflaska som innehåller 8 ml läkemedel.
Vad skulle SURFAXIN användas för?
SURFAXIN var tänkt att användas för prevention av RDS hos prematura nyfödda med en gestationsålder under 32 veckor (spädbarn födda minst 8 veckor för tidigt), och för behandling av RDS hos prematura nyfödda med en gestationsålder under 37 veckor (spädbarn födda minst 3 veckor för tidigt).
RDS är en lungsjukdom som leder till tilltagande andningssvårigheter.
Den förekommer främst hos prematura spädbarn, där andningssvårigheterna börjar inom några minuter till några timmar från födseln.
RDS är en livshotande sjukdom.
Hos spädbarn beror RDS på en brist på lungsurfaktant – ett komplex av protein och fett som normalt finns i lungorna och som hjälper lungsäckarna i lungan att lätt blåsas upp med luft.
Risken för brist på surfaktant är högre hos prematura nyfödda.
Hur är det tänkt att SURFAXIN ska verka?
SURFAXIN är en konstgjord surfaktant som är tänkt att kompensera för bristen på naturlig surfaktant hos spädbarn med RDS.
Det innehåller feta ämnen och ett konstgjort protein (sinapultid).
Genom att proteinet är konstgjort förebygger man de potentiella risker som är förenade med ämnen som kommer från djur, till exempel möjlig överföring av smittämnen.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vilken dokumentation har företaget lämnat till CHMP som stöd för sin ansökan?
Effekterna av SURFAXIN prövades först i experimentella modeller innan studierna gjordes på människa.
Företaget har främst presenterat resultat från två studier av prevention av RDS, där totalt 1 500 prematura nyfödda deltog och där SURFAXIN jämfördes med andra surfaktantmedel (ett utan proteinkomponent och två andra som innehåller protein som härrör från djur).
Man mätte effekten genom att titta på frekvensen av RDS och överlevnaden med eller utan relaterad lungsjukdom (” bronkopulmonell dysplasi ”) vid olika tidpunkter.
Hur långt hade utvärderingen kommit när ansökan drogs tillbaka?
När företaget drog tillbaka ansökan var den på det stadium där CHMP går igenom svaren på de återstående frågor som fastställts runt dag 180.
Sedan CHMP hade bedömt företagets svar på en lista med frågor, fanns det fortfarande en del olösta problem kvar.
Det tar normalt sett upp till 210 dagar för CHMP att utvärdera en ny ansökan.
CHMP går igenom den första dokumentationen och gör en lista med frågor (dag 120) som skickas till företaget.
När företaget har svarat på frågorna går CHMP igenom dessa svar och kan ställa fler frågor (kring dag 180) innan de avger sitt yttrande.
Efter CHMP: s yttrande tar det oftast omkring två månader för Europeiska kommissionen att bevilja ett godkännande.
Vad rekommenderade CHMP vid den tidpunkten?
Efter genomgången av de inlämnade uppgifterna och företagets svar på frågelistan – så långt de hunnit när återkallandet skedde – hyste CHMP vissa betänkligheter och dess preliminära ståndpunkt var att SURFAXIN inte kunde godkännas för prevention och behandling av respiratoriskt distressyndrom hos prematura spädbarn.
Vilka var CHMP: s främsta betänkligheter?
CHMP: s främsta betänklighet var kopplad till den metod som används för att tillverka läkemedlet, och speciellt läkemedlets stabilitet.
CHMP ifrågasatte fortfarande huruvida upplägget för och resultaten från studierna var tillräckliga för att slå fast att läkemedlet kommer att vara minst lika effektivt och säkert som andra surfaktantmedel som för närvarande används för att förebygga RDS.
De data som stödde indikationen för behandling av RDS var ej tillräckliga.
Vid tidpunkten för återkallandet var därför CHMP: s preliminära uppfattning att nyttan inte hade bevisats tillräckligt och inte uppvägde de identifierade riskerna.
Vilka skäl angav företaget till att återkalla sin ansökan?
Brevet där företaget meddelar EMEA om återkallandet av SURFAXIN finns tillgängligt här.
Vilka följder får återkallandet för patienter som deltar i kliniska prövningar/ humanitära program (s. k. compassionate use- program) med SURFAXIN?
Företaget har informerat EMEA om att det vid tidpunkten för återkallandet inte pågick några kliniska prövningar eller några program där SURFAXIN gavs av humanitära skäl.
EMEA/ 307894/ 2006
©EMEA 2006
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 99/ 110/ 001 EU/ 1/ 99/ 110/ 002 EU/ 1/ 99/ 110/ 003
Sustiva Sustiva Sustiva
50 mg 100 mg 200 mg
Hård kapsel Hård kapsel Hård kapsel
Oral användning Oral användning Oral användning
burk (HDPE) burk (HDPE) burk (HDPE)
30 kapslar 30 kapslar 90 kapslar
EU/ 1/ 99/ 110/ 004
Sustiva
200 mg
Hård kapsel d
Oral användning
blister (alu/ PVC)
42 kapslar
EU/ 1/ 99/ 110/ 005 EU/ 1/ 99/ 110/ 006 EU/ 1/ 99/ 110/ 007 EU/ 1/ 99/ 110/ 008 EU/ 1/ 99/ 110/ 009 EU/ 1/ 99/ 110/ 010
Sustiva Sustiva Sustiva Sustiva Sustiva Sustiva
30 mg/ ml 300 mg 300 mg 600 mg 600 mg 600 mg
Oral lösning Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
burk (HDPE) burk (HDPE) blister (alu) HDPE burk blister (Alu) blister (alu/ PVC)
180 ml
1 burk + 1 spruta 60 tabletter 60 tabletter 30 tabletter 30 tabletter 90 tabletter (3x30x1)
1/ 1
European Medicines Agency
EMEA/ H/ C/ 249
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
SUSTIVA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Sustiva?
Sustiva är ett läkemedel som innehåller den aktiva substansen efavirenz.
Det finns i kapslar på 50 mg (gula och vita), 100 mg (vita) och 200 mg (gula), som kapselformade tabletter på 600 mg (gula) och som oral lösning (30 mg/ ml).
Vad används Sustiva för?
Det används tillsammans med andra antivirala läkemedel för att behandla vuxna och barn från 3 år och uppåt som är infekterade med humant immunbristvirus typ 1 (HIV- 1), ett virus som ger upphov till förvärvat immunbristsyndrom (aids).
Läkemedlet är receptbelagt.
Hur används Sustiva?
Behandling med Sustiva ska påbörjas av en läkare som har erfarenhet av behandling av hiv- infektioner.
Sustiva måste ges i kombination med andra antivirala läkemedel.
Det rekommenderas att Sustiva tas på fastande mage och utan någon mat till, lämpligen vid sänggåendet.
Den rekommenderade dosen av Sustiva för vuxna är 600 mg en gång om dagen.
För patienter i åldern 3– 17 år beror dosen på kroppsvikten.
Patienter som inte klarar att svälja kapslar eller tabletter kan få Sustiva i form av oral lösning.
Om patienten inte tål den orala lösningen kan man överväga att blanda innehållet i kapslarna med en liten mängd föda (omkring två teskedar).
Dosen Sustiva ska minskas hos patienter som tar läkemedlet vorikonazol (används för att behandla svampinfektioner).
Hos patienter som tar läkemedlet rifampicin (ett antibiotikum) kan dosen Sustiva behöva ökas.
Fullständig information finns i produktresumén (ingår också i EPAR).
Hur verkar Sustiva?
Den aktiva substansen i Sustiva, efavirenz, är en icke- nukleosid omvänt transkriptashämmare (NNRTI).
Den blockerar aktiviteten hos omvänt transkriptas, som är ett enzym som tillverkas av hiv och gör att viruset kan infektera celler i kroppen och tillverka fler virus.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Sustiva har undersökts i tre större studier där drygt 1 100 vuxna ingick:  I den första studien jämfördes Sustiva i kombination med lamivudin och zidovudin eller med indinavir (andra antivirala läkemedel) med en kombination av indinavir, lamivudin och zidovudin.  I den andra studien jämfördes Sustiva i kombination med nelfinavir och två andra antivirala läkemedel med samma kombination utan Sustiva.  I den tredje studien jämfördes ett tillägg av antingen Sustiva eller placebo (overksam behandling) med en kombination av antivirala läkemedel där indinavir plus två andra antivirala läkemedel ingick, hos patienter som redan hade fått behandling för sin hiv- infektion.
Sustiva har även studerats på 57 barn i åldern 3– 16 år, i kombination med nelfinavir och andra antivirala läkemedel.
I samtliga studier var det viktigaste måttet på effekt det antal patienter som hade omätbara halter av HIV- 1 i blodet (virusbelastningen) efter 24 eller 48 veckors behandling.
Vilken nytta har Sustiva visat vid studierna?
70 procent respektive 30 procent av patienterna hade virusbelastningar under 500 kopior/ ml efter 48 veckors behandling.  Den tredje studien visade att fler patienter som fick Sustiva hade virusbelastningar under 400 kopior/ ml efter 24 veckor i jämförelse med dem som tog placebo.
Liknande resultat sågs i studien på barn.
Vilka är riskerna med Sustiva?
Den vanligaste biverkningen (uppträder hos fler än 1 av 10 patienter) är hudutslag.
Sustiva kan även ge symptom från nervsystemet, t. ex. yrsel, sömnlöshet (sömnsvårigheter), dåsighet, nedsatt koncentrationsförmåga och onormala drömmar, samt symptom på psykiska störningar, däribland svår depression, självmordstankar, självmordsförsök och aggressivt beteende, i synnerhet hos patienter som tidigare haft psykisk sjukdom.
Om Sustiva tas tillsammans med mat kan detta leda till ökad risk för biverkningar.
Förteckningen över samtliga biverkningar som rapporterats för Sustiva finns i bipacksedeln.
Sustiva ska inte ges till patienter som kan vara överkänsliga (allergiska) mot efavirenz eller något annat innehållsämne.
Det ska inte ges till patienter med svår leversjukdom eller till patienter som tar något av följande läkemedel:  Astemizol, terfenadin (vanliga läkemedel mot allergisymptom – dessa läkemedel kan förekomma i receptfri form).  Dihydroergotamin, ergotamin, ergonovin, metylergonovin (används mot migrän).  Midazolam, triazolam (används för att lindra ångest eller sömnsvårigheter).  Pimozid (används mot psykiska sjukdomar).  Cisaprid (används för att lindra vissa magproblem).  Bepridil (används mot kärlkramp).  Johannesört (ett naturläkemedel som används mot depression).
Man måste också vara försiktig när Sustiva tas samtidigt med andra läkemedel.
Mer information finns i bipacksedeln.
Liksom med andra läkemedel mot hiv kan patienter som tar Sustiva löpa risk för lipodystrofi (förändringar i fördelningen av kroppsfett), osteonekros (att benvävnad dör) eller immunreaktiveringssyndrom (symptom på infektion som beror på att immunsystemet återhämtar sig).
Patienter som har problem med levern (inklusive infektion med hepatit B eller C) kan löpa en ökad risk för leverskada när de tar Sustiva.
Varför har Sustiva godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Sustiva är större än riskerna vid antiviral kombinationsbehandling av hiv- infekterade vuxna, ungdomar och barn som är minst tre år 2/ 3 gamla.
Kommittén noterade att Sustiva inte har studerats tillräckligt på patienter med avancerad sjukdom (CD4- celltal under 50 celler/ mm3) eller efter behandling med proteashämmare (en annan typ av antiviralt läkemedel) som inte fungerade.
Kommittén noterade också att det finns sparsamt med information om fördelarna med en behandling som inkluderar en proteashämmare för patienter som tidigare har behandlats med Sustiva men där denna slutade fungera, även om det inte finns några bevis som tyder på att proteashämmare inte skulle fungera på dessa patienter.
Kommittén rekommenderade att Sustiva skulle godkännas för försäljning.
Mer information om Sustiva:
Den 28 maj 1999 beviljade Europeiska kommissionen Bristol- Myers Squibb Pharma EEIG ett godkännande för försäljning av Sustiva som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 28 maj 2004 och den 28 maj 2009.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 05- 2009.
3/ 3
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
SUSTIVA 50 mg kapslar, hårda
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje hård kapsel innehåller 50 mg efavirenz.
Hjälpämne: varje hård kapsel innehåller 28, 5 mg laktosmonohydrat. För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Kapslar, hårda
Mörkgula och vita, med tryck "SUSTIVA" på den mörkgula toppen och "50 mg" på den vita underdelen.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
SUSTIVA är indicerat för antiviral kombinationsbehandling av humant immunbristvirus- 1 (HIV- 1) - infekterade vuxna, ungdomar och barn 3 år och äldre.
SUSTIVA är inte tillräckligt studerat hos patienter med avancerad HIV- sjukdom, det vill säga hos patienter med CD4- tal < 50 celler/ mm3 eller efter terapisvikt med behandlingsregimer innehållande proteashämmare (PI).
Även om korsresistens för efavirenz och proteashämmare inte har dokumenterats finns det i nuläget inte tillräckliga effektdata av efterföljande användning av proteashämmarbaserad kombinationsbehandling efter terapisvikt med behandlingsregimer innehållande SUSTIVA.
För en sammanfattning av klinisk och farmakodynamisk information, se avsnitt 5. 1.
4. 2 Dosering och administreringssätt
Behandling ska initieras av läkare som har erfarenhet av att behandla HIV- infektion.
Samtidig antiretroviral terapi:
SUSTIVA måste ges i kombination med andra antiretrovirala läkemedel (se avsnitt 4. 5).
Det rekommenderas att SUSTIVA tas på fastande mage.
De förhöjda efavirenzkoncentrationer som setts efter administrering av SUSTIVA tillsammans med föda kan leda till en ökning i biverkningsfrekvens (se avsnitt 4. 4 och 5. 2).
För att förbättra toleransen av centralnervösa biverkningar rekommenderas dosering vid sänggåendet (se avsnitt 4. 8).
Vuxna: rekommenderad dosering av SUSTIVA i kombination med en nukleosidanalog omvänt transkriptashämmare (NRTI) med eller utan en proteashämmare (se avsnitt 4. 5) är 600 mg peroralt en gång dagligen.
Ungdomar och barn (3- 17 år gamla): rekommenderad dos av SUSTIVA i kombination med en proteashämmare och/ eller NRTI till patienter som är mellan 3 och 17 år gamla visas i
SUSTIVA hårda kapslar ska bara ges till barn som säkert klarar av att svälja hårda kapslar.
SUSTIVA rekommenderas inte för behandling av patienter under 3 års ålder eller som väger mindre än 13 kg då data beträffande säkerhet och effekt i denna åldersgrupp saknas (se avsnitt 5. 1 och 5. 2).
Alternativ administreringsmetod: för barn som är minst 3 år gamla och väger minst 13 kg och vuxna som inte säkert klarar av att svälja hårda kapslar är SUSTIVA oral lösning den föredragna formuleringen.
Administrering av kapselinnehållet med en liten mängd (1- 2 teskedar) föda kan övervägas för patienter som inte tolererar den orala lösningen.
I en smakstudie på friska vuxna personer med efavirenz blandat med äppelmos, vindruvssylt, yoghurt eller modersmjölksersättning, fick vindruvssylt det högsta omdömet för god smak totalt sett.
Patienter och vårdgivare måste informeras om att öppna kapseln försiktigt så att inte kapselinnehållet spills ut eller sprids i luften.
Kapselinnehållet ska blandas med födan i en liten behållare.
Blandningen ska administreras så snart som möjligt, men inte mer än 30 minuter efter blandning.
Efter administrering av blandningen av efavirenz och föda måste ytterligare en liten mängd (ungefär 2 teskedar) föda tillsättas den tomma blandningsbehållaren, röras om för att lösa upp kvarvarande läkemedelsrester och administreras till patienten.
Ingen ytterligare föda ska intas under minst 2 timmar efter administrering av efavirenz.
Säkerhets - och tolerabilitetsdata för administrering av kapselinnehållet till pediatriska patienter är begränsade.
Tabell 1 Pediatrisk dos för administrering en gång dagligen *
Kroppsvikt kg 13 - < 15 15 - < 20 20 - < 25 25 - < 32, 5 32, 5 - < 40 > 40
SUSTIVA Dos (mg) 200 250 300 350 400 600
* För information om biotillgänglighet för kapselinnehållet blandat med föda som vehikel, se avsnitt 5. 2.
Om SUSTIVA ges tillsammans med vorikonazol, måste underhållsdosen för vorikonazol ökas till 400 mg var 12: e timme och dosen för SUSTIVA måste minskas med 50%, dvs till 300 mg en gång dagligen.
När behandling med vorikonazol avslutas bör man återgå till den ursprungliga dosen för efavirenz (se avsnitt 4. 5).
Om SUSTIVA ges tillsammans med rifampicin bör en dosökning för SUSTIVA till 800 mg/ dygn övervägas (se avsnitt 4. 5).
Emellertid utsöndras mindre än 1% av en efavirenzdos oförändrad i urinen, varför effekten på eliminationen av efavirenz vid nedsatt njurfunktion torde vara minimal (se avsnitt 4. 4).
Nedsatt leverfunktion: patienter med mild till måttlig leversjukdom kan behandlas med den normalt rekommenderade dosen av efavirenz.
Patienter ska övervakas noggrant med avseende på dosberoende biverkningar, speciellt avseende centralnervösa symtom (se avsnitt 4. 3 och 4. 4).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot hjälpämne
Efavirenz får ej ges till patienter med gravt nedsatt leverfunktion (Child Pugh grad C) (se avsnitt 5. 2).
3 Efavirenz får ej ges samtidigt med terfenadin, astemizol, cisaprid, midazolam, triazolam, pimozid, bepridil eller ergotalkaloider (till exempel ergotamin, dihydroergotamin, ergonovin och metylergonovin) eftersom konkurrens om CYP3A4 från efavirenz kan resultera i hämning av metabolismen med potentiell risk för allvarliga och/ eller livshotande biverkningar (till exempel hjärtarytmier, förlängd sedering eller andningsdepression) (se avsnitt 4. 5).
Naturläkemedel som innehåller johannesört (Hypericum perforatum) ska inte användas samtidigt med efavirenz på grund av risken för minskade plasmakoncentrationer och minskade kliniska effekter av efavirenz (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Efavirenz får ej användas som enda läkemedel för behandling av HIV eller läggas till som enda substans vid sviktande terapi.
Såsom för alla andra icke- nukleosida omvänt transkriptashämmare (NNRTI), utvecklas resistenta virusisolat snabbt om efavirenz ges som monoterapi.
Vid val av nytt (nya) antiretroviralt (antiretrovirala) medel som ska användas i kombination med efavirenz bör hänsyn tas till potentialen för viral korsresistens (se avsnitt 5. 1).
Samtidig behandling med efavirenz och en tablett som innehåller en fast kombination av efavirenz, emtricitabin och tenofovirdisoproxilfumarat, rekommenderas inte.
Vid ordination av läkemedel tillsammans med SUSTIVA ska motsvarande produktresumé konsulteras.
Patienter ska göras medvetna om att nuvarande antiretroviral behandling, inkluderande efavirenz, inte har visats hindra risken för överföring av HIV till andra vid sexuell kontakt eller vid blodsmitta.
Lämpliga försiktighetsmått ska vidtas även fortsättningsvis.
Om antiretroviral medicinering i en kombinationsterapi avbrytes på grund av misstänkt intolerans bör man allvarligt överväga att samtidigt avbryta all antiretroviral medicinering.
Antiretroviral medicinering återupptas när symtomen på intolerans har försvunnit.
Intermittent monoterapi med efterföljande återinsättning av antiretrovirala medel är icke tillrådligt på grund av ökad risk för selektion av resistenta virus.
Dessa försvinner vanligen under fortsatt behandling.
Lämpliga antihistaminer och/ eller kortikosteroider kan förbättra toleransen och påskynda resolution av hudutslag.
Svåra utslag med blåsbildning, fuktig deskvamation eller ulceration har rapporterats hos mindre än 1% av de patienter som behandlats med efavirenz.
Förekomsten av erythema multiforme eller Stevens- Johnsons syndrom var cirka 0, 1%.
Efavirenzbehandlingen ska avbrytas hos patienter som utvecklar svåra utslag med åtföljande blåsbildning, deskvamation och slemhinne- engagemang eller feber.
Om efavirenzbehandlingen avslutas ska avbrytande av behandlingen med andra antiretrovirala medel också övervägas för att förhindra utveckling av resistenta virus (se avsnitt 4. 8).
Utslag rapporterades hos 26 av 57 barn (46%) behandlade med efavirenz under en period av 48 veckor och var allvarliga hos tre patienter.
Profylaktisk behandling med lämpliga antihistaminer innan behandling med efavirenz inleds hos barn kan övervägas.
Patienter som avbrutit behandling med andra NNRTI på grund av hudutslag kan löpa större risk att utveckla hudutslag vid behandling med efavirenz.
Psykiska symtom: psykiska biverkningar har rapporterats hos patienter behandlade med efavirenz.
Patienter med psykiska störningar i anamnesen verkar ha större risk att få dessa allvarliga psykiska biverkningar.
I synnerhet var allvarlig depression vanligare hos dem med depression i anamnesen.
Efter godkännande har det också förekommit rapporter om allvarlig depression, död genom självmord, vanföreställningar och psykosliknande beteende.
4 möjligheten att symtom en är relaterade till användning av efavirenz och i så fall, avgöra om riskerna med fortsatt behandling uppväger fördelarna (se avsnitt 4. 8).
Centralnervösa symtom:
Symtom som inkluderar, men inte är begränsade till yrsel, sömnlöshet, somnolens, försämrad koncentrationsförmåga och onormal drömaktivitet är vanliga rapporterade biverkningar hos patienter som fått 600 mg efavirenz dagligen i kliniska studier (se avsnitt 4. 8).
Centralnervösa symtom uppkommer vanligtvis under de första en eller två dagarnas behandling och upphör vanligtvis efter de första 2 – 4 veckorna.
Patienterna bör informeras att om de uppträder, förbättras dessa vanliga symtom sannolikt vid fortsatt behandling och förebådar inte en senare aktivering av något av de mindre vanliga psykiska symtomen.
Epileptiska anfall: konvulsioner har observerats hos patienter som får efavirenz, vanligtvis i samband med att epileptiska anfall funnits med i anamnesen.
Hos patienter som samtidigt får antikonvulsiva läkemedel som huvudsakligen metaboliseras i levern, såsom fenytoin, karbamazepin och fenobarbital, kan plasmanivåerna behöva följas regelbundet.
I en interaktionsstudie, minskade karbamazepinkoncentrationerna i plasma när karbamazepin gavs tillsammans med efavirenz (se avsnitt 4. 5).
Försiktighet måste iakttas hos alla patienter med epileptiska anfall i anamnesen.
Effekt av föda: administrering av SUSTIVA tillsammans med föda kan öka exponeringen av efavirenz (se avsnitt 5. 2), vilket kan leda till en ökad frekvens av biverkningar (se avsnitt 4. 8) Det rekommenderas att SUSTIVA intas på fastande mage, företrädesvis vid sänggåendet.
Immunreaktiveringssyndrom: hos hiv- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symtom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och pneumoni orsakad av Pneumocystis jiroveci (tidigare känd som Pneumocystis carinii).
Varje symtom på inflammation ska utredas och behandling påbörjas vid behov.
Lipodystrofi och metabola störningar: antiviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter.
Konsekvenserna på lång sikt av dessa förändringar är för närvarande inte kända.
Kunskap om mekanismen är ofullständig.
Hypoteser finns om ett samband mellan visceral lipomatos och PI samt lipoartrofi och NRTI.
En högre risk för lipodystrofi har associerats med individuella faktorer som hög ålder samt med läkemedelsrelaterade faktorer som längre behandlingstid med antiretrovirala medel och associerade metaboliska störningar.
Klinisk bedömning bör innefatta utvärdering av fysiska tecken på omfördelning av fett.
Mätning av serumlipider och blodglukos vid fasta bör övervägas.
Lipidrubbningar ska behandlas på ett lämpligt sätt kliniskt (se avsnitt 4. 8).
Osteonekros: även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid - användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindex), så har fall av osteonekros rapporteras, främst hos patienter med framskriden HIV- sjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
Särskilda patientgrupper:
Leversjukdom: på grund av omfattande cytokrom P450- medierad metabolism av efavirenz och begränsad klinisk erfarenhet av patienter med kronisk leversjukdom måste försiktighet iakttagas vid tillförsel av efavirenz till patienter med mild till måttlig leversjukdom.
Patienter bör övervakas noggrant med avseende på dosrelaterade biverkningar, särskilt centralnervösa symtom.
Labtester för utvärderande av leversjukdom bör utföras med regelbundna intervall (se avsnitt 4. 2).
Säkerheten och effekten av efavirenz har inte fastställts hos patienter med betydande underliggande leverstörning.
Efavirenz är kontraindicerat hos patienter med gravt nedsatt leverfunktion
Patienter med kronisk hepatit B eller C som behandlas med antiretroviral kombinationsterapi löper ökad risk för allvarliga och potentiellt livshotande leverbiverkningar.
Patienter med en tidigare existerande leverdysfunktion, inkluderande kronisk aktiv hepatit, har vid antiretroviral kombinationsbehandling en ökad frekvens av abnormaliteter av leverfunktionen och bör övervakas enligt gällande praxis.
Om det finns belägg för en försämrad leversjukdom eller om bestående förhöjda serumtransaminasvärden på mer än 5 gånger normalvärdets övre gräns föreligger, krävs att fördelarna med fortsatt efavirenzbehandling vägs mot de potentiella riskerna för signifikant levertoxicitet.
Hos sådana patienter ska man överväga om behandlingen ska avbrytas (se avsnitt 4. 8).
Hos patienter som behandlas med andra läkemedel som associeras med levertoxicitet rekommenderas också kontroll av leverenzymer.
Om samtidig antiviral terapi mot hepatit B eller C pågår, se även den relevanta produktinformationen för dessaläkemedel.
Emellertid utsöndras mindre än 1% av en efavirenzdos oförändrad i urinen, varför effekten på eliminationen av efavirenz vid nedsatt njurfunktion bör vara minimal (se avsnitt 4. 2).
Erfarenhet av patienter med svår njursvikt saknas, varför noggrann övervakning med avseende på säkerheten rekommenderas i denna population.
Äldre patienter: antalet äldre patienter som utvärderats vid kliniska studier är otillräckligt för att avgöra om de reagerar annorlunda än yngre patienter.
Barn: efavirenz har inte utvärderats hos barn under 3 års ålder eller som väger mindre än 13 kg.
Efavirenz ska därför inte ges till barn under 3 års ålder.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption.
Individer med dessa tillstånd kan ta efavirenz oral lösning, som inte innehåller laktos.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Efavirenz inducerar CYP3A4 och hämmar vissa CYP 450- isoenzymer, inkluderande CYP3A4 (se avsnitt 5. 2).
Andra substanser som metaboliseras via CYP3A4 kan få minskade plasmakoncentrationer när de ges i kombination med efavirenz.
Exponeringen för efavirenz kan också förändras när det ges tillsammans med läkemedel eller föda (till exempel grapefrukt- juice) som påverkar CYP3A4- aktiviteten.
Kontraindicerad samtidig behandling Efavirenz ska inte ges samtidigt med terfenadin, astemizol, cisaprid, midazolam, triazolam, pimozid, bepridil eller ergotalkaloider (till exempel ergotamin, dihydroergotamin, ergonovin och metylergonovin) då hämning av metabolismen av dessa kan leda till allvarliga livshotande händelser (se avsnitt 4. 3).
Johannesört (Hypericum perforatum): samtidig behandling med efavirenz och johannesört eller naturläkemedel innehållande johannesört är kontraindicerade.
Plasmkoncentrationsnivåer av efavirenz kan sjunka vid samtidig användning av johannesört beroende på att johannsört inducerar läkemedelsmetaboliserande enzymer och/ eller transportproteiner.
Om en patient redan använder johannesört, avbryt behandlingen med johannesört, kontrollera virusnivåeer och om möjligt efavirenznivåer.
Efavirenznivåerna kan öka när användningen av johannesört upphör och dosen efavirenz kan behöva justeras.
Den inducerande effekten av johannesört kan kvarstå i minst två veckor efter avslutad behandling (se avsnitt 4. 3).
Andra interaktioner Interaktioner mellan efavirenz och proteashämmare, andra antiretrovirala medel utöver proteashämmare och andra icke- antiretrovirala läkemedel visas i tabell 2 nedan (ökning indikeras med “ ↑ ”, minskning med “ ↓ ” och ingen ändring med “ ↔ ”).
90% eller 95% konfidensintervall visas inom
Studier utfördes på friska individer om inget annat anges.
Interaktionsstudier har endast utförts hos vuxna.
Tabell 2:
Interaktioner mellan efavirenz och andra läkemedel
Läkemedel,
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
(dos)
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
atazanavir (på eftermiddagen):
AUC: ↔ * (↓ 9% - ↑ 10%) Cmax: ↑ 17% * (↑ 8% - ↑ 27%) Cmin: ↓ 42% * (↓ 31% - ↓ 51%)
Samtidig användning av efavirenz tillsammans med atazanavir/ ritonavir rekommenderas inte.
Om atazanavir behöver ges tillsammans med ett NNRTI bör en dosökning övervägas för både
atazanavir/ ritonavir / efavirenz
atazanavir (på eftermiddagen):
atazanavir och ritonavir, till
(400 mg en gång
AUC: ↔ * / ** (↓ 10% - ↑ 26%)
200 mg tillsammans
dagligen/ 200 mg en gång
med efavirenz, patienten bör följas
Cmin: ↑ 12% * / ** (↓ 16% -
↑ 49%) (CYP3A4 induktion). * jämfört med atazanavir 300 mg/ ritonavir 100 mg en gång dagligen på kvällen utan efavirenz.
Denna minskning i Cmin för atazanavir kan påverka effekten av atazanavir negativt. ** baserat på historisk jämförelse
darunavir/ ritonavir/ efavirenz (300 mg två gånger dagligen * / 100 mg två gånger dagligen / 600 mg en gång dagligen)
darunavir:
AUC: ↓ 13% Cmin: ↓ 31% (CYP3A4- induktion) efavirenz:
Den kliniska signifikansen av dessa förändringar har inte fastställts.
Liknande förändringar förväntas vid den godkända dosen darunavir/ ritonavir 600/ 100 mg två
* lägre än rekommenderad dos
AUC: ↑21% Cmin: ↑17% (CYP3A4- hämning)
gånger dagligen.
Denna kombination bör användas med försiktighet.
Se raden om ritonavir nedan.
fosamprenavir/ ritonavir / efavirenz (700 mg två gånger dagligen / 100 mg två gånger dagligen / 600 mg en gång dagligen)
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
Se även raden om ritonavir nedan.
fosamprenavir/ nelfinavir / efavirenz
Interaktion är inte studerad.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
fosamprenavir/ saquinavir / efavirenz
Interaktion är inte studerad.
Rekommenderas inte eftersom exponeringen för de båda proteashämmarna förväntas minska signifikant.
Cmin med konfidensintervall om det finnsa (mekanism) indinavir/ efavirenz (800 mg var 8: e timme/ 200 mg en gång dagligen)
indinavir:
AUC: ↓ 31% (↓ 8 - ↓ 47) Cmin: ↓ 40% En liknande minskning i indinavirexponering sågs när indinavir 1 000 mg gavs var 8: e timme tillsammans med efavirenz 600 mg dagligen, (CYP3A4induktion).
efavirenz:
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för efavirenz vid samtidig behandling med indinavir eller indinavir/ ritonavir.
indinavir/ ritonavir/ efavirenz (800 mg två gånger dagligen / 100 mg två gånger dagligen /
indinavir:
AUC: ↓ 25% (↓ 16 - ↓ 32) b Cmax: ↓ 17% (↓ 6 - ↓ 26) b
600 mg en gång dagligen)
Cmin: ↓ 50% (↓ 40 - ↓ 59) b efavirenz:
Ingen kliniskt signifikant farmakokinetisk interaktion.
Geometriska medelvärdet för Cmin för indinavir (0, 33 mg/ l) vid användning tillsammans med ritonavir och efavirenz var högre än det historiska medelvärdet för Cmin (0, 15 mg/ l) när indinavir gavs ensamt i dosen 800 mg var 8: e timme.
Farmakokinetiken för indinavir och efavirenz hos HIV- 1- infekterade patienter (n=6) var i regel jämförbar med data från icke- infekterade frivilliga.
Se även raden om ritonavir nedan.
lopinavir/ ritonavir mjuka kapslar eller oral lösning/ efavirenz
Betydande minskning av lopinavirexponering.
Vid samtidig användning med efavirenz bör dosökning övervägas för lopinavir/ ritonavir mjuka kapslar eller oral lösning med 33%
lopinavir/ ritonavir tabletter/ efavirenz
Försiktighet
(400/ 100 mg två gånger dagligen/ 600 mg en gång
Lopinavirkoncentrationer: ↓ 30- 40%
rekommenderas eftersom denna dosjustering kan vara otillräcklig hos vissa patienter.
dagligen)
Lopinavirkoncentrationer: liknande som för
ökas till 500/ 125 mg två gånger dagligen när det ges tillsammans
(500/ 125 mg två gånger dagligen/ 600 mg en gång dagligen) nelfinavir/ efavirenz (750 mg var 8: e timme/ 600 mg en gång dagligen)
lopinavir/ ritonavir 400/ 100 mg två gånger dagligen utan efavirenz nelfinavir:
AUC: ↑ 20% (↑ 8 - ↑ 34) Cmax: ↑ 21% (↑ 10 - ↑ 33) Denna kombination tolererades i allmänhet väl.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
8
Läkemedel,
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
behandling med efavirenz
(dos)
medelvärde av AUC, Cmax,
Cmin med konfidensintervall om det finnsa (mekanism) ritonavir/ efavirenz (500 mg två gånger dagligen / 600 mg en gång dagligen)
Morgon- AUC: ↑ 18% (↑ 6 - ↑ 33) Kvälls- AUC: ↔ Morgon- Cmax: ↑ 24% (↑ 12 - ↑ 38) Kvälls- Cmax: ↔ Morgon- Cmin: ↑ 42% (↑ 9 - ↑ 86) b Kvälls- Cmin: ↑ 24% (↑ 3 - ↑ 50) b efavirenz:
Tillräckliga uppgifter om tolerabilitet för efavirenz med lågdosritonavir (100 mg en eller två gånger dagligen) finns inte tillgängliga.
saquinavir/ ritonavir/ efavirenz CCR5- antagonister
Interaktion är inte studerad.
Data för en dosrekommendation saknas.
Se även raden om ritonavir ovan.
Användning av efavirenz i kombination med saquinavir som ensam proteashämmare rekommenderas inte.
maravirok/ efavirenz (100 mg två gånger dagligen / 600 mg en gång dagligen) Integrashämmare
maravirok:
AUC12: ↓ 45% (↓ 38 till ↓ 51) Cmax: ↓ 51% (↓ 37 till ↓ 62) Efavirenzkoncentrationer har inte mätts, ingen effekt förväntas.
Hänvisning till produktresumén för läkemedel som innehåller maravirok.
raltegravir/ efavirenz (400 mg enkeldos / -)
raltegravir:
AUC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (UGT1A1- induktion)
Ingen dosjustering är nödvändig för raltegravir
Läkemedel,
behandling med efavirenz
Specifika interaktionsstudier har inte utförts med efavirenz och andra NRTI utöver lamivudin, zidovudin och tenofovirdisoproxilfumarat.
Kliniskt signifikanta interaktioner förväntas inte eftersom NRTI metaboliseras via en annan väg än efavirenz varför det är osannolikt att de skulle konkurrera om samma metaboliska enzymer och eliminationsvägar.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
NNRTI/ efavirenz Antimikrobiella medel
Interaktion är inte studerad.
Eftersom användning av två NNRTI inte har visat någon fördel ur effekt - och säkerhetssynpunkt, rekommenderas inte samtidig behandling med efavirenz tillsammans med en annan NNRTI.
azitromycin/ efavirenz (600 mg engångsdos/ 400 mg en gång dagligen)
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
klaritromycin/ efavirenz (500 mg var 12: e timme/ 400 mg en gång dagligen)
klaritromycin:
AUC: ↓ 39% (↓ 30 - ↓ 46) Cmax: ↓ 26% (↓ 15 - ↓ 35) klaritromycin - 14- hydroximetabolit:
AUC: ↑ 34% (↑ 18 - ↑ 53) Cmax: ↑ 49% (↑ 32 - ↑ 69) efavirenz:
Den kliniska betydelsen av dessa förändringar i plasmanivåerna för klaritromycin är inte känd.
Alternativ till klaritromycin (t ex azitromycin) kan övervägas.
Andra makrolidantibiotika (t ex erytromycin) / efavirenz Antimykobakteriella medel
Interaktion är inte studerad.
Data för en dosrekommendation saknas.
rifabutin/ efavirenz (300 mg en gång dagligen/ 600 mg en gång dagligen)
rifabutin:
AUC: ↓ 38% (↓ 28 - ↓ 47) Cmax: ↓ 32% (↓ 15 - ↓ 46) Cmin: ↓ 45% (↓ 31 - ↓ 56) efavirenz:
AUC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 - ↑ 1) (CYP3A4- induktion)
Den dagliga dosen rifabutin bör ökas med 50% vid samtidig användning tillsammans med efavirenz.
Överväg att dubblera dosen rifabutin i behandlingsregimer där rifabutin ges 2 eller 3 gånger i veckan tillsammans med efavirenz.
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
behandling med efavirenz
(dos)
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
rifampicin/ efavirenz (600 mg en gång dagligen/ 600 mg en gång dagligen) Antimykotiska medel
efavirenz:
AUC: ↓ 26% (↓ 15 - ↓ 36) Cmax: ↓ 20% (↓ 11 - ↓ 28) Cmin: ↓ 32% (↓ 15 - ↓ 46) (CYP3A4 - och CYP2B6 - induktion)
Vid samtidig behandling med rifampicin, kan en ökning av efavirenzdosen till 800 mg dagligen ge en exponering likvärdig en daglig dos på 600 mg jämfört med användning utan rifampicin. Den kliniska effekten av denna dosjustering har inte utvärderats tillräckligt.
Individuell tolerabilitet och virologiskt svar bör beaktas vid dosjusteringen (se avsnitt 5. 2).
Ingen dosjustering är nödvändig för rifampicin.
itrakonazol/ efavirenz (200 mg var 12: e timme/ 600 mg en gång dagligen)
itrakonazol:
CYP3A4 - induktion) hydroxiitrakonazol:
AUC: ↓ 37% (↓ 14 - ↓ 55) Cmax: ↓ 35% (↓ 12 - ↓ 52) Cmin: ↓ 43% (↓ 18 - ↓ 60) efavirenz:
Ingen kliniskt signifikant farmakokinetisk förändring.
Eftersom inget råd om dos för itrakonazol kan ges bör alternativ antimykotisk behandling övervägas.
posakonazol/ efavirenz -- / 400 mg en gång dagligen.
posakonazol:
AUC: ↓ 50% Cmax: ↓ 45% (UDP- G induktion)
Samtidig användning av posakonazol och efavirenz bör undvikas såvida inte fördelarna för patienten är större än riskerna.
vorikonazol/ efavirenz (200 mg två gånger dagligen / 400 mg en gång dagligen)
vorikonazol:
AUC: ↓ 77% Cmax: ↓ 61% efavirenz:
AUC: ↑ 44% Cmax: ↑ 38%
När efavirenz ges tillsammans med vorikonazol måste underhållsdosen för vorikonazol ökas till 400 mg två gånger dagligen och dosen efavirenz måste minskas med 50%, dvs till 300 mg en gång dagligen.
vorikonazole/ efavirenz (400 mg två gånger dagligen / 300 mg en gång dagligen)
vorikonazole:
AUC: ↓ 7% (↓ 23 - ↑ 13) * Cmax: ↑ 23% (↓ 1 - ↑ 53) * efavirenz:
AUC: ↑ 17% (↑ 6 - ↑ 29) ** Cmax: ↔ ** * jämfört med enbart 200 mg två gånger dagligen ** jämfört med enbart 600 mg en gång dagligen (kompetitiv hämning av oxidativ metabolism)
När behandling med vorikonazol avslutas bör man återgå till den ursprungliga dosen för efavirenz.
flukonazol/ efavirenz (200 mg en gång dagligen/ 400 mg en gång dagligen)
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
Cmin med konfidensintervall om det finnsa (mekanism) ketokonazol och andra imidazolinnehållande antimykotiska medel SYRAREDUCERANDE MEDEL
Interaktion är inte studerad.
Data för en dosrekommendation saknas.
aluminiumhydroxid - magnesiumhydroxid - simetikon- antacida/ efavirenz (30 ml engångsdos / 400 mg engångsdos) famotidin/ efavirenz (40 mg engångsdos / 400 mg engångsdos) ÅNGESTDÄMPANDE MEDEL
Varken aluminium/ magnesium - hydroxid- antacida eller famotidin ändrade absorptionen av efavirenz.
Samtidig behandling med efavirenz tillsammans med läkemedel som ändrar gastriskt pH förväntas inte påverka absorptionen av efavirenz.
lorazepam/ efavirenz (2 engångsdos/ 600 mg en gång dagligen) ANTIKONVULSIVA MEDEL
lorazepam:
AUC: ↑ 7% (↑ 1 - ↑ 14) Cmax: ↑ 16% (↑ 2 - ↑ 32) Dessa förändringar anses inte vara kliniskt signifikanta.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
karbamazepin/ efavirenz (400 mg en gång dagligen/ 600 mg en gång dagligen)
karbamazepin:
AUC: ↓ 27% (↓ 20 - ↓ 33) Cmax: ↓ 20% (↓ 15 - ↓ 24) Cmin: ↓ 35% (↓ 24 - ↓ 44) efavirenz:
CYP3A4 - induktion; sänkta efavirenz - koncentrationer:
Ingen dosrekommendation kan ges.
Alterntiv antikonvulsiv behandling bör övervägas.
Plasmakoncentrationer av karbamazepin bör följas regelbundet.
fenytoin, fenobarbital samt andra antikonvulsiva medel som utgör substrat för CYP450- isoenzymer
Interaktion är inte studerad.
valproinsyra/ efavirenz (250 mg två gånger dagligen / 600 mg en gång dagligen)
Ingen kliniskt signifikant effekt på efavirenz farmakokinetik.
Ingen dosjustering är nödvändig för efavirenz.
Läkemedel,
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
behandling med efavirenz
(dos)
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
vigabatrin/ efavirenz gabapentin/ efavirenz ANTIDEPRESSIVA MEDEL
Interaktion är inte studerad.
Kliniskt signifikanta interaktioner förväntas inte eftersom vigabatrin och gabapetin utelsutande elimineras i oförändrad form i urinen varför det är osannolikt att de skulle konkurrera om samma metaboliska enzymer och eliminationsvägar som efavirenz.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
Selektiva serotoninåterupptagshämmare (SSRI) sertralin/ efavirenz (50 mg en gång dagligen/ 600 mg en gång dagligen)
sertralin:
AUC: ↓ 39% (↓ 27 - ↓ 50) Cmax: ↓ 29% (↓ 15 - ↓ 40) Cmin: ↓ 46% (↓ 31 - ↓ 58) efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 6 - ↑ 16) Cmin: ↔ (CYP3A4- induktion)
Dosökningar av sertralin bör anpassas efter kliniskt svar.
Ingen dosjustering av efavirenz är nödvändig.
paroxetin/ efavirenz (20 mg en gång dagligen/ 600 mg en gång dagligen)
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
fluoxetin/ efavirenz ANTIHISTAMINER
Interaktion är inte studerad.
Eftersom fluoxetin har en liknande metabolisk profil som paroxetin, dvs en kraftig CYP2D6- hämmande effekt, bör samma avsaknad av interaktion föreligga.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
cetirizin/ efavirenz (10 mg engångsdos/ 600 mg en gång dagligen)
cetirizin:
AUC: ↔ Cmax: ↓ 24% (↓ 18 - ↓ 30) Dessa förändringar anses inte vara kliniskt signifikanta. efavirenz:
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
13
Läkemedel,
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
(dos)
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
KARDIOVASKULÄRA MEDEL Kalciumantagonister diltiazem/ efavirenz (240 mg en gång dagligen/ 600 mg en gång dagligen)
diltiazem:
AUC: ↓ 69% (↓ 55 - ↓ 79) Cmax: ↓ 60% (↓ 50 - ↓ 68) Cmin: ↓ 63% (↓ 44 - ↓ 75) desacetyldiltiazem:
AUC: ↓ 75% (↓ 59 - ↓ 84) Cmax: ↓ 64% (↓ 57 - ↓ 69) Cmin: ↓ 62% (↓ 44 - ↓ 75) N- monodesmetyldiltiazem:
AUC: ↓ 37% (↓ 17 - ↓ 52) Cmax: ↓ 28% (↓ 7 - ↓ 44) Cmin: ↓ 37% (↓ 17 - ↓ 52) efavirenz:
AUC: ↑ 11% (↑ 5 - ↑ 18) Cmax: ↑ 16% (↑ 6 - ↑ 26) Cmin: ↑ 13% (↑ 1 - ↑ 26) (CYP3A4- induktion) Förhöjningen av efavirenz farmakokinetiska parametrar anses inte vara kliniskt signifikant.
Dosjustering av diltiazem bör anpassas efter kliniskt svar (se produktresumén för diltiazem).
Ingen dosjustering är nödvändig för efavirenz.
verapamil, felodipin, nifedipin och nikardipin LIPIDSÄNKANDE MEDEL HMG CoA- reduktashämmare
Interaktion är inte studerad.
När efavirenz ges samtidigt med en kalciumantagonist som utgör substrat för CYP3A4 - enzym finns risk för sänkt plasmakoncentration av kalciumantagonisten.
Dosjustering av kalciumantagonister bör anpassas efter kliniskt svar (se produktresumé för respektive kalciumantagonist).
atorvastatin/ efavirenz (10 mg en gång dagligen / 600 mg en gång dagligen)
atorvastatin:
AUC: ↓ 43% (↓ 34 - ↓ 50) Cmax: ↓ 12% (↓ 1 - ↓ 26) 2- hydroxiatorvastatin:
AUC: ↓ 35% (↓ 13 - ↓ 40) Cmax: ↓ 13% (↓ 0 - ↓ 23) 4- hydroxiatorvastatin:
AUC: ↓ 4% (↓ 0 - ↓ 31) Cmax: ↓ 47% (↓ 9 - ↓ 51) Total mängd aktiva HMG CoA - reduktashämmare:
AUC: ↓ 34% (↓ 21 - ↓ 41) Cmax: ↓ 20% (↓ 2 - ↓ 26)
Kolesterolnivåer bör följas regelbundet.
Dosjustering av atorvastatin kan vara nödvändigt (se produktresumé för atorvastatin).
Ingen dosjustering är nödvändig för efavirenz.
pravastatin/ efavirenz (40 mg en gång dagligen/ 600 mg en gång dagligen)
pravastatin:
AUC: ↓ 40% (↓ 26 - ↓ 57) Cmax: ↓ 18% (↓ 59 - ↑ 12)
Kolesterolnivåer bör följas regelbundet.
Dosjustering av pravastatin kan vara nödvändigt (se produktresumé för pravastatin).
14
Läkemedel,
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
behandling med efavirenz
medelvärde av AUC, Cmax,
Cmin med konfidensintervall om det finnsa (mekanism) simvastatin/ efavirenz (40 mg en gång dagligen/ 600 mg en gång dagligen)
simvastatin:
AUC: ↓ 69% (↓ 62 - ↓ 73) Cmax: ↓ 76% (↓ 63 - ↓ 79) simvastatinsyra:
AUC: ↓ 58% (↓ 39 - ↓ 68) Cmax: ↓ 51% (↓ 32 - ↓ 58)
Kolesterolnivåer bör följas regelbundet.
Ingen dosjustering är nödvändig för efavirenz.
Total mängd aktiva HMG CoA - reduktashämmare:
AUC: ↓ 60% (↓ 52 - ↓ 68) Cmax: ↓ 62% (↓ 55 - ↓ 78) (CYP3A4- induktion) Samtidig administrering av efavirenz med atorvastatin, pravastatin eller simvastatin påverkade inte efavirenz AUC - eller Cmax- värden rosuvastatin/ efavirenz
Interaktionen har inte studerats.
Rosuvastatin utsöndras huvudsakligen via feces, interaktion med efavirenz förväntas därför inte.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
HORMONELLA ANTIKONCEPTIONSMEDEL etinylestradiol/ efavirenz (50 µg engångsdos/ 400 mg en gång dagligen) IMMUNOSUPPRESSIVA MEDEL
etinylestradiol:
AUC: ↑ 37% (↑ 25 - ↑ 51) Cmax: ↔ efavirenz:
AUC: ↔ Cmax: ↔ (okänd mekanism) Den kliniska betydelsen av effekterna på AUC för etinylestradiol är inte känd.
Endast etinylestradiol - komponenten i perorala antikonceptionsmedel har studerats.
Potentiell interaktion mellan efavirenz och perorala antikonceptionsmedel har inte undersökts fullständingt.
En tillförlitlig barriärmetod för antikonception ska användas utöver perorala antikonceptionsmedel (se avsnitt 4. 6).
Immunosuppressiva medel som Interaktion är inte studerad. metaboliseras via CYP3A4 Minskad exponering med (som cyklosporin, takrolimus, immunosuppressiva kan sirolimus) / efavirenz förväntas (CYP3A4- induktion).
Dessa immunosuppressiva medel förväntas inte påverka exponeringen av efavirenz.
Dosjustering med det immunosuppressiva medlet kan behövas.
Koncentrationer av det immunosuppressiva medlet bör följas noga i minst två veckor (tills koncentrationen stabiliserats), detta rekommenderas när behandling med efavirenz påbörjas eller sätts ut.
15
Läkemedel,
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
OPIOIDER
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
metadon:
AUC: ↓ 52% (↓ 33 - ↓ 66) Cmax: ↓ 45% (↓ 25 - ↓ 59) (CYP3A4- induktion) I en studie med HIV - infekterade intravenösa missbrukare, resulterade samtidig användning av efavirenz och metadon i minskade plasmanivåer av metadon och tecken på opiatabstinenssymtom.
Metadondosen ökades i genomsnitt 22% för att lindra abstinenssymtomen.
Patienter bör kontrolleras avseende tecken på abstinenssymtom och deras metadondos ökas om det krävs för att lindra abstinenssymtom.
buprenorfin/ naloxon/ efavirenz a
buprenorfin:
AUC: ↓ 50% norbuprenorfin:
AUC: ↓ 71% efavirenz:
Ingen kliniskt signifikant farmakokinetisk interaktion.
Trots minskningen i buprenorfin - exponering, uppvisade ingen patient utsättningssymtom.
Dosjustering för buprenorfin eller efavirenz är antagligen inte nödvändig då preparaten ges samtidigt.
90% konfidensintervall om inget b 95% konfidensintervall.
4. 6 Graviditet och amning
Efavirenz bör inte användas under graviditet, såvida det inte finns några andra lämpliga behandlingsmöjligheter.
Kvinnor som tar efavirenz ska undvika att bli gravida.
Antikonceptionsmedel av barriärtyp ska alltid användas i kombination med andra antikonceptionsmetoder (till exempel perorala eller andra hormonella antikonceptionsmedel).
Då efavirenz har lång halveringstid rekommenderas lämpliga antikonceptiva åtgärder under 12 veckor efter avslutad behandling med efavirenz.
Kvinnor i fertil ålder ska genomgå graviditetstest innan efavirenz sätts in.
Det finns endast begränsade data från användning av efavirenz hos gravida kvinnor.
Erfarenheter efter godkännandet erhållna från ett antiretroviralt graviditetsregister, som omfattar fler än 200 graviditeter, där efavirenzexponering under första trimestern som del av en antiretroviral kombinationsbehandling har rapporterats utan några specifika missbildningsmönster.
Retrospektivt har i detta register ett mindre antal fall av neuralrörsdefekter, även meningomyelocele, rapporterats, men något kausalsamband har inte kunnat fastställas.
Djurstudier har visat reproduktionstoxicitet inkluderande uttalade teratogena effekter (se avsnitt 5. 3).
Studier på råttor har visat att efavirenz utsöndras i mjölk i koncentrationer mycket högre än i moderdjurets plasma.
Det är ej känt om efavirenz utsöndras i modersmjölk.
Eftersom djurstudier tyder på att substansen kan passera över i bröstmjölk, så rekommenderas att mödrar som tar efavirenz inte ammar sina barn.
Det rekommenderas att HIV- infekterade kvinnor inte ska amma sina spädbarn under några omständigheter för att undvika överföring av HIV.
16 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier beträffande effekterna på förmågan att framföra fordon eller använda maskiner har utförts.
Efavirenz kan ge yrsel, nedsatt koncentrationsförmåga och/ eller somnolens.
Patienter bör instrueras att de bör undvika potentiellt riskfyllda uppgifter som att framföra fordon eller handha maskiner om de upplever dessa symtom.
4. 8 Biverkningar
Efavirenz har studerats hos över 9 000 patienter.
I en subgrupp på 1 008 vuxna patienter som erhöll 600 mg efavirenz dagligen i kombination med proteashämmare och/ eller NRTI i kontrollerade kliniska studier var de vanligast rapporterade biverkningarna av minst måttlig svårhetsgrad rapporterat hos minst 5% av patienterna hudutslag (11, 6%), yrsel (8, 5%), illamående (8, 0%), huvudvärk (5, 7%) och trötthet (5, 5%).
De mest påtagliga biverkningarna associerade med efavirenz är utslag och centralnervösa symtom.
Administrering av SUSTIVA tillsammans med föda kan öka exponeringen av efavirenz, vilket kan leda till en ökad biverkningsfrekvens (se avsnitt 4. 4).
Säkerhetsprofilen under långtidsbehandling med efavirenz har utvärderats i en kontrollerad klinisk studie (006) i vilken patienterna gavs antingen efavirenz + zidovudin + lamivudin (n= 412, medianperiod 180 veckor), efavirenz + indinavir (n= 415, medianperiod 102 veckor) eller indinavir + zidovudin + lamivudin (n= 401, medianperiod 76 veckor).
Långtidsbehandling med efavirenz i denna studie förknippades ej med någon ny säkerhetsproblematik.
Utslag: i kliniska studier fick 26% av patienterna som behandlades med 600 mg efavirenz hudutslag jämfört med 17% av patienterna som behandlades i kontrollgrupper.
Hudutslag ansågs behandlingsrelaterade hos 18% av patienterna som behandlades med efavirenz.
Svåra utslag förekom hos mindre än 1% av patienterna som behandlades med efavirenz och 1, 7% avbröt behandlingen på grund av utslag.
Förekomsten av erythema multiforme eller Stevens- Johnsons syndrom var cirka 0, 1%.
Utslagen är vanligen milda till måttliga makulopapulära hudutslag som uppträder inom de första två veckorna efter att behandlingen med efavirenz inletts.
Hos de flesta patienter försvinner utslagen inom en månad vid fortsatt behandling med efavirenz.
Efavirenz kan åter sättas in hos patienter som avbrutit behandlingen på grund av utslag.
Användning av lämpliga antihistaminer och/ eller kortikosteroider rekommenderas när efavirenz återinsätts.
Erfarenheten av efavirenz hos patienter som avbrutit behandling med andra antiretrovirala medel i NNRTI- klassen är begränsad.
Nitton patienter som avbrutit nevirapinbehandling på grund av utslag har behandlats med efavirenz.
Nio av dessa patienter utvecklade milda till måttliga utslag under behandling med efavirenz och två avbröt behandlingen på grund av utslag.
Psykiska symtom: allvarliga psykiska biverkningar har rapporterats hos patienter behandlade med efavirenz.
I kontrollerade studier på 1 008 patienter i medeltal behandlade 1, 6 år med efavirenz och 635 patienter behandlade i medeltal 1, 3 år med kontrollregimer, var incidensen av specifika allvarliga psykiska händelser enligt nedanstående:
Efavirenzregim
Kontrollregim
- allvarlig depression - självmordstankar - självmordsförsök utan dödlig utgång - aggressivt beteende - paranoida reaktioner - maniska reaktioner
1, 6% 0, 6% 0, 4% 0, 4% 0, 4% 0, 1%
0, 6% 0, 3% 0% 0, 3% 0, 3% 0%
Patienter med psykiska störningar i anamnesen verkar ha större risk att få dessa allvarliga psykiska biverkningar, med frekvenser 0, 3% för maniska reaktioner till 2, 0% för allvarlig depression och
Efter godkännande har det också förekommit rapporter om död genom självmord, vanföreställningar och psykosliknande beteende.
Centralnervösa symtom: i kliniska kontrollerade studier, frekvent rapporterade biverkningar hos patienter som behandlas med 600 mg efavirenz tillsammans med andra antiretrovirala medel inkluderade, men var inte begränsade till: yrsel, sömnlöshet, somnolens, nedsatt koncentrationsförmåga och onormal drömaktivitet.
Centralnervösa symtom med måttlig till svår intensitet upplevdes av 19, 4% av patienterna jämfört med 9, 0% av patienterna som behandlades med kontrollregimer.
Dessa symtom var svåra hos 2, 0% av patienterna som behandlades med efavirenz 600 mg dagligen och hos 1, 3% av patienterna som behandlades med kontrollregimer.
I kliniska studier avbröt 2, 1% av patienterna som behandlades med 600 mg efavirenz behandlingen på grund av centralnervösa symtom.
Centralnervösa symtom börjar vanligen under behandlingens första eller andra dag och försvinner vanligen efter de första 2 - 4 veckorna.
I en klinisk studie varierade den månatliga prevalensen av centralnervösa symtom med minst måttlig svårighetsgrad mellan vecka 4 och 48, från 5% - 9% hos patienter behandlade med terapiregimer innehållande efavirenz och 3% - 5% hos patienter behandlade med kontrollregimen.
I en studie på icke- infekterade frivilliga debuterade CNS - symtom i genomsnitt 1 timme efter en given dos och hade en genomsnittlig duration på 3 timmar.
Centralnervösa symtom kan inträffa oftare när efavirenz tas i samband med måltider möjligen beroende på förhöjda plasmanivåer av efavirenz (se avsnitt 5. 2).
Dosering vid sänggående verkar förbättra toleransen för dessa symtom och rekommenderas under behandlingens första veckor och till patienter med kvarstående symtom (se avsnitt 4. 2).
Minskning av dosen eller uppdelning av den dagliga dosen har inte visat sig ge någon fördel.
Analyser av långtidsdata från studien 006 (uppföljning efter i median 180 veckor, 102 veckor och 76 veckor för patienter behandlade med efavirenz + zidovudin + lamivudin, efavirenz + indinavir respektive indinavir + zidovudin + lamivudin) visade att efter 24 veckors behandling var incidensen av nydebuterade centralnervösa symtom hos patienter behandlade med efavirenz generellt likartade med de i kontrollgruppen.
Frekvensen definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000) inklusive enskilda rapporter.
Centrala och perifera nervsystemet vanliga
störd uppmärksamhet, yrsel, huvudvärk, somnolens
mindre vanliga
agitation, amnesi, ataxi, onormal koordination, konvulsioner, onormalt tänkande
Ögon mindre vanliga
dimsyn
Öron och balansorgan
mindre vanliga
vertigo
Magtarmkanalen vanliga
buksmärta, diarré, illamående, kräkningar
mindre vanliga
akut pankreatit
Hud och subkutan vävnad 18 mycket vanliga
utslag
vanliga
klåda
mindre vanliga
erythema multiforme, Stevens- Johnsons syndrom
Allmänna symtom och/ eller symtom vid administrationsstället vanliga
trötthet
Immunsystemet
mindre vanliga
hypersensitivitet
Lever och gallvägar mindre vanliga
akut hepatit
Reproduktionsorgan och bröstkörtel
mindre vanliga
gynekomasti
Psykiska störningar vanliga
onormala drömmar, oro, depression, insomnia
mindre vanliga
påverkad labilitet, aggression, förvirringstillstånd, euforiskt humör, hallucinationer, mani, paranoia, suicidförsök, suicidföreställningar
Hos hiv- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
Lipodystrofi och metaboliska störningar: antiretroviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter, inkluderande minskning av perifert och facialt subkutant fett, ökning av intraabdominellt och visceralt fett, brösthypertrofi och dorsocervikal fettackumulering (“ buffalo hump ”).
Antiretroviral kombinationsbehandling har associerats med metaboliska störningar såsom hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi (se avsnitt 4. 4).
Osteonekros: fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden HIV- sjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
Avvikande laboratorievärden:
Leverenzymer: förhöjningar av aspartat- aminotransferas (ASAT) och alaninaminotransferas (ALAT) till mer än fem gånger över den övre gränsen för normalvärdet (ULN) iakttogs hos 3% av 1008 patienter behandlade med 600 mg efavirenz (5- 8% efter långtidsbehandling i studie 006).
Liknande förhöjningar sågs hos patienter behandlade med kontrollregimer (5% efter långtidsbehandling).
Förhöjningar av gamma- glutamyltransferas (GGT) till mer än fem gånger över ULN iakttogs hos 4% av alla patienter behandlade med 600 mg efavirenz och 1, 5- 2% av patienterna behandlade med kontrollregimer (7% av patienter behandlade med efavirenz och 3% av patienter behandlade med kontrollregim efter långtidsbehandling).
Isolerad förekomst av förhöjd GGT hos patienter som behandlats med efavirenz kan vara en följd av enzyminduktion.
I långtidsstudien (006) avbröt 1% av patienterna i varje behandlingsgrupp studien beroende på gall - eller leverproblem.
19 Långtidsdata från studie 006 visar att 137 patienter behandlade med regimer innehållande efavirenz (behandlingstid i median 68 veckor) och 84 patienter behandlade med kontrollregim (behandlingstid i median 56 veckor), var seropositiva vid screening för hepatit B (ytantigenpositiva) och/ eller hepatit C (hepatit- C antikroppositiva).
Bland de dubbelinfekterade patienterna utvecklades förhöjningar av ASAT till mer än fem gånger över den övre gränsen för normalvärdet hos 13% av patienterna i efavirenz– grupperna och hos 7% av patienterna i kontrollgruppen, samt förhöjningar av ALAT till mer än fem gånger över den övre gränsen för normalvärdet hos 20% av patienterna i efavirenz- grupperna och 7% av patienterna i kontrollgruppen.
Bland de dubbelinfekterade patienterna avbröt 3% av patienterna i behandling innehållande efavirenz samt 2% av patienterna i kontrollregimen studien på grund av störningar i lever - eller gallfunktionen.
Anledningen till avbrottet hos de dubbelinfekterade patienter som fått efavirenz, innefattade leverenzymstörningar; inga avbrott rapporterades i denna studie p. g. a. kolestatisk hepatit, leversvikt eller fettlever (se avsnitt 4. 4).
Amylas:
I kliniska studier visade en subgrupp på 1008 patienter en asymtomatisk förhöjning av serumamylasnivå som var 1, 5 gånger större än den övre gränsen för normalvärdet (ULN) hos 10% av patienter behandlade med efavirenz och hos 6% av patienter behandlade med kontrollbehandling.
Den kliniska betydelsen av asymtomatisk förhöjning av serumamylas är inte känd.
Lipider: förhöjda totalkolesterolvärden på 10 - 20% har observerats hos några icke- infekterade frivilliga som erhållit efavirenz.
I kliniska prövningar med olika efavirenz- innehållande regimer vid behandling av tidigare obehandlade patienter, ökade totalkolesterol, HDL- kolesterol och triglycerider under en 48 veckors behandling (21 - 31%, 23 - 24% respektive 23 – 49%).
Andelen patienter med ett totalkolesterol/ HDL- kolesterol förhållande större än 5 var oförändrad.
Omfattningen av ändringar i lipidnivåer kan påverkas av faktorer såsom behandlingens längd och andra komponenter i den antiretrovirala regimen.
Cannabinoidtestinteraktion: efavirenz binder inte till cannabinoidreceptorer.
Falskt positiva cannabinoidtestresultat i urin har rapporterats hos icke- infekterade frivilliga som erhöll efavirenz.
Falska positiva testresultat har endast observerats med CEDIA DAU Multi- Level THC- analys som används för screening.
Detta har ej observerats med andra testade cannabinoidanalysmetoder inkluderande analysmetoder som används för att bekräfta positiva resultat.
Erfarenheter efter godkännandet: med efavirenz har ytterligare följande biverkningar visats uppträda i samband med en efavirenz- innehållande antiretroviral behandling: cerebellär koordinations - och balansrubbning, vanföreställning, leversvikt, neuros, fotoallergisk dermatit, psykos och fullbordat suicid.
Ungdomar och barn: biverkningar hos barn var i allmänhet jämförbara med de som observerades hos vuxna patienter.
Utslag rapporterades oftare hos barn (i en klinisk studie inkluderande 57 barn som fick efavirenz under en period om 48 veckor rapporterades utslag hos 46%) och var oftare av svårare grad hos barn än hos vuxna (allvarliga utslag rapporterades hos 5, 3% av barnen).
Profylax med lämplig antihistamin före inledande av behandling med efavirenz hos barn kan övervägas.
Även om centralnervösa symtom är svåra för yngre barn att rapportera verkar de vara mindre vanliga hos barn, och var generellt milda.
I en studie med 57 barn upplevde 3, 5% av patienterna centralnervösa symtom av måttlig intensitet, framförallt yrsel.
Inget barn hade allvarliga symtom eller behövde avbryta behandlingen på grund av centralnervösa biverkningar.
4. 9 Överdosering
Några patienter som oavsiktligt tagit 600 mg två gånger dagligen har rapporterat ökade centralnervösa symtom.
En patient fick ofrivilliga muskelsammandragningar.
Behandling av överdosering med efavirenz bör bestå av allmänt understödjande åtgärder inkluderande kontroll av vitala tecken och observation av patientens kliniska status.
Tillförsel av aktivt kol kan användas för att underlätta avlägsnandet av ej absorberat efavirenz.
Det finns ingen specifik antidot mot en överdos av efavirenz.
Eftersom efavirenz är höggradigt proteinbundet är det osannolikt att dialys i väsentlig grad avlägsnar signifikanta mängder från blodet.
20 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Icke nukleosidanaloger.
ATC kod:
J05AG03
Verkningsmekanism: efavirenz är en NNRTI av HIV- 1.
Efavirenz är en icke- kompetitiv hämmare av HIV- 1 omvänt transkriptas (RT) och hämmar inte signifikant HIV- 2 RT eller cellulära DNA - polymeraser (α, β, γ eller δ).
Antiviral aktivitet: den koncentration av obundet efavirenz som krävs för 90 till 95% hämning av vild- typsisolat eller zidovudin- resistenta laboratorieodlade och kliniska isolat in vitro varierade mellan 0, 46 till 6, 8 nM i lymfoblastoida cell- linjer, perifera mononukleära blodceller (PBMC) och makrofag/ monocyt- kulturer.
Resistens: effekten av efavirenz i cellkulturer mot virala varianter med aminosyrasubstitutioner vid position 48, 108, 179, 181 eller 236 i RT eller varianter med aminosyrasubstitutioner i proteas var jämförbar med de som sågs på vild- typstammar.
De enstaka substitutioner som ledde till mest uttalad resistens mot efavirenz i cellkultur motsvarar en leucin- till- isoleucin- ändring vid position 100 (L100I, 17 - till 22- faldig resistens) och en lysin- till- aspargin vid position 103 (K103N, 18 - till 33- faldig resistens).
Mer än 100- faldig nedsättning av känslighet observerades hos HIV- varianter som uttryckte K103N förutom andra aminosyrasubstitutioner i RT.
K103N var den oftast observerade RT- substitutionen i virala isolat från patienter som fick en signifikant reboundeffekt av virusmängden under kliniska studier av efavirenz i kombination med indinavir eller zidovudin + lamivudin.
Denna mutation observerades hos 90% av patienterna med virologisk svikt under behandling med efavirenz.
Substitutioner vid RT- positioner 98, 100, 101, 108, 138, 188, 190 eller 225 observerades också, men med lägre frekvens och ofta endast i kombination med K103N.
Mönstret för aminosyrasubstitutioner i RT associerade med resistens mot efavirenz var oberoende av andra antivirala läkemedel som användes i kombination med efavirenz.
Korsresistens: korsresistensprofiler för efavirenz, nevirapin och delavirdin i cellkultur visade att K103N- substitutionen ger förlust av känslighet för alla tre NNRTI.
Två av tre delavirdin- resistenta kliniska isolat som undersöktes var korsresistenta mot efavirenz och innehöll K103N- substitutionen.
Ett tredje isolat som bar på en substitution vid position 236 av RT var inte korsresistent mot efavirenz.
Virala isolat tagna från PBMC hos patienter i kliniska studier med efavirenz, vilka visade belägg för behandlingssvikt (rebound av virusmängd) utvärderades med avseende på känslighet för NNRTI.
Tretton isolat som tidigare karakteriserats som efavirenz- resistenta var också resistenta mot nevirapin och delavirdin.
Fem av dessa NNRTI- resistenta isolat befanns ha K103N eller en valin- till- isoleucin- substitution vid position 108 (V108I) i RT.
Tre av isolaten som testades efter behandlingssvikt med efavirenz var fortsatt känsliga för efavirenz i cellkultur och var också känsliga för nevirapin och delavirdin.
Risken för korsresistens mellan efavirenz och proteashämmare är låg på grund av de olika målenzymer som är inblandade.
Risken för korsresistens mellan efavirenz och NRTI är låg på grund av att de har olika målbindningställen och olika verkningsmekanismer.
Farmakodynamiska effekter:
Efavirenz har inte studerats i kontrollerade studier på patienter med avancerad HIV- sjukdom, det vill säga med antal CD4- celler < 50 celler/ mm3, eller på proteashämmar - eller NNRTI- erfarna patienter.
Klinisk erfarenhet av kontrollerade studier på kombinationer inkluderande didanosin eller zalcitabin är begränsade.
21 Två kontrollerade studier (006 och ACTG 364) med cirka ett års duration med efavirenz i kombination med NRTI och/ eller proteashämmare, har visat en reduktion i virusmängd till under detektionsnivå och ökade CD4- lymfocyter hos tidigare obehandlade och hos NRTI- erfarna HIV- infekterade patienter.
I 020 studien visades liknande effekt hos NRTI- erfarna patienter under 24 veckor.
I dessa studier var dosen av efavirenz 600 mg en gång dagligen; dosen av indinavir var 1000 mg var 8: e timme i kombination med efavirenz och 800 mg var 8: e timme vid användning utan efavirenz.
Dosen av nelfinavir var 750 mg givet tre gånger dagligen.
Standarddoser av NRTI givna var 12: e timme användes i samtliga av dessa studier.
Studie 006, en randomiserad, öppen prövning jämförde efavirenz + zidovudin + lamivudin eller efavirenz + indinavir med indinavir + zidovudin + lamivudin hos 1 266 patienter vars kriteria vid studieinträdet var behandlingsnaivitet gällande efavirenz, lamivudin, NNRTI och PI.
Medelvärdet för cellnivå vid terapistart var 341 celler/ mm3 och medelvärdet för HIV- RNA nivåer vid terapistart var 60 250 kopior/ ml.
Effektdata för studie 006 i en subgrupp bestående av 614 patienter vilka inkluderats i minst 48 veckor visas i tabell 3.
I analysen av responsfrekvensen (avbruten behandling är lika med terapisvikt [NC = F]) betraktades patienter som av något skäl utgick ur studien eller som hade en utebliven HIV- RNA- mätning som antingen föregicks eller efterföljdes av en mätning över detekterbar nivå, som om de hade HIV- RNA- nivåer över 50 eller över 400 kopior/ ml vid det uteblivna mättillfället.
Tabell 3:
Effektdata för studie 006
Responsfrekvens (NC= F a) HIV- RNA i plasma
Genomsnittlig förändring av
antalet CD4- celler från baseline celler/ mm 3
<
400 kopior/ ml (95% C. I. b)
< 50 kopior/ ml (95% C. I. b)
(S. E. M.) c
Beha
ndlings n
48 veckor
48 veckor
48 veckor
EFV +
202
67%
62%
187
ZDV + 3TC
(60%, 73%)
(55%, 69%)
(11. 8)
EFV + IDV
206
54% (47%, 61%)
48% (41%, 55%)
177 (11. 3)
IDV + ZDV + 3TC
206
45% (38%, 52%)
40% (34%, 47%)
153 (12. 3)
NC= F, avbruten behandling = terapisvikt b C. I., konfidensintervall c S. E. M., medelvärdets standardavvikelse d EFV, efavirenz; ZDV, zidovudin; 3TC, lamivudin; IDV; indinavir
Långtidsresultat av studie 006 (160 patienter fullgjorde studien med behandlingen EFV+IDV, 196 patienter med EFV+ZDV+3TC och 127 patienter med IDV+ZDV+3TC) vid 168 veckor antyder varaktigt svar vad gäller andelen patienter med HIV- RNA < 400 kopior/ ml, HIV- RNA < 50 kopior/ ml och vad gäller genomsnittlig förändring från ingångsvärdet av CD4 cellantal.
Effektdata för studierna ACTG 364 och 020 visas i tabell 4.
Till studie ACTG 364 rekryterades 196 patienter som hade behandlats med NRTI men inte med PI eller NNRTI.
Till studie 020 rekryterades 327 patienter som hade behandlats med NRTI men inte med PI eller NNRTI.
Läkare var tillåtna att ändra sina patienters NRTI- behandling vid påbörjad studie.
Responsfrekvensen var högst hos de patienter som bytte NRTI- behandling.
22 Tabell 4:
Effektdata för studierna ACTG 364 och 020
Responsfrekvens (NC = Fa)
Genomsnittlig
HIV- RNA i plasma
förändring av antalet CD4- celler vid baseline
(95% C. I. c)
Studie
%
%
(95% C. I.)
celler / 3
Behandlings - Regimerb
Studie ACTG 364 48 veckor
< 500 kopior/ ml
< 50 kopior/ ml
EFV + NFV + NRTIs EFV + NRTIs NFV + NRTIs
65 65 66
70 58 30
(59, 82) (46, 70) (19, 42)
--- --- --- --- --- ---
107 114 94
(17, 9) (21, 0) (13, 6)
Studie 020 24 veckor
< 400 kopior/ ml
< 50 kopior/ ml
EFV + IDV + NRTIs IDV + NRTIs a
157 170
60 51
(52, 68) (43, 59)
49 38
(41, 58) (30, 45)
104 77
(9, 1) (9, 9)
NC = F, avbruten behandling = terapisvikt b EFV, efavirenz; ZDV, zidovudin; 3TC, lamivudin; IDV, indinavir; NRTI, nukleosidanalog omvänt transkriptas- hämmare; NFV, nelfinavir c C. I. konfidensintervall för andel av patienter med svar d S. E. M., medelvärdets standardavvikelse. ---, ej utfört
Pediatrisk studie:
ACTG 382 är en pågående icke jämförande studie på 57 NRTI- erfarna pediatriska patienter (3 - 16 år) för att karakterisera farmakokinetik, antiviral aktivitet och säkerhet av efavirenz i kombination med nelfinavir (20 - 30 mg/ kg tre gånger dagligen) och en eller flera NRTI.
Initialdosen av efavirenz motsvarade en 600 mg- dos (dosen justerad utifrån beräknad kroppsstorlek baserad på vikt).
Responsfrekvensen, baserat på NC = F- analyser på andel patienter som hade plasmanivåer HIV- RNA < 400 kopior/ ml vid 48 veckor var 60% (95% C. I.
47, 72) och 53% (C. I.
40, 66) baserat på procentandel av patienterna med plasma HIV- RNA < 50 kopior/ ml.
Medelvärdet av antalet CD4- celler ökade med 63 ± 34, 5 celler/ mm3 från basnivån. Varaktigheten av terapisvaret liknade den som setts hos vuxna patienter.
5. 2 Farmakokinetiska uppgifter
Absorption: maximal plasmakoncentration för efavirenz på 1, 6 - 9, 1 µM uppnåddes 5 timmar efter tillförsel av perorala engångsdoser på 100 mg till 1 600 mg till icke- infekterade frivilliga.
Ökningarna var mindre än proportionella, vilket tyder på minskad absorption vid högre doser.
Tiden till maximal plasmakoncentration (3 - 5 timmar) ändrades inte vid multipeldosering och steady- state plasmakoncentrationer uppnåddes inom 6 - 7 dagar.
Hos HIV- infekterade patienter var genomsnittlig Cmax, genomsnittlig Cmin och genomsnittlig AUC linjära med dagliga doser på 200 mg, 400 mg och 600 mg vid steady- state.
Hos 35 patienter som fick efavirenz 600 mg en gång dagligen var den genomsnittliga steady- state Cmax 12, 9 ± 3. 7 µM (29%) [mean ± S. D.
(% C. V.)], steady- state Cmin 5, 6 ± 3. 2 µM (57%), och AUC 184 ± 73 µM· timme (40%).
Påverkan av föda: biotillgängligheten av en engångsdos om 600 mg efavirenz hårda kapslar hos icke- infekterade frivilliga ökade med 22% respektive 17%, när den gavs med en måltid med hög fetthalt eller normal sammansättning, jämfört med biotillgängligheten av en 600 mg dos given under fasta (se avsnitt 4. 4).
Biotillgänglighet för innehållet i hårda kapslar blandat med föda som vehikel:
AUC för efavirenz administrerat till friska vuxna i form av kapselinnehåll från tre 200 mg hårda kapslar blandat med 23 2 teskedar föda (äppelmos, vindruvssylt, yoghurt eller modersmjölksersättning) uppfyllde bioekvivalenskriterierna för AUC vid jämförelse med intakt kapselformulering administrerad under fasta.
Distribution: efavirenz är höggradigt bundet (cirka 99, 5 - 99, 75%) till humana plasmaproteiner, företrädesvis albumin.
Hos HIV- 1- infekterade patienter (n = 9) som fick efavirenz 200 till 600 mg en gång dagligen i minst en månad var koncentrationen i cerebrospinalvätskan mellan 0, 26 till 1, 19% (genomsnitt 0, 69%) av motsvarande plasmakoncentration.
Detta förhållande är ungefär 3- falt högre än den icke proteinbundna (fria) fraktionen av efavirenz i plasma.
Biotransformation: studier på människa och in vitro med humana levermikrosomer har visat att efavirenz huvudsakligen metaboliseras av cytokrom P450- systemet till hydroxylerade metaboliter med efterföljande glukuronidering av dessa hydroxylerade metaboliter.
Dessa metaboliter är så gott som inaktiva mot HIV- 1.
In vitro- studierna tyder på att CYP3A4 och CYP2B6 är de isoenzymer som huvudsakligen står för efavirenzmetabolismen, och att efavirenz hämmar P450- isoenzymerna 2C9, 2C19 och 3A4.
I in vitro studier hämmade efavirenz ej CYP2E1 och hämmade CYP2D6 och CYP1A2 endast vid koncentrationer väl över de som erhölls kliniskt.
Efavirenz plasmakoncentration kan öka hos patienter med homozygot G516T, den genetiska varianten av isoenzym CYP2B6.
Möjligheten för en ökad frekvens samt allvarlighetsgrad av efavirenzrelaterade biverkningar kan dock inte uteslutas.
Efavirenz har visat sig inducera P450- enzymer, resulterande i induktion av dess egen metabolism.
Hos icke- infekterade frivilliga resulterade multipla doser på 200 - 400 mg dagligen i 10 dagar i en lägre ackumulation än den förväntade (22 - 42% lägre) och en kortare terminal halveringstid jämfört med engångsdos (se nedan).
Efavirenz har en relativt lång terminal halveringstid på åtminstone 52 timmar efter engångsdos och 40 - 55 timmar efter multipla doser.
Cirka 14 - 34% av en radiomärkt dos av efavirenz återfanns i urinen och mindre än 1% av dosen utsöndrades i urinen som oförändrat efavirenz.
Hos den enda patient med svårt nedsatt leverfunktion (Child Pugh grad C) som studerats fördubblades halveringstiden, vilket tyder på möjligheten av en mycket högre ackumuleringsgrad.
Pediatrisk farmakokinetik: hos 49 pediatriska patienter som erhållit motsvarande en dos om 600 mg av efavirenz (dosen justerad utifrån beräknad kroppsstorlek baserad på vikt), var steady- state Cmax 14, 1 µM, steady- state Cmin 5, 6 µM och AUC 216 µM· timme.
Farmakokinetiken för efavirenz hos pediatriska patienter var jämförbar med den hos vuxna.
Trots att begränsade data tyder på att kvinnor liksom patienter från Asien och Stillahavs- området kan exponeras i högre grad för efavirenz, verkar toleransen inte vara lägre för efavirenz.
Farmakokinetiska studier har inte gjorts på äldre.
5. 3 Prekliniska säkerhetsuppgifter
Efavirenz var inte mutagent eller klastrogent i konventionella genotoxicitetsstudier.
Efavirenz inducerade fetala resorptioner hos råttor.
Missbildningar observerades hos 3 av 20 foster/ nyfödda från efavirenzbehandlade cynomolgus- apor som gavs doser som resulterade i plasmakoncentrationer av efavirenz jämförbara med de som erhållits hos människa.
Anencefali och unilateral anoftalmi med sekundär förstoring av tungan observerades hos ett foster, mikrooftalmi hos ett annat foster och kluven gom hos ett tredje foster.
Inga missbildningar observerades hos foster från efavirenzbehandlade råttor och kaniner.
Biliär hyperplasi observerades hos cynomolgusapor som gavs efavirenz i ≥ 1 år vid en dos som resulterade i genomsnittliga AUC- värden cirka 2- faldigt högre än hos människor som givits den rekommenderade dosen.
Biliär
24 fibros har observerats hos råttor.
Kortvariga krampanfall observerades hos några apor som fick efavirenz i ≥ 1 år, vid doser som gav AUC- värden i plasma 4- 13- faldigt högre än de hos människa som givits den rekommenderade dosen (se avsnitt 4. 4 och 4. 8).
Karcinogenicitetsstudier visade en ökad incidens av lever - och lungtumörer hos honmöss men inte hos hanmöss.
Mekanismen bakom tumörbildning och den potentiella relevansen för människa är okända.
Karcinogenicitetsstudier hos hanmöss, han - och honråttor var negativa.
Då den karcinogena potentialen hos människa är okänd, antyder dessa data att den kliniska nyttan av efavirenz uppväger den potentiella karcinogena risken för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselkärna Natriumlaurilsulfat Laktosmonohydrat Magnesiumstearat Natriumstärkelseglykolat
Gelatin Natriumlaurilsulfat Gul järnoxid (E172) Titandioxid (E171) Kiseldioxid (E551)
Koschenill- karminsyra (E120) Indigokarmin (E132) Titandioxid (E171)
6. 2 Blandbarhet
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Detta läkemedel kräver inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Burkar typ HDPE med barnsäkert polypropenlock.
Burk med 30 hårda kapslar i en ytterkartong.
6. 6 Särskilda anvisningar för destruktion
Inga speciella.
25 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bristol- Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 110/ 001 - burk
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
28 maj 1999 Datum för senaste förnyat godkännande:
28 maj 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
26 1.
LÄKEMEDLETS NAMN
SUSTIVA 100 mg kapslar, hårda
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje hård kapsel innehåller 100 mg efavirenz.
Hjälpämne: varje hård kapsel innehåller 57, 0 mg laktosmonohydrat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Kapslar, hårda
Vita, med tryck "SUSTIVA" på underdelen och "100 mg" på toppen.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
SUSTIVA är indicerat för antiviral kombinationsbehandling av humant immunbristvirus- 1 (HIV- 1) - infekterade vuxna, ungdomar och barn 3 år och äldre.
SUSTIVA är inte tillräckligt studerat hos patienter med avancerad HIV- sjukdom, det vill säga hos patienter med CD4- tal < 50 celler/ mm3 eller efter terapisvikt med behandlingsregimer innehållande proteashämmare (PI).
Även om korsresistens för efavirenz och proteashämmare inte har dokumenterats finns det i nuläget inte tillräckliga effektdata av efterföljande användning av proteashämmarbaserad kombinationsbehandling efter terapisvikt med behandlingsregimer innehållande SUSTIVA.
För en sammanfattning av klinisk och farmakodynamisk information, se avsnitt 5. 1.
4. 2 Dosering och administreringssätt
Behandling ska initieras av läkare som har erfarenhet av att behandla HIV- infektion.
Samtidig antiretroviral terapi:
SUSTIVA måste ges i kombination med andra antiretrovirala läkemedel (se avsnitt 4. 5).
Det rekommenderas att SUSTIVA tas på fastande mage.
De förhöjda efavirenzkoncentrationer som setts efter administrering av SUSTIVA tillsammans med föda kan leda till en ökning i biverkningsfrekvens (se avsnitt 4. 4 och 5. 2).
För att förbättra toleransen av centralnervösa biverkningar rekommenderas dosering vid sänggåendet (se avsnitt 4. 8).
Vuxna: rekommenderad dosering av SUSTIVA i kombination med en nukleosidanalog omvänt transkriptashämmare (NRTI) med eller utan en proteashämmare (se avsnitt 4. 5) är 600 mg peroralt en gång dagligen.
27 Ungdomar och barn (3- 17 år gamla): rekommenderad dos av SUSTIVA i kombination med en proteashämmare och/ eller NRTI till patienter som är mellan 3 och 17 år gamla visas i Tabell 1.
SUSTIVA hårda kapslar ska bara ges till barn som säkert klarar av att svälja hårda kapslar.
SUSTIVA rekommenderas inte för behandling av patienter under 3 års ålder eller som väger mindre än 13 kg då data beträffande säkerhet och effekt i denna åldersgrupp saknas (se avsnitt 5. 1 och 5. 2).
Alternativ administreringsmetod: för barn som är minst 3 år gamla och väger minst 13 kg och vuxna som inte säkert klarar av att svälja hårda kapslar är SUSTIVA oral lösning den föredragna formuleringen.
Administrering av kapselinnehållet med en liten mängd (1- 2 teskedar) föda kan övervägas för patienter som inte tolererar den orala lösningen.
I en smakstudie på friska vuxna personer med efavirenz blandat med äppelmos, vindruvssylt, yoghurt eller modersmjölksersättning, fick vindruvssylt det högsta omdömet för god smak totalt sett.
Patienter och vårdgivare måste informeras om att öppna kapseln försiktigt så att inte kapselinnehållet spills ut eller sprids i luften.
Kapselinnehållet ska blandas med födan i en liten behållare.
Blandningen ska administreras så snart som möjligt, men inte mer än 30 minuter efter blandning.
Efter administrering av blandningen av efavirenz och föda måste ytterligare en liten mängd (ungefär 2 teskedar) föda tillsättas den tomma blandningsbehållaren, röras om för att lösa upp kvarvarande läkemedelsrester och administreras till patienten.
Ingen ytterligare föda ska intas under minst 2 timmar efter administrering av efavirenz.
Säkerhets - och tolerabilitetsdata för administrering av kapselinnehållet till pediatriska patienter är begränsade.
Tabell 1 Pediatrisk dos för administrering en gång dagligen *
Kroppsvikt kg 13 - < 15 15 - < 20 20 - < 25 25 - < 32, 5 32, 5 - < 40 > 40
SUSTIVA Dos (mg) 200 250 300 350 400 600
* För information om biotillgänglighet för kapselinnehållet blandat med föda som vehikel, se avsnitt 5. 2.
Om SUSTIVA ges tillsammans med vorikonazol, måste underhållsdosen för vorikonazol ökas till 400 mg var 12: e timme och dosen för SUSTIVA måste minskas med 50%, dvs till 300 mg en gång dagligen.
När behandling med vorikonazol avslutas bör man återgå till den ursprungliga dosen för efavirenz (se avsnitt 4. 5).
Om SUSTIVA ges tillsammans med rifampicin bör en dosökning för SUSTIVA till 800 mg/ dygn övervägas (se avsnitt 4. 5).
Emellertid utsöndras mindre än 1% av en efavirenzdos oförändrad i urinen, varför effekten på eliminationen av efavirenz vid nedsatt njurfunktion torde vara minimal (se avsnitt 4. 4).
Nedsatt leverfunktion: patienter med mild till måttlig leversjukdom kan behandlas med den normalt rekommenderade dosen av efavirenz.
Patienter ska övervakas noggrant med avseende på dosberoende biverkningar, speciellt avseende centralnervösa symtom (se avsnitt 4. 3 och 4. 4).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne
28 Efavirenz får ej ges till patienter med gravt nedsatt leverfunktion (Child Pugh grad C) (se avsnitt 5. 2).
Efavirenz får ej ges samtidigt med terfenadin, astemizol, cisaprid, midazolam, triazolam pimozid, bepridil eller ergotalkaloider (till exempel ergotamin, dihydroergotamin, ergonovin och metylergonovin) eftersom konkurrens om CYP3A4 från efavirenz kan resultera i hämning av metabolismen med potentiell risk för allvarliga och/ eller livshotande biverkningar (till exempel hjärtarytmier, förlängd sedering eller andningsdepression) (se avsnitt 4. 5).
Naturläkemedel som innehåller johannesört (Hypericum perforatum) ska inte användas samtidigt med efavirenz på grund av risken för minskade plasmakoncentrationer och minskade kliniska effekter av efavirenz (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Efavirenz får ej användas som enda läkemedel för behandling av HIV eller läggas till som enda substans vid sviktande terapi.
Såsom för alla andra icke- nukleosida omvänt transkriptashämmare (NNRTI), utvecklas resistenta virusisolat snabbt om efavirenz ges som monoterapi.
Vid val av nytt (nya) antiretroviralt (antiretrovirala) medel som ska användas i kombination med efavirenz bör hänsyn tas till potentialen för viral korsresistens (se avsnitt 5. 1).
Samtidig behandling med efavirenz och en tablett som innehåller en fast kombination av efavirenz, emtricitabin och tenofovirdisoproxilfumarat, rekommenderas inte.
Vid ordination av läkemedel tillsammans med SUSTIVA ska motsvarande produktresumé konsulteras.
Patienter ska göras medvetna om att nuvarande antiretroviral behandling, inkluderande efavirenz, inte har visats hindra risken för överföring av HIV till andra vid sexuell kontakt eller vidblodsmitta.
Lämpliga försiktighetsmått ska vidtas även fortsättningsvis.
Om antiretroviral medicinering i en kombinationsterapi avbrytes på grund av misstänkt intolerans bör man allvarligt överväga att samtidigt avbryta all antiretroviral medicinering.
Antiretroviral medicinering återupptas när symtomen på intolerans har försvunnit.
Intermittent monoterapi med efterföljande återinsättning av antiretrovirala medel är icke tillrådligt på grund av ökad risk för selektion av resistenta virus.
Dessa försvinner vanligen under fortsatt behandling.
Lämpliga antihistaminer och/ eller kortikosteroider kan förbättra toleransen och påskynda resolution av hudutslag.
Svåra utslag med blåsbildning, fuktig deskvamation eller ulceration har rapporterats hos mindre än 1% av de patienter som behandlats med efavirenz.
Förekomsten av erythema multiforme eller Stevens- Johnsons syndrom var cirka 0, 1%.
Efavirenzbehandlingen ska avbrytas hos patienter som utvecklar svåra utslag med åtföljande blåsbildning, deskvamation och slemhinne- engagemang eller feber.
Om efavirenzbehandlingen avslutas ska avbrytande av behandlingen med andra antiretrovirala medel också övervägas för att förhindra utveckling av resistenta virus (se avsnitt 4. 8).
Utslag rapporterades hos 26 av 57 barn (46%) behandlade med efavirenz under en period av 48 veckor och var allvarliga hos tre patienter.
Profylaktisk behandling med lämpliga antihistaminer innan behandling med efavirenz inleds hos barn kan övervägas.
Patienter som avbrutit behandling med andra NNRTI på grund av hudutslag kan löpa större risk att utveckla hudutslag vid behandling med efavirenz.
Psykiska symtom: psykiska biverkningar har rapporterats hos patienter behandlade med efavirenz.
Patienter med psykiska störningar i anamnesen verkar ha större risk att få dessa allvarliga psykiska biverkningar.
I synnerhet var allvarlig depression vanligare hos dem med depression i anamnesen.
Om patienter upplever symtom som allvarlig
29 depression, psykos eller självmordstankar bör de rådas att genast kontakta sin läkare för att bedöma möjligheten att symtomen är relaterade till användning av efavirenz och i så fall, avgöra om riskerna med fortsatt behandling uppväger fördelarna (se avsnitt 4. 8).
Centralnervösa symtom: symtom som inkluderar, men inte är begränsade till yrsel, sömnlöshet, somnolens, försämrad koncentrationsförmåga och onormal drömaktivitet är vanliga rapporterade biverkningar hos patienter som fått 600 mg efavirenz dagligen i kliniska studier (se avsnitt 4. 8).
Centralnervösa symtom uppkommer vanligtvis under de första en eller två dagarnas behandling och upphör vanligtvis efter de första 2 – 4 veckorna.
Patienterna bör informeras att om de uppträder, förbättras dessa vanliga symtom sannolikt vid fortsatt behandling och förebådar inte en senare aktivering av något av de mindre vanliga psykiska symtomen.
Epileptiska anfall: konvulsioner har observerats hos patienter som får efavirenz, vanligtvis i samband med att epileptiska anfall funnits med i anamnesen.
Hos patienter som samtidigt får antikonvulsiva läkemedel som huvudsakligen metaboliseras i levern, såsom fenytoin, karbamazepin och fenobarbital, kan plasmanivåerna behöva följas regelbundet.
I en interaktionsstudie, minskade karbamazepinkoncentrationerna i plasma när karbamazepin gavs tillsammans med efavirenz (se avsnitt 4. 5).
Försiktighet måste iakttas hos alla patienter med epileptiska anfall i anamnesen.
Administrering av SUSTIVA tillsammans med föda kan öka exponeringen av efavirenz (se avsnitt 5. 2), vilket kan leda till en ökad frekvens av biverkningar (se avsnitt 4. 8).
Det rekommenderas att SUSTIVA intas på fastande mage, företrädesvis vid sänggåendet.
Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symtom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och pneumoni orsakad av Pneumocystis jiroveci (tidigare känd som Pneumocystis carinii).
Varje symtom på inflammation ska utredas och behandling påbörjas vid behov.
Lipodystrofi och metabola störningar: antiviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter.
Konsekvenserna på lång sikt av dessa förändringar är för närvarande inte kända.
Kunskap om mekanismen är ofullständig.
Hypoteser finns om ett samband mellan visceral lipomatos och PI samt lipoartrofi och NRTI.
En högre risk för lipodystrofi har associerats med individuella faktorer som hög ålder samt med läkemedelsrelaterade faktorer som längre behandlingstid med antiretrovirala medel och associerade metaboliska störningar.
Klinisk bedömning bör innefatta utvärdering av fysiska tecken på omfördelning av fett.
Mätning av serumlipider och blodglukos vid fasta bör övervägas.
Lipidrubbningar ska behandlas på ett lämpligt sätt kliniskt (se avsnitt 4. 8).
Osteonekros: även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid - användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindex), så har fall av osteonekros rapporteras, främst hos patienter med framskriden HIV- sjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
Särskilda patientgrupper:
Leversjukdom: på grund av omfattande cytokrom P450- medierad metabolism av efavirenz och begränsad klinisk erfarenhet av patienter med kronisk leversjukdom måste försiktighet iakttagas vid tillförsel av efavirenz till patienter med mild till måttlig leversjukdom.
Patienter bör övervakas noggrant med avseende på dosrelaterade biverkningar, särskilt centralnervösa symtom.
Labtester för utvärderande av leversjukdom bör utföras med regelbundna intervall (se avsnitt 4. 2).
30 Säkerheten och effekten av efavirenz har inte fastställts hos patienter med betydande underliggande leverstörning.
Efavirenz är kontraindicerat hos patienter med gravt nedsatt leverfunktion (se avsnitt 4. 3).
Patienter med kronisk hepatit B eller C som behandlas med antiretroviral kombinationsterapi löper ökad risk för allvarliga och potentiellt livshotande leverbiverkningar.
Patienter med en tidigare existerande leverdysfunktion, inkluderande kronisk aktiv hepatit, har vid antiretroviral kombinationsbehandling en ökad frekvens av abnormaliteter av leverfunktionen och bör övervakas enligt gällande praxis.
Om det finns belägg för en försämrad leversjukdom eller om bestående förhöjda serumtransaminasvärden på mer än 5 gånger normalvärdets övre gräns föreligger, krävs att fördelarna med fortsatt efavirenzbehandling vägs mot de potentiella riskerna för signifikant levertoxicitet.
Hos sådana patienter ska man överväga om behandlingen ska avbrytas (se avsnitt 4. 8).
Hos patienter som behandlas med andra läkemedel som associeras med levertoxicitet rekommenderas också kontroll av leverenzymer.
Om samtidig antiviral terapi mot hepatit B eller C pågår, se även den relevanta produktinformationen för dessa läkemedel.
Emellertid utsöndras mindre än 1% av en efavirenzdos oförändrad i urinen, varför effekten på eliminationen av efavirenz vid nedsatt njurfunktion bör vara minimal (se avsnitt 4. 2).
Erfarenhet av patienter med svår njursvikt saknas, varför noggrann övervakning med avseende på säkerheten rekommenderas i denna population.
Äldre patienter: antalet äldre patienter som utvärderats vid kliniska studier är otillräckligt för att avgöra om de reagerar annorlunda än yngre patienter.
Barn: efavirenz har inte utvärderats hos barn under 3 års ålder eller som väger mindre än 13 kg.
Efavirenz ska därför inte ges till barn under 3 års ålder.
Laktos:
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption Individer med dessa tillstånd kan ta efavirenz oral lösning, som inte innehåller laktos.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Efavirenz inducerar CYP3A4 och hämmar vissa CYP450 - isoenzymer, inkluderande CYP3A4 (se avsnitt 5. 2).
Andra substanser som metaboliseras via CYP3A4 kan få minskade plasmakoncentrationer när de ges i kombination med efavirenz.
Exponeringen för efavirenz kan också förändras när det ges tillsammans med läkemedel eller föda (till exempel grapefrukt- juice) som påverkar CYP3A4- aktiviteten.
Kontraindicerad samtidig behandling Efavirenz ska inte ges samtidigt med terfenadin, astemizol, cisaprid, midazolam, triazolam, pimozid, bepridil eller ergotalkaloider (till exempel ergotamin, dihydroergotamin, ergonovin och metylergonovin) då hämning av metabolismen av dessa kan leda till allvarliga livshotande händelser (se avsnitt 4. 3).
Johannesört (Hypericum perforatum): samtidig behandling med efavirenz och johannesört eller naturläkemedel innehållande johannesört är kontraindicerade.
Plasmkoncentrationsnivåer av efavirenz kan sjunka vid samtidig användning av johannesört beroende på att johannsört inducerar läkemedelsmetaboliserande enzymer och/ eller transportproteiner.
Om en patient redan använder johannesört, avbryt behandlingen med johannesört, kontrollera virusnivåeer och om möjligt efavirenznivåer.
Efavirenznivåerna kan öka när användningen av johannesört upphör och dosen efavirenz kan behöva justeras.
Den inducerande effekten av johannesört kan kvarstå i minst två veckor efter avslutad behandling (se avsnitt 4. 3).
Andra interaktioner Interaktioner mellan efavirenz och proteashämmare, andra antiretrovirala medel utöver proteashämmare och andra icke- antiretrovirala läkemedel visas i tabell 2 nedan (ökning indikeras med
90% eller 95% konfidensintervall visas inom parantes, om uppgift om detta finns.
Studier utfördes på friska individer om inget annat anges.
Interaktionsstudier har endast utförts hos vuxna.
Tabell 2:
Interaktioner mellan efavirenz och andra läkemedel
Läkemedel,
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
(dos)
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
atazanavir (på eftermiddagen):
AUC: ↔ * (↓ 9% - ↑ 10%) Cmax: ↑ 17% * (↑ 8% - ↑ 27%) Cmin: ↓ 42% * (↓ 31% - ↓ 51%)
Samtidig användning av efavirenz tillsammans med atazanavir/ ritonavir rekommenderas inte.
Om atazanavir behöver ges tillsammans med ett NNRTI bör en dosökning övervägas för både
atazanavir/ ritonavir / efavirenz
atazanavir (på eftermiddagen):
atazanavir och ritonavir, till
(400 mg en gång
AUC: ↔ * / ** (↓ 10% - ↑ 26%)
200 mg tillsammans
dagligen/ 200 mg en gång
med efavirenz, patienten bör följas
Cmin: ↑ 12% * / ** (↓ 16% -
↑ 49%) (CYP3A4 induktion). * jämfört med atazanavir 300 mg/ ritonavir 100 mg en gång dagligen på kvällen utan efavirenz.
Denna minskning i Cmin för atazanavir kan påverka effekten av atazanavir negativt. ** baserat på historisk jämförelse
darunavir/ ritonavir/ efavirenz (300 mg två gånger dagligen * / 100 mg två gånger dagligen / 600 mg en gång dagligen)
darunavir:
AUC: ↓ 13% Cmin: ↓ 31% (CYP3A4- induktion) efavirenz:
Den kliniska signifikansen av dessa förändringar har inte fastställts.
Liknande förändringar förväntas vid den godkända dosen darunavir/ ritonavir 600/ 100 mg två
* lägre än rekommenderad dos
AUC: ↑21% Cmin: ↑17% (CYP3A4- hämning)
gånger dagligen.
Denna kombination bör användas med försiktighet.
Se raden om ritonavir nedan.
fosamprenavir/ ritonavir / efavirenz (700 mg två gånger dagligen / 100 mg två gånger dagligen / 600 mg en gång dagligen)
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
Se även raden om ritonavir nedan.
fosamprenavir/ nelfinavir / efavirenz
Interaktion är inte studerad.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
fosamprenavir/ saquinavir / efavirenz
Interaktion är inte studerad.
Rekommenderas inte eftersom exponeringen för de båda proteashämmarna förväntas minska signifikant.
Cmin med konfidensintervall om det finnsa (mekanism) indinavir/ efavirenz (800 mg var 8: e timme/ 200 mg en gång dagligen)
indinavir:
AUC: ↓ 31% (↓ 8 - ↓ 47) Cmin: ↓ 40% En liknande minskning i indinavirexponering sågs när indinavir 1 000 mg gavs var 8: e timme tillsammans med efavirenz 600 mg dagligen, (CYP3A4induktion).
efavirenz:
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för efavirenz vid samtidig behandling med indinavir eller indinavir/ ritonavir.
indinavir/ ritonavir/ efavirenz (800 mg två gånger dagligen / 100 mg två gånger dagligen /
indinavir:
AUC: ↓ 25% (↓ 16 - ↓ 32) b Cmax: ↓ 17% (↓ 6 - ↓ 26) b
600 mg en gång dagligen)
Cmin: ↓ 50% (↓ 40 - ↓ 59) b efavirenz:
Ingen kliniskt signifikant farmakokinetisk interaktion.
Geometriska medelvärdet för Cmin för indinavir (0, 33 mg/ l) vid användning tillsammans med ritonavir och efavirenz var högre än det historiska medelvärdet för Cmin (0, 15 mg/ l) när indinavir gavs ensamt i dosen 800 mg var 8: e timme.
Farmakokinetiken för indinavir och efavirenz hos HIV- 1- infekterade patienter (n=6) var i regel jämförbar med data från icke- infekterade frivilliga.
Se även raden om ritonavir nedan.
lopinavir/ ritonavir mjuka kapslar eller oral lösning/ efavirenz
Betydande minskning av lopinavirexponering.
Vid samtidig användning med efavirenz bör dosökning övervägas för lopinavir/ ritonavir mjuka kapslar eller oral lösning med 33%
lopinavir/ ritonavir tabletter/ efavirenz
Försiktighet
(400/ 100 mg två gånger dagligen/ 600 mg en gång
Lopinavirkoncentrationer: ↓ 30- 40%
rekommenderas eftersom denna dosjustering kan vara otillräcklig hos vissa patienter.
dagligen)
Lopinavirkoncentrationer: liknande som för
ökas till 500/ 125 mg två gånger dagligen när det ges tillsammans
(500/ 125 mg två gånger dagligen/ 600 mg en gång dagligen) nelfinavir/ efavirenz (750 mg var 8: e timme/ 600 mg en gång dagligen)
lopinavir/ ritonavir 400/ 100 mg två gånger dagligen utan efavirenz nelfinavir:
AUC: ↑ 20% (↑ 8 - ↑ 34) Cmax: ↑ 21% (↑ 10 - ↑ 33) Denna kombination tolererades i allmänhet väl.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
33
Läkemedel,
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
behandling med efavirenz
(dos)
medelvärde av AUC, Cmax,
Cmin med konfidensintervall om det finnsa (mekanism) ritonavir/ efavirenz (500 mg två gånger dagligen / 600 mg en gång dagligen)
Morgon- AUC: ↑ 18% (↑ 6 - ↑ 33) Kvälls- AUC: ↔ Morgon- Cmax: ↑ 24% (↑ 12 - ↑ 38) Kvälls- Cmax: ↔ Morgon- Cmin: ↑ 42% (↑ 9 - ↑ 86) b Kvälls- Cmin: ↑ 24% (↑ 3 - ↑ 50) b efavirenz:
Tillräckliga uppgifter om tolerabilitet för efavirenz med lågdosritonavir (100 mg en eller två gånger dagligen) finns inte tillgängliga.
saquinavir/ ritonavir/ efavirenz CCR5- antagonister
Interaktion är inte studerad.
Data för en dosrekommendation saknas.
Se även raden om ritonavir ovan.
Användning av efavirenz i kombination med saquinavir som ensam proteashämmare rekommenderas inte.
maravirok/ efavirenz (100 mg två gånger dagligen / 600 mg en gång dagligen) Integrashämmare
maravirok:
AUC12: ↓ 45% (↓ 38 till ↓ 51) Cmax: ↓ 51% (↓ 37 till ↓ 62) Efavirenzkoncentrationer har inte mätts, ingen effekt förväntas.
Hänvisning till produktresumén för läkemedel som innehåller maravirok.
raltegravir/ efavirenz (400 mg enkeldos / -)
raltegravir:
AUC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (UGT1A1- induktion)
Ingen dosjustering är nödvändig för raltegravir
Läkemedel,
behandling med efavirenz
Specifika interaktionsstudier har inte utförts med efavirenz och andra NRTI utöver lamivudin, zidovudin och tenofovirdisoproxilfumarat.
Kliniskt signifikanta interaktioner förväntas inte eftersom NRTI metaboliseras via en annan väg än efavirenz varför det är osannolikt att de skulle konkurrera om samma metaboliska enzymer och eliminationsvägar.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
NNRTI/ efavirenz Antimikrobiella medel
Interaktion är inte studerad.
Eftersom användning av två NNRTI inte har visat någon fördel ur effekt - och säkerhetssynpunkt, rekommenderas inte samtidig behandling med efavirenz tillsammans med en annan NNRTI.
azitromycin/ efavirenz (600 mg engångsdos/ 400 mg en gång dagligen)
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
klaritromycin/ efavirenz (500 mg var 12: e timme/ 400 mg en gång dagligen)
klaritromycin:
AUC: ↓ 39% (↓ 30 - ↓ 46) Cmax: ↓ 26% (↓ 15 - ↓ 35) klaritromycin - 14- hydroximetabolit:
AUC: ↑ 34% (↑ 18 - ↑ 53) Cmax: ↑ 49% (↑ 32 - ↑ 69) efavirenz:
Den kliniska betydelsen av dessa förändringar i plasmanivåerna för klaritromycin är inte känd.
Alternativ till klaritromycin (t ex azitromycin) kan övervägas.
Andra makrolidantibiotika (t ex erytromycin) / efavirenz Antimykobakteriella medel
Interaktion är inte studerad.
Data för en dosrekommendation saknas.
rifabutin/ efavirenz (300 mg en gång dagligen/ 600 mg en gång dagligen)
rifabutin:
AUC: ↓ 38% (↓ 28 - ↓ 47) Cmax: ↓ 32% (↓ 15 - ↓ 46) Cmin: ↓ 45% (↓ 31 - ↓ 56) efavirenz:
AUC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 - ↑ 1) (CYP3A4- induktion)
Den dagliga dosen rifabutin bör ökas med 50% vid samtidig användning tillsammans med efavirenz.
Överväg att dubblera dosen rifabutin i behandlingsregimer där rifabutin ges 2 eller 3 gånger i veckan tillsammans med efavirenz.
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
behandling med efavirenz
(dos)
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
rifampicin/ efavirenz (600 mg en gång dagligen/ 600 mg en gång dagligen) Antimykotiska medel
efavirenz:
AUC: ↓ 26% (↓ 15 - ↓ 36) Cmax: ↓ 20% (↓ 11 - ↓ 28) Cmin: ↓ 32% (↓ 15 - ↓ 46) (CYP3A4 - och CYP2B6 - induktion)
Vid samtidig behandling med rifampicin, kan en ökning av efavirenzdosen till 800 mg dagligen ge en exponering likvärdig en daglig dos på 600 mg jämfört med användning utan rifampicin. Den kliniska effekten av denna dosjustering har inte utvärderats tillräckligt.
Individuell tolerabilitet och virologiskt svar bör beaktas vid dosjusteringen (se avsnitt 5. 2).
Ingen dosjustering är nödvändig för rifampicin.
itrakonazol/ efavirenz (200 mg var 12: e timme/ 600 mg en gång dagligen)
itrakonazol:
CYP3A4 - induktion) hydroxiitrakonazol:
AUC: ↓ 37% (↓ 14 - ↓ 55) Cmax: ↓ 35% (↓ 12 - ↓ 52) Cmin: ↓ 43% (↓ 18 - ↓ 60) efavirenz:
Ingen kliniskt signifikant farmakokinetisk förändring.
Eftersom inget råd om dos för itrakonazol kan ges bör alternativ antimykotisk behandling övervägas.
posakonazol/ efavirenz -- / 400 mg en gång dagligen.
posakonazol:
AUC: ↓ 50% Cmax: ↓ 45% (UDP- G induktion)
Samtidig användning av posakonazol och efavirenz bör undvikas såvida inte fördelarna för patienten är större än riskerna.
vorikonazol/ efavirenz (200 mg två gånger dagligen / 400 mg en gång dagligen)
vorikonazol:
AUC: ↓ 77% Cmax: ↓ 61% efavirenz:
AUC: ↑ 44% Cmax: ↑ 38%
När efavirenz ges tillsammans med vorikonazol måste underhållsdosen för vorikonazol ökas till 400 mg två gånger dagligen och dosen efavirenz måste minskas med 50%, dvs till 300 mg en gång dagligen.
vorikonazole/ efavirenz (400 mg två gånger dagligen / 300 mg en gång dagligen)
vorikonazole:
AUC: ↓ 7% (↓ 23 - ↑ 13) * Cmax: ↑ 23% (↓ 1 - ↑ 53) * efavirenz:
AUC: ↑ 17% (↑ 6 - ↑ 29) ** Cmax: ↔ ** * jämfört med enbart 200 mg två gånger dagligen ** jämfört med enbart 600 mg en gång dagligen (kompetitiv hämning av oxidativ metabolism)
När behandling med vorikonazol avslutas bör man återgå till den ursprungliga dosen för efavirenz.
flukonazol/ efavirenz (200 mg en gång dagligen/ 400 mg en gång dagligen)
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
Cmin med konfidensintervall om det finnsa (mekanism) ketokonazol och andra imidazolinnehållande antimykotiska medel SYRAREDUCERANDE MEDEL
Interaktion är inte studerad.
Data för en dosrekommendation saknas.
aluminiumhydroxid - magnesiumhydroxid - simetikon- antacida/ efavirenz (30 ml engångsdos / 400 mg engångsdos) famotidin/ efavirenz (40 mg engångsdos / 400 mg engångsdos) ÅNGESTDÄMPANDE MEDEL
Varken aluminium/ magnesium - hydroxid- antacida eller famotidin ändrade absorptionen av efavirenz.
Samtidig behandling med efavirenz tillsammans med läkemedel som ändrar gastriskt pH förväntas inte påverka absorptionen av efavirenz.
lorazepam/ efavirenz (2 engångsdos/ 600 mg en gång dagligen) ANTIKONVULSIVA MEDEL
lorazepam:
AUC: ↑ 7% (↑ 1 - ↑ 14) Cmax: ↑ 16% (↑ 2 - ↑ 32) Dessa förändringar anses inte vara kliniskt signifikanta.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
karbamazepin/ efavirenz (400 mg en gång dagligen/ 600 mg en gång dagligen)
karbamazepin:
AUC: ↓ 27% (↓ 20 - ↓ 33) Cmax: ↓ 20% (↓ 15 - ↓ 24) Cmin: ↓ 35% (↓ 24 - ↓ 44) efavirenz:
CYP3A4 - induktion; sänkta efavirenz - koncentrationer:
Ingen dosrekommendation kan ges.
Alterntiv antikonvulsiv behandling bör övervägas.
Plasmakoncentrationer av karbamazepin bör följas regelbundet.
fenytoin, fenobarbital samt andra antikonvulsiva medel som utgör substrat för CYP450- isoenzymer
Interaktion är inte studerad.
valproinsyra/ efavirenz (250 mg två gånger dagligen / 600 mg en gång dagligen)
Ingen kliniskt signifikant effekt på efavirenz farmakokinetik.
Ingen dosjustering är nödvändig för efavirenz.
Läkemedel,
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
behandling med efavirenz
(dos)
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
vigabatrin/ efavirenz gabapentin/ efavirenz ANTIDEPRESSIVA MEDEL
Interaktion är inte studerad.
Kliniskt signifikanta interaktioner förväntas inte eftersom vigabatrin och gabapetin utelsutande elimineras i oförändrad form i urinen varför det är osannolikt att de skulle konkurrera om samma metaboliska enzymer och eliminationsvägar som efavirenz.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
Selektiva serotoninåterupptagshämmare (SSRI) sertralin/ efavirenz (50 mg en gång dagligen/ 600 mg en gång dagligen)
sertralin:
AUC: ↓ 39% (↓ 27 - ↓ 50) Cmax: ↓ 29% (↓ 15 - ↓ 40) Cmin: ↓ 46% (↓ 31 - ↓ 58) efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 6 - ↑ 16) Cmin: ↔ (CYP3A4- induktion)
Dosökningar av sertralin bör anpassas efter kliniskt svar.
Ingen dosjustering av efavirenz är nödvändig.
paroxetin/ efavirenz (20 mg en gång dagligen/ 600 mg en gång dagligen)
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
fluoxetin/ efavirenz ANTIHISTAMINER
Interaktion är inte studerad.
Eftersom fluoxetin har en liknande metabolisk profil som paroxetin, dvs en kraftig CYP2D6- hämmande effekt, bör samma avsaknad av interaktion föreligga.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
cetirizin/ efavirenz (10 mg engångsdos/ 600 mg en gång dagligen)
cetirizin:
AUC: ↔ Cmax: ↓ 24% (↓ 18 - ↓ 30) Dessa förändringar anses inte vara kliniskt signifikanta. efavirenz:
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
38
Läkemedel,
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
(dos)
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
KARDIOVASKULÄRA MEDEL Kalciumantagonister diltiazem/ efavirenz (240 mg en gång dagligen/ 600 mg en gång dagligen)
diltiazem:
AUC: ↓ 69% (↓ 55 - ↓ 79) Cmax: ↓ 60% (↓ 50 - ↓ 68) Cmin: ↓ 63% (↓ 44 - ↓ 75) desacetyldiltiazem:
AUC: ↓ 75% (↓ 59 - ↓ 84) Cmax: ↓ 64% (↓ 57 - ↓ 69) Cmin: ↓ 62% (↓ 44 - ↓ 75) N- monodesmetyldiltiazem:
AUC: ↓ 37% (↓ 17 - ↓ 52) Cmax: ↓ 28% (↓ 7 - ↓ 44) Cmin: ↓ 37% (↓ 17 - ↓ 52) efavirenz:
AUC: ↑ 11% (↑ 5 - ↑ 18) Cmax: ↑ 16% (↑ 6 - ↑ 26) Cmin: ↑ 13% (↑ 1 - ↑ 26) (CYP3A4- induktion) Förhöjningen av efavirenz farmakokinetiska parametrar anses inte vara kliniskt signifikant.
Dosjustering av diltiazem bör anpassas efter kliniskt svar (se produktresumén för diltiazem).
Ingen dosjustering är nödvändig för efavirenz.
verapamil, felodipin, nifedipin och nikardipin LIPIDSÄNKANDE MEDEL HMG CoA- reduktashämmare
Interaktion är inte studerad.
När efavirenz ges samtidigt med en kalciumantagonist som utgör substrat för CYP3A4 - enzym finns risk för sänkt plasmakoncentration av kalciumantagonisten.
Dosjustering av kalciumantagonister bör anpassas efter kliniskt svar (se produktresumé för respektive kalciumantagonist).
atorvastatin/ efavirenz (10 mg en gång dagligen / 600 mg en gång dagligen)
atorvastatin:
AUC: ↓ 43% (↓ 34 - ↓ 50) Cmax: ↓ 12% (↓ 1 - ↓ 26) 2- hydroxiatorvastatin:
AUC: ↓ 35% (↓ 13 - ↓ 40) Cmax: ↓ 13% (↓ 0 - ↓ 23) 4- hydroxiatorvastatin:
AUC: ↓ 4% (↓ 0 - ↓ 31) Cmax: ↓ 47% (↓ 9 - ↓ 51) Total mängd aktiva HMG CoA - reduktashämmare:
AUC: ↓ 34% (↓ 21 - ↓ 41) Cmax: ↓ 20% (↓ 2 - ↓ 26)
Kolesterolnivåer bör följas regelbundet.
Dosjustering av atorvastatin kan vara nödvändigt (se produktresumé för atorvastatin).
Ingen dosjustering är nödvändig för efavirenz.
pravastatin/ efavirenz (40 mg en gång dagligen/ 600 mg en gång dagligen)
pravastatin:
AUC: ↓ 40% (↓ 26 - ↓ 57) Cmax: ↓ 18% (↓ 59 - ↑ 12)
Kolesterolnivåer bör följas regelbundet.
Dosjustering av pravastatin kan vara nödvändigt (se produktresumé för pravastatin).
39
Läkemedel,
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
behandling med efavirenz
medelvärde av AUC, Cmax,
Cmin med konfidensintervall om det finnsa (mekanism) simvastatin/ efavirenz (40 mg en gång dagligen/ 600 mg en gång dagligen)
simvastatin:
AUC: ↓ 69% (↓ 62 - ↓ 73) Cmax: ↓ 76% (↓ 63 - ↓ 79) simvastatinsyra:
AUC: ↓ 58% (↓ 39 - ↓ 68) Cmax: ↓ 51% (↓ 32 - ↓ 58)
Kolesterolnivåer bör följas regelbundet.
Ingen dosjustering är nödvändig för efavirenz.
Total mängd aktiva HMG CoA - reduktashämmare:
AUC: ↓ 60% (↓ 52 - ↓ 68) Cmax: ↓ 62% (↓ 55 - ↓ 78) (CYP3A4- induktion) Samtidig administrering av efavirenz med atorvastatin, pravastatin eller simvastatin påverkade inte efavirenz AUC - eller Cmax- värden rosuvastatin/ efavirenz
Interaktionen har inte studerats.
Rosuvastatin utsöndras huvudsakligen via feces, interaktion med efavirenz förväntas därför inte.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
HORMONELLA ANTIKONCEPTIONSMEDEL etinylestradiol/ efavirenz (50 µg engångsdos/ 400 mg en gång dagligen) IMMUNOSUPPRESSIVA MEDEL
etinylestradiol:
AUC: ↑ 37% (↑ 25 - ↑ 51) Cmax: ↔ efavirenz:
AUC: ↔ Cmax: ↔ (okänd mekanism) Den kliniska betydelsen av effekterna på AUC för etinylestradiol är inte känd.
Endast etinylestradiol - komponenten i perorala antikonceptionsmedel har studerats.
Potentiell interaktion mellan efavirenz och perorala antikonceptionsmedel har inte undersökts fullständingt.
En tillförlitlig barriärmetod för antikonception ska användas utöver perorala antikonceptionsmedel (se avsnitt 4. 6).
Immunosuppressiva medel som Interaktion är inte studerad. metaboliseras via CYP3A4 Minskad exponering med (som cyklosporin, takrolimus, immunosuppressiva kan sirolimus) / efavirenz förväntas (CYP3A4- induktion).
Dessa immunosuppressiva medel förväntas inte påverka exponeringen av efavirenz.
Dosjustering med det immunosuppressiva medlet kan behövas.
Koncentrationer av det immunosuppressiva medlet bör följas noga i minst två veckor (tills koncentrationen stabiliserats), detta rekommenderas när behandling med efavirenz påbörjas eller sätts ut.
40
Läkemedel,
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
OPIOIDER
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
metadon:
AUC: ↓ 52% (↓ 33 - ↓ 66) Cmax: ↓ 45% (↓ 25 - ↓ 59) (CYP3A4- induktion) I en studie med HIV - infekterade intravenösa missbrukare, resulterade samtidig användning av efavirenz och metadon i minskade plasmanivåer av metadon och tecken på opiatabstinenssymtom.
Metadondosen ökades i genomsnitt 22% för att lindra abstinenssymtomen.
Patienter bör kontrolleras avseende tecken på abstinenssymtom och deras metadondos ökas om det krävs för att lindra abstinenssymtom.
buprenorfin/ naloxon/ efavirenz a
buprenorfin:
AUC: ↓ 50% norbuprenorfin:
AUC: ↓ 71% efavirenz:
Ingen kliniskt signifikant farmakokinetisk interaktion.
Trots minskningen i buprenorfin - exponering, uppvisade ingen patient utsättningssymtom.
Dosjustering för buprenorfin eller efavirenz är antagligen inte nödvändig då preparaten ges samtidigt.
90% konfidensintervall om inget b 95% konfidensintervall.
4. 6 Graviditet och amning
Efavirenz bör inte användas under graviditet, såvida det inte finns några andra lämpliga behandlingsmöjligheter.
Kvinnor som tar efavirenz ska undvika att bli gravida.
Antikonceptionsmedel av barriärtyp ska alltid användas i kombination med andra antikonceptionsmetoder (till exempel perorala eller andra hormonella antikonceptionsmedel).
Då efavirenz har lång halveringstid rekommenderas lämpliga antikonceptiva åtgärder under 12 veckor efter avslutad behandling med efavirenz.
Kvinnor i fertil ålder ska genomgå graviditetstest innan efavirenz sätts in.
Det finns endast begränsade data från användning av efavirenz hos gravida kvinnor.
Erfarenheter efter godkännandet erhållna från ett antiretroviralt graviditetsregister, som omfattar fler än 200 graviditeter, där efavirenzexponering under första trimestern som del av en antiretroviral kombinationsbehandling har rapporterats utan några specifika missbildningsmönster.
Retrospektivt har i detta register ett mindre antal fall av neuralrörsdefekter, även meningomyelocele, rapporterats, men något kausalsamband har inte kunnat fastställas.
Djurstudier har visat reproduktionstoxicitet inkluderande uttalade teratogena effekter (se avsnitt 5. 3).
Studier på råttor har visat att efavirenz utsöndras i mjölk i koncentrationer mycket högre än i moderdjurets plasma.
Det är ej känt om efavirenz utsöndras i modersmjölk.
Eftersom djurstudier tyder på att substansen kan passera över i bröstmjölk, så rekommenderas att mödrar som tar efavirenz inte ammar sina barn.
Det rekommenderas att HIV- infekterade kvinnor inte ska amma sina spädbarn under några omständigheter för att undvika överföring av HIV.
41 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier beträffande effekterna på förmågan att framföra fordon eller använda maskiner har utförts.
Efavirenz kan ge yrsel, nedsatt koncentrationsförmåga och/ eller somnolens.
Patienter bör instrueras att de bör undvika potentiellt riskfyllda uppgifter som att framföra fordon eller handha maskiner om de upplever dessa symtom.
4. 8 Biverkningar
Efavirenz har studerats hos över 9 000 patienter.
I en subgrupp på 1 008 vuxna patienter som erhöll 600 mg efavirenz dagligen i kombination med proteashämmare och/ eller NRTI i kontrollerade kliniska studier var de vanligast rapporterade biverkningarna av minst måttlig svårhetsgrad rapporterat hos minst 5% av patienterna hudutslag (11, 6%), yrsel (8, 5%), illamående (8, 0%), huvudvärk (5, 7%) och trötthet (5, 5%).
De mest påtagliga biverkningarna associerade med efavirenz är utslag och centralnervösa symtom.
Administrering av SUSTIVA tillsammans med föda kan öka exponeringen av efavirenz, vilket kan leda till en ökad biverkningsfrekvens (se avsnitt 4. 4).
Säkerhetsprofilen under långtidsbehandling med efavirenz har utvärderats i en kontrollerad klinisk studie (006) i vilken patienterna gavs antingen efavirenz + zidovudin + lamivudin (n = 412, medianperiod 180 veckor), efavirenz + indinavir (n = 415, medianperiod 102 veckor) eller indinavir + zidovudin + lamivudin (n = 401, medianperiod 76 veckor).
Långtidsbehandling med efavirenz i denna studie förknippades ej med någon ny säkerhetsproblematik.
Utslag: i kliniska studier fick 26% av patienterna som behandlades med 600 mg efavirenz hudutslag jämfört med 17% av patienterna som behandlades i kontrollgrupper.
Hudutslag ansågs behandlingsrelaterade hos 18% av patienterna som behandlades med efavirenz.
Svåra utslag förekom hos mindre än 1% av patienterna som behandlades med efavirenz och 1, 7% avbröt behandlingen på grund av utslag.
Förekomsten av erythema multiforme eller Stevens- Johnsons syndrom var cirka 0, 1%.
Utslagen är vanligen milda till måttliga makulopapulära hudutslag som uppträder inom de första två veckorna efter att behandlingen med efavirenz inletts.
Hos de flesta patienter försvinner utslagen inom en månad vid fortsatt behandling med efavirenz.
Efavirenz kan åter sättas in hos patienter som avbrutit behandlingen på grund av utslag.
Användning av lämpliga antihistaminer och/ eller kortikosteroider rekommenderas när efavirenz återinsätts.
Erfarenheten av efavirenz hos patienter som avbrutit behandling med andra antiretrovirala medel i NNRTI- klassen är begränsad.
Nitton patienter som avbrutit nevirapinbehandling på grund av utslag har behandlats med efavirenz.
Nio av dessa patienter utvecklade milda till måttliga utslag under behandling med efavirenz och två avbröt behandlingen på grund av utslag.
Psykiska symtom: allvarliga psykiska biverkningar har rapporterats hos patienter behandlade med efavirenz.
I kontrollerade studier på 1 008 patienter i medeltal behandlade 1, 6 år med efavirenz och 635 patienter behandlade i medeltal 1, 3 år med kontrollregimer, var incidensen av specifika allvarliga psykiska händelser enligt nedanstående:
Efavirenzregim
Kontrollregim
- allvarlig depression - självmordstankar - självmordsförsök utan dödlig utgång - aggressivt beteende - paranoida reaktioner - maniska reaktioner
1, 6% 0, 6% 0, 4% 0, 4% 0, 4% 0, 1%
0, 6% 0, 3% 0% 0, 3% 0, 3% 0%
Patienter med psykiska störningar i anamnesen verkar ha större risk att få dessa allvarliga psykiska biverkningar, med frekvenser från 0, 3% för maniska reaktioner till 2, 0% för allvarlig depression och
Efter godkännande har det också förekommit rapporter om död genom självmord, vanföreställningar och psykosliknande beteende.
Centralnervösa symtom: i kliniska kontrollerade studier, frekvent rapporterade biverkningarhos patienter som behandlas med 600 mg efavirenz tillsammans med andra antiretrovirala medel inkluderade, men var inte begränsade till: yrsel, sömnlöshet, somnolens, nedsatt koncentrationsförmåga och onormal drömaktivitet.
Centralnervösa symtom med måttlig till svår intensitet upplevdes av 19, 4% av patienterna jämfört med 9, 0% av patienterna som behandlades med kontrollregimer.
Dessa symtom var svåra hos 2, 0% av patienterna som behandlades med efavirenz 600 mg dagligen och hos 1, 3% av patienterna som behandlades med kontrollregimer.
I kliniska studier avbröt 2, 1% av patienterna som behandlades med 600 mg efavirenz behandlingen på grund av centralnervösa symtom.
Centralnervösa symtom börjar vanligen under behandlingens första eller andra dag och försvinner vanligen efter de första 2 - 4 veckorna.
I en klinisk studie varierade den månatliga prevalensen av centralnervösa symtom med minst måttlig svårighetsgrad mellan vecka 4 och 48, från 5% - 9% hos patienter behandlade med terapiregimer innehållande efavirenz och 3% - 5% hos patienter behandlade med kontrollregimen.
I en studie på icke- infekterade frivilliga debuterade CNS - symtom i genomsnitt 1 timme efter en given dos och hade en genomsnittlig duration på 3 timmar.
Centralnervösa symtom kan inträffa oftare när efavirenz tas i samband med måltider möjligen beroende på förhöjda plasmanivåer av efavirenz (se avsnitt 5. 2).
Dosering vid sänggående verkar förbättra toleransen för dessa symtom och rekommenderas under behandlingens första veckor och till patienter med kvarstående symtom (se avsnitt 4. 2).
Minskning av dosen eller uppdelning av den dagliga dosen har inte visat sig ge någon fördel.
Analyser av långtidsdata från studien 006 (uppföljning efter i median 180 veckor, 102 veckor och 76 veckor för patienter behandlade med efavirenz + zidovudin + lamivudin, efavirenz + indinavir respektive indinavir + zidovudin + lamivudin) visade att efter 24 veckors behandling var incidensen av nydebuterade centralnervösa symtom hos patienter behandlade med efavirenz generellt likartade med de i kontrollgruppen.
Frekvensen definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000) inklusive enskilda rapporter.
Centrala och perifera nervsystemet vanliga
störd uppmärksamhet, yrsel, huvudvärk, somnolens
mindre vanliga
agitation, amnesi, ataxi, onormal koordination, konvulsioner, onormalt tänkande
Ögon mindre vanliga
dimsyn
Öron och balansorgan
mindre vanliga
vertigo
Magtarmkanalen vanliga
buksmärta, diarré, illamående, kräkningar
mindre vanliga
akut pankreatit
43 Hud och subkutan vävnad mycket vanliga
utslag
vanliga
klåda
mindre vanliga
erythema multiforme, Stevens- Johnsons syndrom
Allmänna symtom och/ eller symtom vid administrationsstället vanliga
trötthet
Immunsystemet
mindre vanliga
hypersensitivitet
Lever och gallvägar mindre vanliga
akut hepatit
Reproduktionsorgan och bröstkörtel
mindre vanliga
gynekomasti
Psykiska störningar vanliga
onormala drömmar, oro, depression, insomnia
mindre vanliga
påverkad labilitet, aggression, förvirringstillstånd, euforiskt humör, hallucinationer, mani, paranoia, suicidförsök, suicidföreställningar
Hos hiv- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
Lipodystrofi och metaboliska störningar: antiretroviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter, inkluderande minskning av perifert och facialt subkutant fett, ökning av intraabdominellt och visceralt fett, brösthypertrofi och dorsocervikal fettackumulering (“ buffalo hump ”).
Antiretroviral kombinationsbehandling har associerats med metaboliska störningar såsom hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi (se avsnitt 4. 4).
Osteonekros: fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden HIV- sjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
Avvikande laboratorievärden:
Leverenzymer: förhöjningar av aspartat- aminotransferas (ASAT) och alaninaminotransferas (ALAT) till mer än fem gånger över den övre gränsen för normalvärdet (ULN) iakttogs hos 3% av 1 008 patienter behandlade med 600 mg efavirenz (5- 8% efter långtidsbehandling i studie 006).
Liknande förhöjningar sågs hos patienter behandlade med kontrollregimer (5% efter långtidsbehandling).
Förhöjningar av gamma- glutamyltransferas (GGT) till mer än fem gånger över ULN iakttogs hos 4% av alla patienter behandlade med 600 mg efavirenz och 1, 5- 2% av patienterna behandlade med kontrollregimer (7% av patienter behandlade med efavirenz och 3% av patienter behandlade med kontrollregim efter långtidsbehandling).
Isolerad förekomst av förhöjd GGT hos patienter som behandlats med efavirenz kan vara en följd av enzyminduktion.
I långtidsstudien (006) avbröt 1% av patienterna i varje behandlingsgrupp studien beroende på gall - eller leverproblem.
44 Långtidsdata från studie 006 visar att 137 patienter behandlade med regimer innehållande efavirenz (behandlingstid i median 68 veckor) och 84 patienter behandlade med kontrollregim (behandlingstid i median 56 veckor), var seropositiva vid screening för hepatit B (ytantigenpositiva) och/ eller hepatit C (hepatit- C antikroppositiva).
Bland de dubbelinfekterade patienterna utvecklades förhöjningar av ASAT till mer än fem gånger över den övre gränsen för normalvärdet hos 13% av patienterna i efavirenz- grupperna och hos 7% av patienterna i kontrollgruppen, samt förhöjningar av ALAT till mer än fem gånger över den övre gränsen för normalvärdet hos 20% av patienterna i efavirenz- grupperna och 7% av patienterna i kontrollgruppen.
Bland de dubbelinfekterade patienterna avbröt 3% av patienterna i behandling innehållande efavirenz samt 2% av patienterna i kontrollregimen studien på grund av störningar i lever - eller gallfunktionen.
Anledningen till avbrottet hos de dubbelinfekterade patienter som fått efavirenz, innefattade leverenzymstörningar; inga avbrott rapporterades i denna studie p. g. a. kolestatisk hepatit, leversvikt eller fettlever (se avsnitt 4. 4).
Amylas:
I kliniska studier visade en subgrupp på 1008 patienter en asymtomatisk förhöjning av serumamylasnivå som var 1, 5 gånger större än den övre gränsen för normalvärdet (ULN) hos 10% av patienter behandlade med efavirenz och hos 6% av patienter behandlade med kontrollbehandling.
Den kliniska betydelsen av asymtomisk förhöjning av serumamylas är inte känd.
Lipider: förhöjda totalkolesterolvärden på 10 - 20% har observerats hos några icke- infekterade frivilliga som erhållit efavirenz.
I kliniska prövningar med olika efavirenz- innehållande regimer vid behandling av tidigare obehandlade patienter, ökade totalkolesterol, HDL- kolesterol och triglycerider under en 48 veckors behandling (21 - 31%, 23 - 24% respektive 23 – 49%).
Andelen patienter med ett totalkolesterol/ HDL- kolesterol förhållande större än 5 var oförändrad.
Omfattningen av ändringar i lipidnivåer kan påverkas av faktorer såsom behandlingens längd och andra komponenter i den antiretrovirala regimen.
Cannabinoidtestinteraktion: efavirenz binder inte till cannabinoidreceptorer.
Falskt positiva cannabinoidtestresultat i urin har rapporterats hos icke- infekterade frivilliga som erhöll efavirenz.
Falska positiva testresultat har endast observerats med CEDIA DAU Multi- Level THC- analys som används för screening.
Detta har ej observerats med andra testade cannabinoidanalysmetoder inkluderande analysmetoder som används för att bekräfta positiva resultat.
Erfarenheter efter godkännandet: med efavirenz har ytterligare följande biverkningar visats uppträda i samband med en efavirenz- innehållande antiretroviral behandling: cerebellär koordinations - och balansrubbning, vanföreställning, leversvikt, neuros, fotoallergisk dermatit, psykos och fullbordat suicid.
Ungdomar och barn: biverkningar hos barn var i allmänhet jämförbara med de som observerades hos vuxna patienter.
Utslag rapporterades oftare hos barn (i en klinisk studie inkluderande 57 barn som fick efavirenz under en period om 48 veckor rapporterades utslag hos 46%) och var oftare av svårare grad hos barn än hos vuxna (allvarliga utslag rapporterades hos 5, 3% av barnen).
Profylax med lämplig antihistamin före inledande av behandling med efavirenz hos barn kan övervägas.
Även om centralnervösa symtom är svåra för yngre barn att rapportera verkar de vara mindre vanliga hos barn, och var generellt milda.
I en studie med 57 barn upplevde 3, 5% av patienterna centralnervösa symtom av måttlig intensitet, framförallt yrsel.
Inget barn hade allvarliga symtom eller behövde avbryta behandlingen på grund av centralnervösa biverkningar.
4. 9 Överdosering
Några patienter som oavsiktligt tagit 600 mg två gånger dagligen har rapporterat ökade centralnervösa symtom.
En patient fick ofrivilliga muskelsammandragningar.
Behandling av överdosering med efavirenz bör bestå av allmänt understödjande åtgärder inkluderande kontroll av vitala tecken och observation av patientens kliniska status.
Tillförsel av aktivt kol kan användas för att underlätta avlägsnandet av ej absorberat efavirenz.
45 mot en överdos av efavirenz.
Eftersom efavirenz är höggradigt proteinbundet är det osannolikt att dialys i väsentlig grad avlägsnar signifikanta mängder från blodet.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Icke nukleosidanaloger.
ATC kod:
J05AG03
Verkningsmekanism: efavirenz är en NNRTI av HIV- 1.
Efavirenz är en icke- kompetitiv hämmare av HIV- 1 omvänt transkriptas (RT) och hämmar inte signifikant HIV- 2 RT eller cellulära DNA - polymeraser (α, β, γ eller δ).
Antiviral aktivitet: den koncentration av obundet efavirenz som krävs för 90 till 95% hämning av vild- typsisolat eller zidovudin- resistenta laboratorieodlade och kliniska isolat in vitro varierade mellan 0, 46 till 6, 8 nM i lymfoblastoida cell- linjer, perifera mononukleära blodceller (PBMC) och makrofag/ monocyt- kulturer.
Resistens: effekten av efavirenz i cellkulturer mot virala varianter med aminosyrasubstitutioner vid position 48, 108, 179, 181 eller 236 i RT eller varianter med aminosyrasubstitutioner i proteas var jämförbar med de som sågs på vild- typstammar.
De enstaka substitutioner som ledde till mest uttalad resistens mot efavirenz i cellkultur motsvarar en leucin- till- isoleucin- ändring vid position 100 (L100I, 17 - till 22- faldig resistens) och en lysin- till- aspargin vid position 103 (K103N, 18 - till 33- faldig resistens).
Mer än 100- faldig nedsättning av känslighet observerades hos HIV- varianter som uttryckte K103N förutom andra aminosyrasubstitutioner i RT.
K103N var den oftast observerade RT- substitutionen i virala isolat från patienter som fick en signifikant reboundeffekt av virusmängden under kliniska studier av efavirenz i kombination med indinavir eller zidovudin + lamivudin.
Denna mutation observerades hos 90% av patienterna med virologisk svikt under behandling med efavirenz.
Substitutioner vid RT- positioner 98, 100, 101, 108, 138, 188, 190 eller 225 observerades också, men med lägre frekvens och ofta endast i kombination med K103N.
Mönstret för aminosyrasubstitutioner i RT associerade med resistens mot efavirenz var oberoende av andra antivirala läkemedel som användes i kombination med efavirenz.
Korsresistens: korsresistensprofiler för efavirenz, nevirapin och delavirdin i cellkultur visade att K103N- substitutionen ger förlust av känslighet för alla tre NNRTI.
Två av tre delavirdin- resistenta kliniska isolat som undersöktes var korsresistenta mot efavirenz och innehöll K103N- substitutionen.
Ett tredje isolat som bar på en substitution vid position 236 av RT var inte korsresistent mot efavirenz.
Virala isolat tagna från PBMC hos patienter i kliniska studier med efavirenz, vilka visade belägg för behandlingssvikt (rebound av virusmängd) utvärderades med avseende på känslighet för NNRTI.
Tretton isolat som tidigare karakteriserats som efavirenz- resistenta var också resistenta mot nevirapin och delavirdin.
Fem av dessa NNRTI- resistenta isolat befanns ha K103N eller en valin- till- isoleucin- substitution vid position 108 (V108I) i RT.
Tre av isolaten som testades efter behandlingssvikt med efavirenz var fortsatt känsliga för efavirenz i cellkultur och var också känsliga för nevirapin och delavirdin.
Risken för korsresistens mellan efavirenz och proteashämmare är låg på grund av de olika målenzymer som är inblandade.
Risken för korsresistens mellan efavirenz och NRTI är låg på grund av att de har olika målbindningställen och olika verkningsmekanismer.
Farmakodynamiska effekter:
Efavirenz har inte studerats i kontrollerade studier på patienter med avancerad HIV- sjukdom, det vill säga med antal CD4- celler < 50 celler/ mm3, eller på proteashämmar - eller NNRTI- erfarna patienter.
46 Klinisk erfarenhet av kontrollerade studier på kombinationer inkluderande didanosin eller zalcitabin är begränsade.
Två kontrollerade studier (006 och ACTG 364) med cirka ett års duration med efavirenz i kombination med NRTI och/ eller proteashämmare, har visat en reduktion i virusmängd till under detektionsnivå och ökade CD4- lymfocyter hos tidigare obehandlade och hos NRTI- erfarna HIV- infekterade patienter.
I 020 studien visades liknande effekt hos NRTI- erfarna patienter under 24 veckor.
I dessa studier var dosen av efavirenz 600 mg en gång dagligen; dosen av indinavir var 1 000 mg var 8: e timme i kombination med efavirenz och 800 mg var 8: e timme vid användning utan efavirenz.
Dosen av nelfinavir var 750 mg givet tre gånger dagligen.
Standarddoser av NRTI givna var 12: e timme användes i samtliga av dessa studier.
Studie 006, en randomiserad, öppen prövning jämförde efavirenz + zidovudin + lamivudin eller efavirenz + indinavir med indinavir + zidovudin + lamivudin hos 1 266 patienter vars kriteria vid studieinträdet var behandlingsnaivitet gällande efavirenz, lamivudin, NNRTI och PI.
Medelvärdet för cellnivå vid terapistart var 341 celler/ mm3 och medelvärdet för HIV- RNA nivåer vid terapistart var 60 250 kopior/ ml.
Effektdata för studie 006 i en subgrupp bestående av 614 patienter vilka inkluderats i minst 48 veckor visas i tabell 3.
I analysen av responsfrekvensen (avbruten behandling är lika med terapisvikt [NC = F]) betraktades patienter som av något skäl utgick ur studien eller som hade en utebliven HIV- RNA- mätning som antingen föregicks eller efterföljdes av en mätning över detekterbar nivå, som om de hade HIV- RNA- nivåer över 50 eller över 400 kopior/ ml vid det uteblivna mättillfället.
Tabell 3:
Effektdata för studie 006
Responsfrekvens (NC= F a) HIV- RNA i plasma
Genomsnittlig förändring av
antalet CD4- celler från baseline celler/ mm 3
<
400 kopior/ ml (95% C. I. b)
< 50 kopior/ ml (95% C. I. b)
(S. E. M.) c
Beha
ndlings n
48 veckor
48 veckor
48 veckor
EFV +
202
67%
62%
187
ZDV + 3TC
(60%, 73%)
(55%, 69%)
(11. 8)
EFV + IDV
206
54% (47%, 61%)
48% (41%, 55%)
177 (11. 3)
IDV + ZDV + 3TC
206
45% (38%, 52%)
40% (34%, 47%)
153 (12. 3)
NC= F, avbruten behandling = terapisvikt b C. I., konfidensintervall c S. E. M., medelvärdets standardavvikelse d EFV, efavirenz; ZDV, zidovudin; 3TC, lamivudin; IDV; indinavir
Långtidsresultat av studie 006 (160 patienter fullgjorde studien med behandlingen EFV+IDV, 196 patienter med EFV+ZDV+3TC och 127 patienter med IDV+ZDV+3TC) vid 168 veckor antyder varaktigt svar vad gäller andelen patienter med HIV- RNA < 400 kopior/ ml, HIV- RNA < 50 kopior/ ml och vad gäller genomsnittlig förändring från ingångsvärdet av CD4 cellantal.
Effektdata för studierna ACTG 364 och 020 visas i tabell 4.
Till studie ACTG 364 rekryterades 196 patienter som hade behandlats med NRTI men inte med PI eller NNRTI.
Till studie 020 rekryterades 327 patienter som hade behandlats med NRTI men inte med PI eller NNRTI.
Läkare var tillåtna att ändra sina patienters NRTI- behandling vid påbörjad studie.
Responsfrekvensen var högst hos de patienter som bytte NRTI- behandling.
47 Tabell 4:
Effektdata för studierna ACTG 364 och 020
Responsfrekvens (NC = Fa)
Genomsnittlig
HIV- RNA i plasma
förändring av antalet CD4- celler vid baseline
(95% C. I. c)
Studie
%
%
(95% C. I.)
celler / 3
Behandlings - Regimerb
Studie ACTG 364 48 veckor
< 500 kopior/ ml
< 50 kopior/ ml
EFV + NFV + NRTIs EFV + NRTIs NFV + NRTIs
65 65 66
70 58 30
(59, 82) (46, 70) (19, 42)
--- --- ---
--- --- ---
107 114 94
(17, 9) (21, 0) (13, 6)
Studie 020
< 400
< 50
24 veckor
kopior/ ml
kopior/ ml
EFV + IDV + NRTIs IDV + NRTIs a
157 170
60 51
(52, 68) (43, 59)
49 38
(41, 58) (30, 45)
104 77
(9, 1) (9, 9)
NC = F, avbruten behandling = terapisvikt b EFV, efavirenz; ZDV, zidovudin; 3TC, lamivudin; IDV, indinavir; NRTI, nukleosidanalog omvänt transkriptas- hämmare; NFV, nelfinavir c C. I, konfidensintervall för andel av patienter med svar d S. E. M., medelvärdets standardavvikelse. ---, ej utfört
Pediatrisk studie:
ACTG 382 är en pågående icke jämförande studie på 57 NRTI- erfarna pediatriska patienter (3 - 16 år) för att karakterisera farmakokinetik, antiviral aktivitet och säkerhet av efavirenz i kombination med nelfinavir (20 - 30 mg/ kg tre gånger dagligen) och en eller flera NRTI.
Initialdosen av efavirenz motsvarade en 600 mg- dos (dosen justerad utifrån beräknad kroppsstorlek baserad på vikt).
Responsfrekvensen, baserat på NC = F- analyser på andel patienter som hade plasmanivåer HIV- RNA < 400 kopior/ ml vid 48 veckor var 60% (95% C. I.
47, 72) och 53% (C. I.
40, 66) baserat på procentandel av patienterna med plasma HIV- RNA < 50 kopior/ ml.
Medelvärdet av antalet CD4- celler ökade med 63 ± 34, 5 celler/ mm3 från basnivån. Varaktigheten av terapisvaret liknade den som setts hos vuxna patienter.
5. 2 Farmakokinetiska uppgifter
Absorption: maximal plasmakoncentration för efavirenz på 1, 6 - 9, 1 µM uppnåddes 5 timmar efter tillförsel av perorala engångsdoser på 100 mg till 1 600 mg till icke- infekterade frivilliga.
Ökningarna var mindre än proportionella, vilket tyder på minskad absorption vid högre doser.
Tiden till maximal plasmakoncentration (3 - 5 timmar) ändrades inte vid multipeldosering och steady- state plasmakoncentrationer uppnåddes inom 6 - 7 dagar.
Hos HIV- infekterade patienter var genomsnittlig Cmax, genomsnittlig Cmin och genomsnittlig AUC linjära med dagliga doser på 200 mg, 400 mg och 600 mg vid steady- state.
Hos 35 patienter som fick efavirenz 600 mg en gång dagligen var den genomsnittliga steady- state Cmax 12, 9 ± 3. 7 µM (29%) [mean ± S. D.
(% C. V.)], steady- state Cmin 5, 6 ± 3. 2 µM (57%) och AUC 184 ± 73 µM· timme (40%).
Påverkan av föda: biotillgängligheten av en engångsdos om 600 mg efavirenz hårda kapslar hos icke- infekterade frivilliga ökade med 22% respektive 17%, när den gavs med en måltid med hög fetthalt eller normal sammansättning, jämfört med biotillgängligheten av en 600 mg dos given under fasta (se avsnitt 4. 4).
Biotillgänglighet för innehållet i hårda kapslar blandat med föda som vehikel:
AUC för efavirenz administrerat till friska vuxna i form av kapselinnehåll från tre 200 mg hårda kapslar blandat med 48 2 teskedar föda (äppelmos, vindruvssylt, yoghurt eller modersmjölksersättning) uppfyllde bioekvivalenskriterierna för AUC vid jämförelse med intakt kapselformulering administrerad under fasta.
Distribution: efavirenz är höggradigt bundet (cirka 99, 5 - 99, 75%) till humana plasmaproteiner, företrädesvis albumin.
Hos HIV- 1- infekterade patienter (n = 9) som fick efavirenz 200 till 600 mg en gång dagligen i minst en månad var koncentrationen i cerebrospinalvätskan mellan 0, 26 till 1, 19% (genomsnitt 0, 69%) av motsvarande plasmakoncentration.
Detta förhållande är ungefär 3- falt högre än den icke proteinbundna (fria) fraktionen av efavirenz i plasma.
Biotransformation: studier på människa och in vitro med humana levermikrosomer har visat att efavirenz huvudsakligen metaboliseras av cytokrom P450- systemet till hydroxylerade metaboliter med efterföljande glukuronidering av dessa hydroxylerade metaboliter.
Dessa metaboliter är så gott som inaktiva mot HIV- 1.
In vitro- studierna tyder på att CYP3A4 och CYP2B6 är de isoenzymer som huvudsakligen står för efavirenzmetabolismen, och att efavirenz hämmar P450- isoenzymerna 2C9, 2C19 och 3A4.
I in vitro studier hämmade efavirenz ej CYP2E1 och hämmade CYP2D6 och CYP1A2 endast vid koncentrationer väl över de som erhölls kliniskt.
Efavirenz plasmakoncentration kan öka hos patienter med homozygot G516T, den genetiska varianten av isoenzym CYP2B6.
Möjligheten för en ökad frekvens samt allvarlighetsgrad av efavirenzrelaterade biverkningar kan dock inte uteslutas.
Efavirenz har visat sig inducera P450- enzymer, resulterande i induktion av dess egen metabolism.
Hos icke- infekterade frivilliga resulterade multipla doser på 200 - 400 mg dagligen i 10 dagar i en lägre ackumulation än den förväntade (22 - 42% lägre) och en kortare terminal halveringstid jämfört med engångsdos( se nedan).
Efavirenz har en relativt lång terminal halveringstid på åtminstone 52 timmar efter engångsdos och 40 - 55 timmar efter multipla doser.
Cirka 14 - 34% av en radiomärkt dos av efavirenz återfanns i urinen och mindre än 1% av dosen utsöndrades i urinen som oförändrat efavirenz.
Hos den enda patient med svårt nedsatt leverfunktion (Child Pugh grad C) som studerats fördubblades halveringstiden, vilket tyder på möjligheten av en mycket högre ackumuleringsgrad.
Pediatrisk farmakokinetik: hos 49 pediatriska patienter som erhållit motsvarande en dos om 600 mg av efavirenz (dosen justerad utifrån beräknad kroppsstorlek baserad på vikt), var steady- state Cmax 14, 1 µM, steady- state Cmin 5, 6 µM och AUC 216 µM· timme.
Farmakokinetiken för efavirenz hos pediatriska patienter var jämförbar med den hos vuxna.
Trots att begränsade data tyder på att kvinnor liksom patienter från Asien och Stillahavs- området kan exponeras i högre grad för efavirenz, verkar toleransen inte vara lägre för efavirenz.
Farmakokinetiska studier har inte gjorts på äldre.
5. 3 Prekliniska säkerhetsuppgifter
Efavirenz var inte mutagent eller klastrogent i konventionella genotoxicitetsstudier.
Efavirenz inducerade fetala resorptioner hos råttor.
Missbildningar observerades hos 3 av 20 foster/ nyfödda från efavirenzbehandlade cynomolgus- apor som gavs doser som resulterade i plasmakoncentrationer av efavirenz jämförbara med de som erhållits hos människa.
Anencefali och unilateral anoftalmi med sekundär förstoring av tungan observerades hos ett foster, mikrooftalmi hos ett annat foster och kluven gom hos ett tredje foster.
Inga missbildningar observerades hos foster från efavirenzbehandlade råttor och kaniner.
Biliär hyperplasi observerades hos cynomolgusapor som gavs efavirenz i ≥ 1 år vid en dos som resulterade i genomsnittliga AUC- värden cirka 2- faldigt högre än hos människor som givits den
Den biliära hyperplasin tillbakabildades när medicineringen upphörde.
Biliär fibros har observerats hos råttor.
Kortvariga krampanfall observerades hos några apor som fick efavirenz i ≥ 1 år, vid doser som gav AUC- värden i plasma 4- 13- faldigt högre än de hos människa som givits den rekommenderade dosen (se avsnitt 4. 4 och 4. 8).
Karcinogenicitetsstudier visade en ökad incidens av lever - och lungtumörer hos honmöss men inte hos hanmöss.
Mekanismen bakom tumörbildning och den potentiella relevansen för människa är okända.
Karcinogenicitetsstudier hos hanmöss, han - och honråttor var negativa.
Då den karcinogena potentialen hos människa är okänd, antyder dessa data att den kliniska nyttan av efavirenz uppväger den potentiella karcinogena risken för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselkärna Natriumlaurilsulfat Laktosmonohydrat Magnesiumstearat Natriumstärkelseglykolat
Kapselhölje Gelatin Natriumlaurilsulfat Titandioxid (E171) Kiseldioxid( E551)
Koschenill- karminsyra (E120) Indigokarmin (E132) Titandioxid (E171)
6. 2 Blandbarhet
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Detta läkemedel kräver inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Burkar typ HDPE med barnsäkert polypropenlock.
Burk med 30 hårda kapslar i en ytterkartong.
6. 6 Särskilda anvisningar för destruktion
Inga speciella.
50 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bristol- Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 110/ 002 - burk
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
28 maj 1999 Datum för senaste förnyat godkännande:
28 maj 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
51 1.
LÄKEMEDLETS NAMN
SUSTIVA 200 mg kapslar, hårda
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje hård kapsel innehåller 200 mg efavirenz.
Hjälpämne: varje hård kapsel innehåller 114 mg laktosmonohydrat. För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Kapslar, hårda
Mörkgula, med tryck "SUSTIVA" på underdelen och "200 mg" på toppen.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
SUSTIVA är indicerat för antiviral kombinationsbehandling av humant immunbristvirus- 1 (HIV- 1) - infekterade vuxna, ungdomar och barn 3 år och äldre.
SUSTIVA är inte tillräckligt studerat hos patienter med avancerad HIV- sjukdom, det vill säga hos patienter med CD4- tal < 50 celler/ mm3 eller efter terapisvikt med behandlingsregimer innehållande proteashämmare (PI).
Även om korsresistens för efavirenz och proteashämmare inte har dokumenterats finns det i nuläget inte tillräckliga effektdata av efterföljande användning av proteashämmarbaserad kombinationsbehandling efter terapisvikt med behandlingsregimer innehållande SUSTIVA.
För en sammanfattning av klinisk och farmakodynamisk information, se avsnitt 5. 1.
4. 2 Dosering och administreringssätt
Behandling ska initieras av läkare som har erfarenhet av att behandla HIV- infektion.
Samtidig antiretroviral terapi:
SUSTIVA måste ges i kombination med andra antiretrovirala läkemedel( se avsnitt 4. 5).
Det rekommenderas att SUSTIVA tas på fastande mage.
De förhöjda efavirenzkoncentrationer som setts efter administrering av SUSTIVA tillsammans med föda kan leda till en ökning i biverkningsfrekvens (se avsnitt 4. 4 och 5. 2).
För att förbättra toleransen av centralnervösa biverkningar rekommenderas dosering vid sänggåendet (se avsnitt 4. 8).
Vuxna: rekommenderad dosering av SUSTIVA i kombination med en nukleosidanalog omvänt transkriptashämmare (NRTI) med eller utan en proteashämmare (se avsnitt 4. 5) är 600 mg peroralt en gång dagligen.
Ungdomar och barn (3- 17 år gamla): rekommenderad dos av SUSTIVA i kombination med en proteashämmare och/ eller NRTI till patienter som är mellan 3 och 17 år gamla visas i
SUSTIVA hårda kapslar ska bara ges till barn som säkert klarar av att svälja hårda kapslar.
SUSTIVA rekommenderas inte för behandling av patienter under 3 års ålder eller som väger mindre än 13 kg då data beträffande säkerhet och effekt i denna åldersgrupp saknas (se avsnitt 5. 1 och 5. 2).
Alternativ administreringsmetod: för barn som är minst 3 år gamla och väger minst 13 kg och vuxna som inte säkert klarar av att svälja hårda kapslar är SUSTIVA oral lösning den föredragna formuleringen.
Administrering av kapselinnehållet med en liten mängd (1- 2 teskedar) föda kan övervägas för patienter som inte tolererar den orala lösningen.
I en smakstudie på friska vuxna personer med efavirenz blandat med äppelmos, vindruvssylt, yoghurt eller modersmjölksersättning, fick vindruvssylt det högsta omdömet för god smak totalt sett.
Patienter och vårdgivare måste informeras om att öppna kapseln försiktigt så att inte kapselinnehållet spills ut eller sprids i luften.
Kapselinnehållet ska blandas med födan i en liten behållare.
Blandningen ska administreras så snart som möjligt, men inte mer än 30 minuter efter blandning.
Efter administrering av blandningen av efavirenz och föda måste ytterligare en liten mängd (ungefär 2 teskedar) föda tillsättas den tomma blandningsbehållaren, röras om för att lösa upp kvarvarande läkemedelsrester och administreras till patienten.
Ingen ytterligare föda ska intas under minst 2 timmar efter administrering av efavirenz.
Säkerhets - och tolerabilitetsdata för administrering av kapselinnehållet till pediatriska patienter är begränsade.
Tabell 1 Pediatrisk dos för administrering en gång dagligen *
Kroppsvikt Kg 13 - < 15 15 - < 20 20 - < 25 25 - < 32, 5 32, 5 - < 40 > 40
SUSTIVA Dos (mg) 200 250 300 350 400 600
* För information om biotillgänglighet för kapselinnehållet blandat med föda som vehikel, se avsnitt 5. 2.
Om SUSTIVA ges tillsammans med vorikonazol, måste underhållsdosen för vorikonazol ökas till 400 mg var 12: e timme och dosen för SUSTIVA måste minskas med 50%, dvs till 300 mg en gång dagligen.
När behandling med vorikonazol avslutas bör man återgå till den ursprungliga dosen för efavirenz (se avsnitt 4. 5).
Om SUSTIVA ges tillsammans med rifampicin bör en dosökning för SUSTIVA till 800 mg/ dygn övervägas (se avsnitt 4. 5).
Emellertid utsöndras mindre än 1% av en efavirenzdos oförändrad i urinen, varför effekten på eliminationen av efavirenz vid nedsatt njurfunktion torde vara minimal (se avsnitt 4. 4).
Nedsatt leverfunktion: patienter med mild till måttlig leversjukdom kan behandlas med den normalt rekommenderade dosen av efavirenz.
Patienter ska övervakas noggrant med avseende på dosberoende biverkningar, speciellt avseende centralnervösa symtom (se avsnitt 4. 3 och 4. 4).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne Efavirenz får ej ges till patienter med gravt nedsatt leverfunktion (Child Pugh grad C) (se avsnitt 5. 2).
53 Efavirenz får ej ges samtidigt med terfenadin, astemizol, cisaprid, midazolam, triazolam, pimozid, bepridil eller ergotalkaloider (till exempel ergotamin, dihydroergotamin, ergonovin och metylergonovin) eftersom konkurrens om CYP3A4 från efavirenz kan resultera i hämning av metabolismen med potentiell risk för allvarliga och/ eller livshotande biverkningar (till exempel hjärtarytmier, förlängd sedering eller andningsdepression) (se avsnitt 4. 5).
Naturläkemedel som innehåller johannesört (Hypericum perforatum) ska inte användas samtidigt med efavirenz på grund av risken för minskade plasmakoncentrationer och minskade kliniska effekter av efavirenz (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Efavirenz får ej användas som enda läkemedel för behandling av HIV eller läggas till som enda substans vid sviktande terapi.
Såsom för alla andra icke- nukleosida omvänt transkriptashämmare (NNRTI), utvecklas resistenta virusisolat snabbt om efavirenz ges som monoterapi.
Vid val av nytt (nya) antiretroviralt (antiretrovirala) medel som ska användas i kombination med efavirenz bör hänsyn tas till potentialen för viral korsresistens (se avsnitt 5. 1).
Samtidig behandling med efavirenz och en tablett som innehåller en fast kombination av efavirenz, emtricitabin och tenofovirdisoproxilfumarat, rekommenderas inte.
Vid ordination av läkemedel tillsammans med SUSTIVA ska motsvarande produktresumé konsulteras.
Patienter ska göras medvetna om att nuvarande antiretroviral behandling, inkluderande efavirenz, inte har visats hindra risken för överföring av HIV till andra vid sexuell kontakt eller vid blodsmitta.
Lämpliga försiktighetsmått ska vidtas även fortsättningsvis.
Om antiretroviral medicinering i en kombinationsterapi avbrytes på grund av misstänkt intolerans bör man allvarligt överväga att samtidigt avbryta all antiretroviral medicinering.
Antiretroviral medicinering återupptas när symtomen på intolerans har försvunnit.
Intermittent monoterapi med efterföljande återinsättning av antiretrovirala medel är icke tillrådligt på grund av ökad risk för selektion av resistenta virus.
Dessa försvinner vanligen under fortsatt behandling.
Lämpliga antihistaminer och/ eller kortikosteroider kan förbättra toleransen och påskynda resolution av hudutslag.
Svåra utslag med blåsbildning, fuktig deskvamation eller ulceration har rapporterats hos mindre än 1% av de patienter som behandlats med efavirenz.
Förekomsten av erythema multiforme eller Stevens- Johnsons syndrom var cirka 0, 1%.
Efavirenzbehandlingen ska avbrytas hos patienter som utvecklar svåra utslag med åtföljande blåsbildning, deskvamation och slemhinne- engagemang eller feber.
Om efavirenzbehandlingen avslutas ska avbrytande av behandlingen med andra antiretrovirala medel också övervägas för att förhindra utveckling av resistenta virus (se avsnitt 4. 8).
Utslag rapporterades hos 26 av 57 barn (46%) behandlade med efavirenz under en period av 48 veckor och var allvarliga hos tre patienter.
Profylaktisk behandling med lämpliga antihistaminer innan behandling med efavirenz inleds hos barn kan övervägas.
Patienter som avbrutit behandling med andra NNRTI på grund av hudutslag kan löpa större risk att utveckla hudutslag vid behandling med efavirenz.
Psykiska symtom: psykiska biverkningar har rapporterats hos patienter behandlade med efavirenz.
Patienter med psykiska störningar i anamnesen verkar ha större risk att få dessa allvarliga psykiska biverkningar.
I synnerhet var allvarlig depression vanligare hos dem med depression i anamnesen.
Efter godkännande har det också förekommit rapporter om allvarlig depression, död genom självmord, vanföreställningar och psykosliknande beteende.
54 möjligheten att symtomen är relaterade till användning av efavirenz och i så fall, avgöra om riskerna med fortsatt behandling uppväger fördelarna (se avsnitt 4. 8).
Centralnervösa symtom:
Symtom som inkluderar, men inte är begränsade till yrsel, sömnlöshet, somnolens, försämrad koncentrationsförmåga och onormal drömaktivitet är vanliga rapporterade biverkningar hos patienter som fått 600 mg efavirenz dagligen i kliniska studier (se avsnitt 4. 8).
Centralnervösa symtom uppkommer vanligtvis under de första en eller två dagarnas behandling och upphör vanligtvis efter de första 2 – 4 veckorna.
Patienterna bör informeras att om de uppträder, förbättras dessa vanliga symtom sannolikt vid fortsatt behandling och förebådar inte en senare aktivering av något av de mindre vanliga psykiska symtomen.
Epileptiska anfall: konvulsioner har observerats hos patienter som får efavirenz, vanligtvis i samband med att epileptiska anfall funnits med i anamnesen.
Hos patienter som samtidigt får antikonvulsiva läkemedel som huvudsakligen metaboliseras i levern, såsom fenytoin, karbamazepin och fenobarbital, kan plasmanivåerna behöva följas regelbundet.
I en interaktionsstudie, minskade karbamazepinkoncentrationerna i plasma när karbamazepin gavs tillsammans med efavirenz (se avsnitt 4. 5).
Försiktighet måste iakttas hos alla patienter med epileptiska anfall i anamnesen.
Effekt av föda: administrering av SUSTIVA tillsammans med föda kan öka exponeringen av efavirenz (se avsnitt 5. 2), vilket kan leda till en ökad frekvens av biverkningar (se avsnitt 4. 8).
Det rekommenderas att SUSTIVA intas på fastande mage, företrädesvis vid sänggåendet.
Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symtom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och pneumoni orsakad av Pneumocystis jiroveci (tidigare känd som Pneumocystis carinii).
Varje symtom på inflammation ska utredas och behandling påbörjas vid behov.
Lipodystrofi och metabola störningar: antiviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter.
Konsekvenserna på lång sikt av dessa förändringar är för närvarande inte kända.
Kunskap om mekanismen är ofullständig.
Hypoteser finns om ett samband mellan visceral lipomatos och PI samt lipoartrofi och NRTI.
En högre risk för lipodystrofi har associerats med individuella faktorer som hög ålder samt med läkemedelsrelaterade faktorer som längre behandlingstid med antiretrovirala medel och associerade metaboliska störningar.
Klinisk bedömning bör innefatta utvärdering av fysiska tecken på omfördelning av fett.
Mätning av serumlipider och blodglukos vid fasta bör övervägas.
Lipidrubbningar ska behandlas på ett lämpligt sätt kliniskt (se avsnitt 4. 8).
Osteonekros: även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid - användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindex), så har fall av osteonekros rapporteras, främst hos patienter med framskriden HIV- sjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
Särskilda patientgrupper:
Leversjukdom: på grund av omfattande cytokrom P450- medierad metabolism av efavirenz och begränsad klinisk erfarenhet av patienter med kronisk leversjukdom måste försiktighet iakttagas vid tillförsel av efavirenz till patienter med mild till måttlig leversjukdom.
Patienter bör övervakas noggrant med avseende på dosrelaterade biverkningar, särskilt centralnervösa symtom.
Labtester för utvärderande av leversjukdom bör utföras med regelbundna intervall (se avsnitt 4. 2).
Säkerheten och effekten av efavirenz har inte fastställts hos patienter med betydande underliggande leverstörning.
Efavirenz är kontraindicerat hos patienter med gravt nedsatt leverfunktion
Patienter med kronisk hepatit B eller C som behandlas med antiretroviral kombinationsterapi löper ökad risk för allvarliga och potentiellt livshotande leverbiverkningar.
Patienter med en tidigare existerande leverdysfunktion, inkluderande kronisk aktiv hepatit, har vid antiretroviral kombinationsbehandling en ökad frekvens av abnormaliteter av leverfunktionen och bör övervakas enligt gällande praxis.
Om det finns belägg för en försämrad leversjukdom eller om bestående förhöjda serumtransaminasvärden på mer än 5 gånger normalvärdets övre gräns föreligger, krävs att fördelarna med fortsatt efavirenzbehandling vägs mot de potentiella riskerna för signifikant levertoxicitet.
Hos sådana patienter ska man överväga om behandlingen ska avbrytas (se avsnitt 4. 8).
Hos patienter som behandlas med andra läkemedel som associeras med levertoxicitet rekommenderas också kontroll av leverenzymer.
Om samtidig antiviral terapi mot hepatit B eller C pågår, se även den relevanta produktinformationen för dessaläkemedel.
Emellertid utsöndras mindre än 1% av en efavirenzdos oförändrad i urinen, varför effekten på eliminationen av efavirenz vid nedsatt njurfunktion bör vara minimal (se avsnitt 4. 2).
Erfarenhet av patienter med svår njursvikt saknas, varför noggrann övervakning med avseende på säkerheten rekommenderas i denna population.
Äldre patienter: antalet äldre patienter som utvärderats vid kliniska studier är otillräckligt för att avgöra om de reagerar annorlunda än yngre patienter.
Barn: efavirenz har inte utvärderats hos barn under 3 års ålder eller som väger mindre än 13 kg.
Efavirenz ska därför inte ges till barn under 3 års ålder.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption.
Individer med dessa tillstånd kan ta efavirenz oral lösning, som inte innehåller laktos.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Efavirenz inducerar CYP3A4 och hämmar vissa CYP450 - isoenzymer, inkluderande CYP3A4 (se avsnitt 5. 2).
Andra substanser som metaboliseras via CYP3A4 kan få minskade plasmakoncentrationer när de ges i kombination med efavirenz.
Exponeringen för efavirenz kan också förändras när det ges tillsammans med läkemedel eller föda (till exempel grapefrukt- juice) som påverkar CYP3A4- aktiviteten.
Kontraindicerad samtidig behandling Efavirenz ska inte ges samtidigt med terfenadin, astemizol, cisaprid, midazolam, triazolam, pimozid, bepridil eller ergotalkaloider (till exempel ergotamin, dihydroergotamin, ergonovin och metylergonovin) då hämning av metabolismen av dessa kan leda till allvarliga livshotande händelser (se avsnitt 4. 3).
Johannesört (Hypericum perforatum): samtidig behandling med efavirenz och johannesört eller naturläkemedel innehållande johannesört är kontraindicerade.
Plasmkoncentrationsnivåer av efavirenz kan sjunka vid samtidig användning av johannesört beroende på att johannsört inducerar läkemedelsmetaboliserande enzymer och/ eller transportproteiner.
Om en patient redan använder johannesört, avbryt behandlingen med johannesört, kontrollera virusnivåeer och om möjligt efavirenznivåer.
Efavirenznivåerna kan öka när användningen av johannesört upphör och dosen efavirenz kan behöva justeras.
Den inducerande effekten av johannesört kan kvarstå i minst två veckor efter avslutad behandling (se avsnitt 4. 3).
Andra interaktioner Interaktioner mellan efavirenz och proteashämmare, andra antiretrovirala medel utöver proteashämmare och andra icke- antiretrovirala läkemedel visas i tabell 2 nedan (ökning indikeras med “ ↑ ”, minskning med “ ↓ ” och ingen ändring med “ ↔ ”).
90% eller 95% konfidensintervall visas inom
Studier utfördes på friska individer om inget annat anges.
Interaktionsstudier har endast utförts hos vuxna.
Tabell 2:
Interaktioner mellan efavirenz och andra läkemedel
Läkemedel,
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
(dos)
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
atazanavir (på eftermiddagen):
AUC: ↔ * (↓ 9% - ↑ 10%) Cmax: ↑ 17% * (↑ 8% - ↑ 27%) Cmin: ↓ 42% * (↓ 31% - ↓ 51%)
Samtidig användning av efavirenz tillsammans med atazanavir/ ritonavir rekommenderas inte.
Om atazanavir behöver ges tillsammans med ett NNRTI bör en dosökning övervägas för både
atazanavir/ ritonavir / efavirenz
atazanavir (på eftermiddagen):
atazanavir och ritonavir, till
(400 mg en gång
AUC: ↔ * / ** (↓ 10% - ↑ 26%)
200 mg tillsammans
dagligen/ 200 mg en gång
med efavirenz, patienten bör följas
Cmin: ↑ 12% * / ** (↓ 16% -
↑ 49%) (CYP3A4 induktion). * jämfört med atazanavir 300 mg/ ritonavir 100 mg en gång dagligen på kvällen utan efavirenz.
Denna minskning i Cmin för atazanavir kan påverka effekten av atazanavir negativt. ** baserat på historisk jämförelse
darunavir/ ritonavir/ efavirenz (300 mg två gånger dagligen * / 100 mg två gånger dagligen / 600 mg en gång dagligen)
darunavir:
AUC: ↓ 13% Cmin: ↓ 31% (CYP3A4- induktion) efavirenz:
Den kliniska signifikansen av dessa förändringar har inte fastställts.
Liknande förändringar förväntas vid den godkända dosen darunavir/ ritonavir 600/ 100 mg två
* lägre än rekommenderad dos
AUC: ↑21% Cmin: ↑17% (CYP3A4- hämning)
gånger dagligen.
Denna kombination bör användas med försiktighet.
Se raden om ritonavir nedan.
fosamprenavir/ ritonavir / efavirenz (700 mg två gånger dagligen / 100 mg två gånger dagligen / 600 mg en gång dagligen)
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
Se även raden om ritonavir nedan.
fosamprenavir/ nelfinavir / efavirenz
Interaktion är inte studerad.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
fosamprenavir/ saquinavir / efavirenz
Interaktion är inte studerad.
Rekommenderas inte eftersom exponeringen för de båda proteashämmarna förväntas minska signifikant.
Cmin med konfidensintervall om det finnsa (mekanism) indinavir/ efavirenz (800 mg var 8: e timme/ 200 mg en gång dagligen)
indinavir:
AUC: ↓ 31% (↓ 8 - ↓ 47) Cmin: ↓ 40% En liknande minskning i indinavirexponering sågs när indinavir 1 000 mg gavs var 8: e timme tillsammans med efavirenz 600 mg dagligen, (CYP3A4induktion).
efavirenz:
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för efavirenz vid samtidig behandling med indinavir eller indinavir/ ritonavir.
indinavir/ ritonavir/ efavirenz (800 mg två gånger dagligen / 100 mg två gånger dagligen /
indinavir:
AUC: ↓ 25% (↓ 16 - ↓ 32) b Cmax: ↓ 17% (↓ 6 - ↓ 26) b
600 mg en gång dagligen)
Cmin: ↓ 50% (↓ 40 - ↓ 59) b efavirenz:
Ingen kliniskt signifikant farmakokinetisk interaktion.
Geometriska medelvärdet för Cmin för indinavir (0, 33 mg/ l) vid användning tillsammans med ritonavir och efavirenz var högre än det historiska medelvärdet för Cmin (0, 15 mg/ l) när indinavir gavs ensamt i dosen 800 mg var 8: e timme.
Farmakokinetiken för indinavir och efavirenz hos HIV- 1- infekterade patienter (n=6) var i regel jämförbar med data från icke- infekterade frivilliga.
Se även raden om ritonavir nedan.
lopinavir/ ritonavir mjuka kapslar eller oral lösning/ efavirenz
Betydande minskning av lopinavirexponering.
Vid samtidig användning med efavirenz bör dosökning övervägas för lopinavir/ ritonavir mjuka kapslar eller oral lösning med 33%
lopinavir/ ritonavir tabletter/ efavirenz
Försiktighet
(400/ 100 mg två gånger dagligen/ 600 mg en gång
Lopinavirkoncentrationer: ↓ 30- 40%
rekommenderas eftersom denna dosjustering kan vara otillräcklig hos vissa patienter.
dagligen)
Lopinavirkoncentrationer: liknande som för
ökas till 500/ 125 mg två gånger dagligen när det ges tillsammans
(500/ 125 mg två gånger dagligen/ 600 mg en gång dagligen) nelfinavir/ efavirenz (750 mg var 8: e timme/ 600 mg en gång dagligen)
lopinavir/ ritonavir 400/ 100 mg två gånger dagligen utan efavirenz nelfinavir:
AUC: ↑ 20% (↑ 8 - ↑ 34) Cmax: ↑ 21% (↑ 10 - ↑ 33) Denna kombination tolererades i allmänhet väl.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
58
Läkemedel,
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
behandling med efavirenz
(dos)
medelvärde av AUC, Cmax,
Cmin med konfidensintervall om det finnsa (mekanism) ritonavir/ efavirenz (500 mg två gånger dagligen / 600 mg en gång dagligen)
Morgon- AUC: ↑ 18% (↑ 6 - ↑ 33) Kvälls- AUC: ↔ Morgon- Cmax: ↑ 24% (↑ 12 - ↑ 38) Kvälls- Cmax: ↔ Morgon- Cmin: ↑ 42% (↑ 9 - ↑ 86) b Kvälls- Cmin: ↑ 24% (↑ 3 - ↑ 50) b efavirenz:
Tillräckliga uppgifter om tolerabilitet för efavirenz med lågdosritonavir (100 mg en eller två gånger dagligen) finns inte tillgängliga.
saquinavir/ ritonavir/ efavirenz CCR5- antagonister
Interaktion är inte studerad.
Data för en dosrekommendation saknas.
Se även raden om ritonavir ovan.
Användning av efavirenz i kombination med saquinavir som ensam proteashämmare rekommenderas inte.
maravirok/ efavirenz (100 mg två gånger dagligen / 600 mg en gång dagligen) Integrashämmare
maravirok:
AUC12: ↓ 45% (↓ 38 till ↓ 51) Cmax: ↓ 51% (↓ 37 till ↓ 62) Efavirenzkoncentrationer har inte mätts, ingen effekt förväntas.
Hänvisning till produktresumén för läkemedel som innehåller maravirok.
raltegravir/ efavirenz (400 mg enkeldos / -)
raltegravir:
AUC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (UGT1A1- induktion)
Ingen dosjustering är nödvändig för raltegravir
Läkemedel,
behandling med efavirenz
Specifika interaktionsstudier har inte utförts med efavirenz och andra NRTI utöver lamivudin, zidovudin och tenofovirdisoproxilfumarat.
Kliniskt signifikanta interaktioner förväntas inte eftersom NRTI metaboliseras via en annan väg än efavirenz varför det är osannolikt att de skulle konkurrera om samma metaboliska enzymer och eliminationsvägar.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
NNRTI/ efavirenz Antimikrobiella medel
Interaktion är inte studerad.
Eftersom användning av två NNRTI inte har visat någon fördel ur effekt - och säkerhetssynpunkt, rekommenderas inte samtidig behandling med efavirenz tillsammans med en annan NNRTI.
azitromycin/ efavirenz (600 mg engångsdos/ 400 mg en gång dagligen)
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
klaritromycin/ efavirenz (500 mg var 12: e timme/ 400 mg en gång dagligen)
klaritromycin:
AUC: ↓ 39% (↓ 30 - ↓ 46) Cmax: ↓ 26% (↓ 15 - ↓ 35) klaritromycin - 14- hydroximetabolit:
AUC: ↑ 34% (↑ 18 - ↑ 53) Cmax: ↑ 49% (↑ 32 - ↑ 69) efavirenz:
Den kliniska betydelsen av dessa förändringar i plasmanivåerna för klaritromycin är inte känd.
Alternativ till klaritromycin (t ex azitromycin) kan övervägas.
Andra makrolidantibiotika (t ex erytromycin) / efavirenz Antimykobakteriella medel
Interaktion är inte studerad.
Data för en dosrekommendation saknas.
rifabutin/ efavirenz (300 mg en gång dagligen/ 600 mg en gång dagligen)
rifabutin:
AUC: ↓ 38% (↓ 28 - ↓ 47) Cmax: ↓ 32% (↓ 15 - ↓ 46) Cmin: ↓ 45% (↓ 31 - ↓ 56) efavirenz:
AUC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 - ↑ 1) (CYP3A4- induktion)
Den dagliga dosen rifabutin bör ökas med 50% vid samtidig användning tillsammans med efavirenz.
Överväg att dubblera dosen rifabutin i behandlingsregimer där rifabutin ges 2 eller 3 gånger i veckan tillsammans med efavirenz.
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
behandling med efavirenz
(dos)
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
rifampicin/ efavirenz (600 mg en gång dagligen/ 600 mg en gång dagligen) Antimykotiska medel
efavirenz:
AUC: ↓ 26% (↓ 15 - ↓ 36) Cmax: ↓ 20% (↓ 11 - ↓ 28) Cmin: ↓ 32% (↓ 15 - ↓ 46) (CYP3A4 - och CYP2B6 - induktion)
Vid samtidig behandling med rifampicin, kan en ökning av efavirenzdosen till 800 mg dagligen ge en exponering likvärdig en daglig dos på 600 mg jämfört med användning utan rifampicin. Den kliniska effekten av denna dosjustering har inte utvärderats tillräckligt.
Individuell tolerabilitet och virologiskt svar bör beaktas vid dosjusteringen (se avsnitt 5. 2).
Ingen dosjustering är nödvändig för rifampicin.
itrakonazol/ efavirenz (200 mg var 12: e timme/ 600 mg en gång dagligen)
itrakonazol:
CYP3A4 - induktion) hydroxiitrakonazol:
AUC: ↓ 37% (↓ 14 - ↓ 55) Cmax: ↓ 35% (↓ 12 - ↓ 52) Cmin: ↓ 43% (↓ 18 - ↓ 60) efavirenz:
Ingen kliniskt signifikant farmakokinetisk förändring.
Eftersom inget råd om dos för itrakonazol kan ges bör alternativ antimykotisk behandling övervägas.
posakonazol/ efavirenz -- / 400 mg en gång dagligen.
posakonazol:
AUC: ↓ 50% Cmax: ↓ 45% (UDP- G induktion)
Samtidig användning av posakonazol och efavirenz bör undvikas såvida inte fördelarna för patienten är större än riskerna.
vorikonazol/ efavirenz (200 mg två gånger dagligen / 400 mg en gång dagligen)
vorikonazol:
AUC: ↓ 77% Cmax: ↓ 61% efavirenz:
AUC: ↑ 44% Cmax: ↑ 38%
När efavirenz ges tillsammans med vorikonazol måste underhållsdosen för vorikonazol ökas till 400 mg två gånger dagligen och dosen efavirenz måste minskas med 50%, dvs till 300 mg en gång dagligen.
vorikonazole/ efavirenz (400 mg två gånger dagligen / 300 mg en gång dagligen)
vorikonazole:
AUC: ↓ 7% (↓ 23 - ↑ 13) * Cmax: ↑ 23% (↓ 1 - ↑ 53) * efavirenz:
AUC: ↑ 17% (↑ 6 - ↑ 29) ** Cmax: ↔ ** * jämfört med enbart 200 mg två gånger dagligen ** jämfört med enbart 600 mg en gång dagligen (kompetitiv hämning av oxidativ metabolism)
När behandling med vorikonazol avslutas bör man återgå till den ursprungliga dosen för efavirenz.
flukonazol/ efavirenz (200 mg en gång dagligen/ 400 mg en gång dagligen)
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
Cmin med konfidensintervall om det finnsa (mekanism) ketokonazol och andra imidazolinnehållande antimykotiska medel SYRAREDUCERANDE MEDEL
Interaktion är inte studerad.
Data för en dosrekommendation saknas.
aluminiumhydroxid - magnesiumhydroxid - simetikon- antacida/ efavirenz (30 ml engångsdos / 400 mg engångsdos) famotidin/ efavirenz (40 mg engångsdos / 400 mg engångsdos) ÅNGESTDÄMPANDE MEDEL
Varken aluminium/ magnesium - hydroxid- antacida eller famotidin ändrade absorptionen av efavirenz.
Samtidig behandling med efavirenz tillsammans med läkemedel som ändrar gastriskt pH förväntas inte påverka absorptionen av efavirenz.
lorazepam/ efavirenz (2 engångsdos/ 600 mg en gång dagligen) ANTIKONVULSIVA MEDEL
lorazepam:
AUC: ↑ 7% (↑ 1 - ↑ 14) Cmax: ↑ 16% (↑ 2 - ↑ 32) Dessa förändringar anses inte vara kliniskt signifikanta.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
karbamazepin/ efavirenz (400 mg en gång dagligen/ 600 mg en gång dagligen)
karbamazepin:
AUC: ↓ 27% (↓ 20 - ↓ 33) Cmax: ↓ 20% (↓ 15 - ↓ 24) Cmin: ↓ 35% (↓ 24 - ↓ 44) efavirenz:
CYP3A4 - induktion; sänkta efavirenz - koncentrationer:
Ingen dosrekommendation kan ges.
Alterntiv antikonvulsiv behandling bör övervägas.
Plasmakoncentrationer av karbamazepin bör följas regelbundet.
fenytoin, fenobarbital samt andra antikonvulsiva medel som utgör substrat för CYP450- isoenzymer
Interaktion är inte studerad.
valproinsyra/ efavirenz (250 mg två gånger dagligen / 600 mg en gång dagligen)
Ingen kliniskt signifikant effekt på efavirenz farmakokinetik.
Ingen dosjustering är nödvändig för efavirenz.
Läkemedel,
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
behandling med efavirenz
(dos)
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
vigabatrin/ efavirenz gabapentin/ efavirenz ANTIDEPRESSIVA MEDEL
Interaktion är inte studerad.
Kliniskt signifikanta interaktioner förväntas inte eftersom vigabatrin och gabapetin utelsutande elimineras i oförändrad form i urinen varför det är osannolikt att de skulle konkurrera om samma metaboliska enzymer och eliminationsvägar som efavirenz.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
Selektiva serotoninåterupptagshämmare (SSRI) sertralin/ efavirenz (50 mg en gång dagligen/ 600 mg en gång dagligen)
sertralin:
AUC: ↓ 39% (↓ 27 - ↓ 50) Cmax: ↓ 29% (↓ 15 - ↓ 40) Cmin: ↓ 46% (↓ 31 - ↓ 58) efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 6 - ↑ 16) Cmin: ↔ (CYP3A4- induktion)
Dosökningar av sertralin bör anpassas efter kliniskt svar.
Ingen dosjustering av efavirenz är nödvändig.
paroxetin/ efavirenz (20 mg en gång dagligen/ 600 mg en gång dagligen)
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
fluoxetin/ efavirenz ANTIHISTAMINER
Interaktion är inte studerad.
Eftersom fluoxetin har en liknande metabolisk profil som paroxetin, dvs en kraftig CYP2D6- hämmande effekt, bör samma avsaknad av interaktion föreligga.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
cetirizin/ efavirenz (10 mg engångsdos/ 600 mg en gång dagligen)
cetirizin:
AUC: ↔ Cmax: ↓ 24% (↓ 18 - ↓ 30) Dessa förändringar anses inte vara kliniskt signifikanta. efavirenz:
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
63
Läkemedel,
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
(dos)
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
KARDIOVASKULÄRA MEDEL Kalciumantagonister diltiazem/ efavirenz (240 mg en gång dagligen/ 600 mg en gång dagligen)
diltiazem:
AUC: ↓ 69% (↓ 55 - ↓ 79) Cmax: ↓ 60% (↓ 50 - ↓ 68) Cmin: ↓ 63% (↓ 44 - ↓ 75) desacetyldiltiazem:
AUC: ↓ 75% (↓ 59 - ↓ 84) Cmax: ↓ 64% (↓ 57 - ↓ 69) Cmin: ↓ 62% (↓ 44 - ↓ 75) N- monodesmetyldiltiazem:
AUC: ↓ 37% (↓ 17 - ↓ 52) Cmax: ↓ 28% (↓ 7 - ↓ 44) Cmin: ↓ 37% (↓ 17 - ↓ 52) efavirenz:
AUC: ↑ 11% (↑ 5 - ↑ 18) Cmax: ↑ 16% (↑ 6 - ↑ 26) Cmin: ↑ 13% (↑ 1 - ↑ 26) (CYP3A4- induktion) Förhöjningen av efavirenz farmakokinetiska parametrar anses inte vara kliniskt signifikant.
Dosjustering av diltiazem bör anpassas efter kliniskt svar (se produktresumén för diltiazem).
Ingen dosjustering är nödvändig för efavirenz.
verapamil, felodipin, nifedipin och nikardipin LIPIDSÄNKANDE MEDEL HMG CoA- reduktashämmare
Interaktion är inte studerad.
När efavirenz ges samtidigt med en kalciumantagonist som utgör substrat för CYP3A4 - enzym finns risk för sänkt plasmakoncentration av kalciumantagonisten.
Dosjustering av kalciumantagonister bör anpassas efter kliniskt svar (se produktresumé för respektive kalciumantagonist).
atorvastatin/ efavirenz (10 mg en gång dagligen / 600 mg en gång dagligen)
atorvastatin:
AUC: ↓ 43% (↓ 34 - ↓ 50) Cmax: ↓ 12% (↓ 1 - ↓ 26) 2- hydroxiatorvastatin:
AUC: ↓ 35% (↓ 13 - ↓ 40) Cmax: ↓ 13% (↓ 0 - ↓ 23) 4- hydroxiatorvastatin:
AUC: ↓ 4% (↓ 0 - ↓ 31) Cmax: ↓ 47% (↓ 9 - ↓ 51) Total mängd aktiva HMG CoA - reduktashämmare:
AUC: ↓ 34% (↓ 21 - ↓ 41) Cmax: ↓ 20% (↓ 2 - ↓ 26)
Kolesterolnivåer bör följas regelbundet.
Dosjustering av atorvastatin kan vara nödvändigt (se produktresumé för atorvastatin).
Ingen dosjustering är nödvändig för efavirenz.
pravastatin/ efavirenz (40 mg en gång dagligen/ 600 mg en gång dagligen)
pravastatin:
AUC: ↓ 40% (↓ 26 - ↓ 57) Cmax: ↓ 18% (↓ 59 - ↑ 12)
Kolesterolnivåer bör följas regelbundet.
Dosjustering av pravastatin kan vara nödvändigt (se produktresumé för pravastatin).
64
Läkemedel,
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
behandling med efavirenz
medelvärde av AUC, Cmax,
Cmin med konfidensintervall om det finnsa (mekanism) simvastatin/ efavirenz (40 mg en gång dagligen/ 600 mg en gång dagligen)
simvastatin:
AUC: ↓ 69% (↓ 62 - ↓ 73) Cmax: ↓ 76% (↓ 63 - ↓ 79) simvastatinsyra:
AUC: ↓ 58% (↓ 39 - ↓ 68) Cmax: ↓ 51% (↓ 32 - ↓ 58)
Kolesterolnivåer bör följas regelbundet.
Ingen dosjustering är nödvändig för efavirenz.
Total mängd aktiva HMG CoA - reduktashämmare:
AUC: ↓ 60% (↓ 52 - ↓ 68) Cmax: ↓ 62% (↓ 55 - ↓ 78) (CYP3A4- induktion) Samtidig administrering av efavirenz med atorvastatin, pravastatin eller simvastatin påverkade inte efavirenz AUC - eller Cmax- värden rosuvastatin/ efavirenz
Interaktionen har inte studerats.
Rosuvastatin utsöndras huvudsakligen via feces, interaktion med efavirenz förväntas därför inte.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
HORMONELLA ANTIKONCEPTIONSMEDEL etinylestradiol/ efavirenz (50 µg engångsdos/ 400 mg en gång dagligen) IMMUNOSUPPRESSIVA MEDEL
etinylestradiol:
AUC: ↑ 37% (↑ 25 - ↑ 51) Cmax: ↔ efavirenz:
AUC: ↔ Cmax: ↔ (okänd mekanism) Den kliniska betydelsen av effekterna på AUC för etinylestradiol är inte känd.
Endast etinylestradiol - komponenten i perorala antikonceptionsmedel har studerats.
Potentiell interaktion mellan efavirenz och perorala antikonceptionsmedel har inte undersökts fullständingt.
En tillförlitlig barriärmetod för antikonception ska användas utöver perorala antikonceptionsmedel (se avsnitt 4. 6).
Immunosuppressiva medel som Interaktion är inte studerad. metaboliseras via CYP3A4 Minskad exponering med (som cyklosporin, takrolimus, immunosuppressiva kan sirolimus) / efavirenz förväntas (CYP3A4- induktion).
Dessa immunosuppressiva medel förväntas inte påverka exponeringen av efavirenz.
Dosjustering med det immunosuppressiva medlet kan behövas.
Koncentrationer av det immunosuppressiva medlet bör följas noga i minst två veckor (tills koncentrationen stabiliserats), detta rekommenderas när behandling med efavirenz påbörjas eller sätts ut.
65
Läkemedel,
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
OPIOIDER
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
metadon:
AUC: ↓ 52% (↓ 33 - ↓ 66) Cmax: ↓ 45% (↓ 25 - ↓ 59) (CYP3A4- induktion) I en studie med HIV - infekterade intravenösa missbrukare, resulterade samtidig användning av efavirenz och metadon i minskade plasmanivåer av metadon och tecken på opiatabstinenssymtom.
Metadondosen ökades i genomsnitt 22% för att lindra abstinenssymtomen.
Patienter bör kontrolleras avseende tecken på abstinenssymtom och deras metadondos ökas om det krävs för att lindra abstinenssymtom.
buprenorfin/ naloxon/ efavirenz a
buprenorfin:
AUC: ↓ 50% norbuprenorfin:
AUC: ↓ 71% efavirenz:
Ingen kliniskt signifikant farmakokinetisk interaktion.
Trots minskningen i buprenorfin - exponering, uppvisade ingen patient utsättningssymtom.
Dosjustering för buprenorfin eller efavirenz är antagligen inte nödvändig då preparaten ges samtidigt.
90% konfidensintervall om inget b 95% konfidensintervall.
4. 6 Graviditet och amning
Efavirenz bör inte användas under graviditet, såvida det inte finns några andra lämpliga behandlingsmöjligheter.
Kvinnor som tar efavirenz ska undvika att bli gravida.
Antikonceptionsmedel av barriärtyp ska alltid användas i kombination med andra antikonceptionsmetoder (till exempel perorala eller andra hormonella antikonceptionsmedel).
Då efavirenz har lång halveringstid rekommenderas lämpliga antikonceptiva åtgärder under 12 veckor efter avslutad behandling med efavirenz.
Kvinnor i fertil ålder ska genomgå graviditetstest innan efavirenz sätts in.
Det finns endast begränsade data från användning av efavirenz hos gravida kvinnor.
Erfarenheter efter godkännandet erhållna från ett antiretroviralt graviditetsregister, som omfattar fler än 200 graviditeter, där efavirenzexponering under första trimestern som del av en antiretroviral kombinationsbehandling har rapporterats utan några specifika missbildningsmönster.
Retrospektivt har i detta register ett mindre antal fall av neuralrörsdefekter, även meningomyelocele, rapporterats, men något kausalsamband har inte kunnat fastställas.
Djurstudier har visat reproduktionstoxicitet inkluderande uttalade teratogena effekter (se avsnitt 5. 3).
Studier på råttor har visat att efavirenz utsöndras i mjölk i koncentrationer mycket högre än i moderdjurets plasma.
Det är ej känt om efavirenz utsöndras i modersmjölk.
Eftersom djurstudier tyder på att substansen kan passera över i bröstmjölk, så rekommenderas att mödrar som tar efavirenz inte ammar sina barn.
Det rekommenderas att HIV- infekterade kvinnor inte ska amma sina spädbarn under några omständigheter för att undvika överföring av HIV.
66 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier beträffande effekterna på förmågan att framföra fordon eller använda maskiner har utförts.
Efavirenz kan ge yrsel, nedsatt koncentrationsförmåga och/ eller somnolens.
Patienter bör instrueras att de bör undvika potentiellt riskfyllda uppgifter som att framföra fordon eller handha maskiner om de upplever dessa symtom.
4. 8 Biverkningar
Efavirenz har studerats hos över 9 000 patienter.
I en subgrupp på 1 008 vuxna patienter som erhöll 600 mg efavirenz dagligen i kombination med proteashämmare och/ eller NRTI i kontrollerade kliniska studier var de vanligast rapporterade biverkningarna av minst måttlig svårhetsgrad rapporterat hos minst 5% av patienterna hudutslag (11, 6%), yrsel (8, 5%), illamående (8, 0%), huvudvärk (5, 7%) och trötthet (5, 5%).
De mest påtagliga biverkningarna associerade med efavirenz är utslag och centralnervösa symtom.
Administrering av SUSTIVA tillsammans med föda kan öka exponeringen av efavirenz, vilket kan leda till en ökad biverkningsfrekvens (se avsnitt 4. 4).
Säkerhetsprofilen under långtidsbehandling med efavirenz har utvärderats i en kontrollerad klinisk studie (006) i vilken patienterna gavs antingen efavirenz + zidovudin + lamivudin (n = 412, medianperiod 180 veckor), efavirenz + indinavir (n = 415, medianperiod 102 veckor) eller indinavir + zidovudin + lamivudin (n = 401, medianperiod 76 veckor).
Långtidsbehandling med efavirenz i denna studie förknippades ej med någon ny säkerhetsproblematik.
Utslag: i kliniska studier fick 26% av patienterna som behandlades med 600 mg efavirenz hudutslag jämfört med 17% av patienterna som behandlades i kontrollgrupper.
Hudutslag ansågs behandlingsrelaterade hos 18% av patienterna som behandlades med efavirenz.
Svåra utslag förekom hos mindre än 1% av patienterna som behandlades med efavirenz och 1, 7% avbröt behandlingen på grund av utslag.
Förekomsten av erythema multiforme eller Stevens- Johnsons syndrom var cirka 0, 1%.
Utslagen är vanligen milda till måttliga makulopapulära hudutslag som uppträder inom de första två veckorna efter att behandlingen med efavirenz inletts.
Hos de flesta patienter försvinner utslagen inom en månad vid fortsatt behandling med efavirenz.
Efavirenz kan åter sättas in hos patienter som avbrutit behandlingen på grund av utslag.
Användning av lämpliga antihistaminer och/ eller kortikosteroider rekommenderas när efavirenz återinsätts.
Erfarenheten av efavirenz hos patienter som avbrutit behandling med andra antiretrovirala medel i NNRTI- klassen är begränsad.
Nitton patienter som avbrutit nevirapinbehandling på grund av utslag har behandlats med efavirenz.
Nio av dessa patienter utvecklade milda till måttliga utslag under behandling med efavirenz och två avbröt behandlingen på grund av utslag.
Psykiska symtom: allvarliga psykiska biverkningar har rapporterats hos patienter behandlade med efavirenz.
I kontrollerade studier på 1 008 patienter i medeltal behandlade 1, 6 år med efavirenz och 635 patienter behandlade i medeltal 1, 3 år med kontrollregimer, var incidensen av specifika allvarliga psykiska händelser enligt nedanstående:
Efavirenzregim
Kontrollregim
- allvarlig depression - självmordstankar - självmordsförsök utan dödlig utgång - aggressivt beteende - paranoida reaktioner - maniska reaktioner
1, 6% 0, 6% 0, 4% 0, 4% 0, 4% 0, 1%
0, 6% 0, 3% 0% 0, 3% 0, 3% 0%
Patienter med psykiska störningar i anamnesen verkar ha större risk att få dessa allvarliga psykiska biverkningar, med frekvenser från 0, 3% för maniska reaktioner till 2, 0% för allvarlig depression och
Efter godkännande har det också förekommit rapporter om död genom självmord, vanföreställningar och psykosliknande beteende.
Centralnervösa symtom: i kliniska kontrollerade studier, frekvent rapporterade biverkningarhos patienter som behandlas med 600 mg efavirenz tillsammans med andra antiretrovirala medel inkluderade, men var inte begränsade till: yrsel, sömnlöshet, somnolens, nedsatt koncentrationsförmåga och onormal drömaktivitet.
Centralnervösa symtom med måttlig till svår intensitet upplevdes av 19, 4% av patienterna jämfört med 9, 0% av patienterna som behandlades med kontrollregimer.
Dessa symtom var svåra hos 2, 0% av patienterna som behandlades med efavirenz 600 mg dagligen och hos 1, 3% av patienterna som behandlades med kontrollregimer.
I kliniska studier avbröt 2, 1% av patienterna som behandlades med 600 mg efavirenz behandlingen på grund av centralnervösa symtom.
Centralnervösa symtom börjar vanligen under behandlingens första eller andra dag och försvinner vanligen efter de första 2 - 4 veckorna.
I en klinisk studie varierade den månatliga prevalensen av centralnervösa symtom med minst måttlig svårighetsgrad mellan vecka 4 och 48, från 5% - 9% hos patienter behandlade med terapiregimer innehållande efavirenz och 3% - 5% hos patienter behandlade med kontrollregimen.
I en studie på icke- infekterade frivilliga debuterade CNS- symtom i genomsnitt 1 timme efter en given dos och hade en genomsnittlig duration på 3 timmar.
Centralnervösa symtom kan inträffa oftare när efavirenz tas i samband med måltider möjligen beroende på förhöjda plasmanivåer av efavirenz (se avsnitt 5. 2).
Dosering vid sänggående verkar förbättra toleransen för dessa symtom och rekommenderas under behandlingens första veckor och till patienter med kvarstående symtom (se avsnitt 4. 2).
Minskning av dosen eller uppdelning av den dagliga dosen har inte visat sig ge någon fördel.
Analyser av långtidsdata från studien 006 (uppföljning efter i median 180 veckor, 102 veckor och 76 veckor för patienter behandlade med efavirenz + zidovudin + lamivudin, efavirenz + indinavir respektive indinavir + zidovudin + lamivudin) visade att efter 24 veckors behandling var incidensen av nydebuterade centralnervösa symtom hos patienter behandlade med efavirenz generellt likartade med de i kontrollgruppen.
Frekvensen definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000) inklusive enskilda rapporter.
Centrala och perifera nervsystemet vanliga
störd uppmärksamhet, yrsel, huvudvärk, somnolens
mindre vanliga
agitation, amnesi, ataxi, onormal koordination, konvulsioner, onormalt tänkande
Ögon mindre vanliga
dimsyn
Öron och balansorgan
mindre vanliga
vertigo
Magtarmkanalen vanliga
buksmärta, diarré, illamående, kräkningar
mindre vanliga
akut pankreatit
68 Hud och subkutan vävnad mycket vanliga
utslag
vanliga
klåda
mindre vanliga
erythema multiforme, Stevens- Johnsons syndrom
Allmänna symtom och/ eller symtom vid administrationsstället vanliga
trötthet
Immunsystemet
mindre vanliga
hypersensitivitet
Lever och gallvägar mindre vanliga
akut hepatit
Reproduktionsorgan och bröstkörtel
mindre vanliga
gynekomasti
Psykiska störningar vanliga
onormala drömmar, oro, depression, insomnia
mindre vanliga
påverkad labilitet, aggression, förvirringstillstånd, euforiskt humör, hallucinationer, mani, paranoia, suicidförsök, suicidföreställningar
Hos hiv- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
Lipodystrofi och metaboliska störningar: antiretroviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter, inkluderande minskning av perifert och facialt subkutant fett, ökning av intraabdominellt och visceralt fett, brösthypertrofi och dorsocervikal fettackumulering (“ buffalo hump ”).
Antiretroviral kombinationsbehandling har associerats med metaboliska störningar såsom hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi (seavsnitt 4. 4).
Osteonekros: fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden HIV- sjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
Avvikande laboratorievärden:
Leverenzymer: förhöjningar av aspartat- aminotransferas (ASAT) och alaninaminotransferas (ALAT) till mer än fem gånger över den övre gränsen för normalvärdet (ULN) iakttogs hos 3% av 1 008 patienter behandlade med 600 mg efavirenz (5- 8% efter långtidsbehandling i studie 006).
Liknande förhöjningar sågs hos patienter behandlade med kontrollregimer (5% efter långtidsbehandling).
Förhöjningar av gamma- glutamyltransferas (GGT) till mer än fem gånger över ULN iakttogs hos 4% av alla patienter behandlade med 600 mg efavirenz och 1, 5- 2% av patienterna behandlade med kontrollregimer (7% av patienter behandlade med efavirenz och 3% av patienter behandlade med kontrollregim efter långtidsbehandling).
Isolerad förekomst av förhöjd GGT hos patienter som behandlats med efavirenz kan vara en följd av enzyminduktion.
I långtidsstudien (006) avbröt 1% av patienterna i varje behandlingsgrupp studien beroende på gall - eller leverproblem.
69 Långtidsdata från studie 006 visar att 137 patienter behandlade med regimer innehållande efavirenz (behandlingstid i median 68 veckor) och 84 patienter behandlade med kontrollregim (behandlingstid i median 56 veckor), var seropositiva vid screening för hepatit B (ytantigenpositiva) och/ eller hepatit C (hepatit- C antikroppositiva).
Bland de dubbelinfekterade patienterna utvecklades förhöjningar av ASAT till mer än fem gånger över den övre gränsen för normalvärdet hos 13% av patienterna i efavirenz– grupperna och hos 7% av patienterna i kontrollgruppen, samt förhöjningar av ALAT till mer än fem gånger över den övre gränsen för normalvärdet hos 20% av patienterna i efavirenz- grupperna och 7% av patienterna i kontrollgruppen.
Bland de dubbelinfekterade patienterna avbröt 3% av patienterna i behandling innehållande efavirenzsamt 2% av patienterna i kontrollregimen studien på grund av störningar i lever - eller gallfunktionen.
Anledningen till avbrottet hos de dubbelinfekterade patienter som fått efavirenz, innefattade leverenzymstörningar; inga avbrott rapporterades i denna studie p. g. a. kolestatisk hepatit, leversvikt eller fettlever (se avsnitt 4. 4).
Amylas:
I kliniska studier visade en subgrupp på 1008 patienter en asymtomatisk förhöjning av serumamylasnivå som var 1, 5 gånger större än den övre gränsen för normalvärdet (ULN) hos 10% av patienter behandlade med efavirenz och hos 6% av patienter behandlade med kontrollbehandling.
Den kliniska betydelsen av asymtomatisk förhöjning av serumamylas är inte känd.
Lipider: förhöjda totalkolesterolvärden på 10 - 20% har observerats hos några icke- infekterade frivilliga som erhållit efavirenz.
I kliniska prövningar med olika efavirenz- innehållande regimer vid behandling av tidigare obehandlade patienter, ökade totalkolesterol, HDL- kolesterol och triglycerider under en 48 veckors behandling (21 - 31%, 23 - 24% respektive 23 – 49%).
Andelen patienter med ett totalkolesterol/ HDL- kolesterol förhållande större än 5 var oförändrad.
Omfattningen av ändringar i lipidnivåer kan påverkas av faktorer såsom behandlingens längd och andra komponenter i den antiretrovirala regimen.
Cannabinoidtestinteraktion: efavirenz binder inte till cannabinoidreceptorer.
Falskt positiva cannabinoidtestresultat i urin har rapporterats hos icke- infekterade frivilliga som erhöll efavirenz.
Falska positiva testresultat har endast observerats med CEDIA DAU Multi- Level THC- analys som används för screening.
Detta har ej observerats med andra testade cannabinoidanalysmetoder inkluderande analysmetoder som används för att bekräfta positiva resultat.
Erfarenheter efter godkännandet: med efavirenz har ytterligare följande biverkningar visats uppträda i samband med en efavirenz- innehållande antiretroviral behandling: cerebellär koordinations - och balansrubbning, vanföreställning, leversvikt, neuros, fotoallergisk dermatit, psykos och fullbordat suicid.
Biverkningar hos barn var i allmänhet jämförbara med de som observerades hos vuxna patienter.
Utslag rapporterades oftare hos barn (i en klinisk studie inkluderande 57 barn som fick efavirenz under en period om 48 veckor rapporterades utslag hos 46%) och var oftare av svårare grad hos barn än hos vuxna (allvarliga utslag rapporterades hos 5, 3% av barnen).
Profylax med lämplig antihistamin före inledande av behandling med efavirenz hos barn kan övervägas.
Även om centralnervösa symtom är svåra för yngre barn att rapportera verkar de vara mindre vanliga hos barn, och var generellt milda.
I en studie med 57 barn upplevde 3, 5% av patienterna centralnervösa symtom av måttlig intensitet, framförallt yrsel.
Inget barn hade allvarliga symtom eller behövde avbryta behandlingen på grund av centralnervösa biverkningar.
4. 9 Överdosering
Några patienter som oavsiktligt tagit 600 mg två gånger dagligen har rapporterat ökade centralnervösa symtom.
En patient fick ofrivilliga muskelsammandragningar.
Behandling av överdosering med efavirenz bör bestå av allmänt understödjande åtgärder inkluderande kontroll av vitala tecken och observation av patientens kliniska status.
Tillförsel av aktivt kol kan användas för att underlätta avlägsnandet av ej absorberat efavirenz.
70 mot en överdos av efavirenz.
Eftersom efavirenz är höggradigt proteinbundet är det osannolikt att dialys i väsentlig grad avlägsnar signifikanta mängder från blodet.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Icke nukleosidanaloger.
ATC kod:
J05AG03
Verkningsmekanism: efavirenz är en NNRTI av HIV- 1.
Efavirenz är en icke- kompetitiv hämmare av HIV- 1 omvänt transkriptas (RT) och hämmar inte signifikant HIV- 2 RT eller cellulära DNA - polymeraser (α, β, γ eller δ).
Antiviral aktivitet: den koncentration av obundet efavirenz som krävs för 90 till 95% hämning av vild- typsisolat eller zidovudin- resistenta laboratorieodlade och kliniska isolat in vitro varierade mellan 0, 46 till 6, 8 nM i lymfoblastoida cell- linjer, perifera mononukleära blodceller (PBMC) och makrofag/ monocyt- kulturer.
Resistens: effekten av efavirenz i cellkulturer mot virala varianter med aminosyrasubstitutioner vid position 48, 108, 179, 181 eller 236 i RT eller varianter med aminosyrasubstitutioner i proteas var jämförbar med de som sågs på vild- typstammar.
De enstaka substitutioner som ledde till mest uttalad resistens mot efavirenz i cellkultur motsvarar en leucin- till- isoleucin- ändring vid position 100 (L100I, 17 - till 22- faldig resistens) och en lysin- till- aspargin vid position 103 (K103N, 18 - till 33- faldig resistens).
Mer än 100- faldig nedsättning av känslighet observerades hos HIV- varianter som uttryckte K103N förutom andra aminosyrasubstitutioner i RT.
K103N var den oftast observerade RT- substitutionen i virala isolat från patienter som fick en signifikant reboundeffekt av virusmängden under kliniska studier av efavirenz i kombination med indinavir eller zidovudin + lamivudin.
Denna mutation observerades hos 90% av patienterna med virologisk svikt under behandling med efavirenz.
Substitutioner vid RT- positioner 98, 100, 101, 108, 138, 188, 190 eller 225 observerades också, men med lägre frekvens och ofta endast i kombination med K103N.
Mönstret för aminosyrasubstitutioner i RT associerade med resistens mot efavirenz var oberoende av andra antivirala läkemedel som användes i kombination med efavirenz.
Korsresistens: korsresistensprofiler för efavirenz, nevirapin och delavirdin i cellkultur visade att K103N- substitutionen ger förlust av känslighet för alla tre NNRTI.
Två av tre delavirdin- resistenta kliniska isolat som undersöktes var korsresistenta mot efavirenz och innehöll K103N- substitutionen.
Ett tredje isolat som bar på en substitution vid position 236 av RT var inte korsresistent mot efavirenz.
Virala isolat tagna från PBMC hos patienter i kliniska studier med efavirenz, vilka visade belägg för behandlingssvikt (rebound av virusmängd) utvärderades med avseende på känslighet för NNRTI.
Tretton isolat som tidigare karakteriserats som efavirenz- resistenta var också resistenta mot nevirapin och delavirdin.
Fem av dessa NNRTI- resistenta isolat befanns ha K103N eller en valin- till- isoleucin- substitution vid position 108 (V108I) i RT.
Tre av isolaten som testades efter behandlingssvikt med efavirenz var fortsatt känsliga för efavirenz i cellkultur och var också känsliga för nevirapin och delavirdin.
Risken för korsresistens mellan efavirenz och proteashämmare är låg på grund av de olika målenzymer som är inblandade.
Risken för korsresistens mellan efavirenz och NRTI är låg på grund av att de har olika målbindningställen och olika verkningsmekanismer.
Farmakodynamiska effekter:
Efavirenz har inte studerats i kontrollerade studier på patienter med avancerad HIV- sjukdom, det vill säga med antal CD4- celler < 50 celler/ mm3, eller på proteashämmar - eller NNRTI- erfarna patienter.
71 Klinisk erfarenhet av kontrollerade studier på kombinationer inkluderande didanosin eller zalcitabin är begränsade.
Två kontrollerade studier (006 och ACTG 364) med cirka ett års duration med efavirenz i kombination med NRTI och/ eller proteashämmare, har visat en reduktion i virusmängd till under detektionsnivå och ökade CD4- lymfocyter hos tidigare obehandlade och hos NRTI- erfarna HIV- infekterade patienter.
I 020 studien visades liknande effekt hos NRTI- erfarna patienter under 24 veckor.
I dessa studier var dosen av efavirenz 600 mg en gång dagligen; dosen av indinavir var 1000 mg var 8: e timme i kombination med efavirenz och 800 mg var 8: e timme vid användning utan efavirenz.
Dosen av nelfinavir var 750 mg givet tre gånger dagligen.
Standarddoser av NRTI givna var 12: e timme användes i samtliga av dessa studier.
Studie 006, en randomiserad, öppen prövning jämförde efavirenz + zidovudin + lamivudin eller efavirenz + indinavir med indinavir + zidovudin + lamivudin hos 1 266 patienter vars kriteria vid studieinträdet var behandlingsnaivitet gällande efavirenz, lamivudin, NNRTI och PI.
Medelvärdet för cellnivå vid terapistart var 341 celler/ mm3 och medelvärdet för HIV- RNA nivåer vid terapistart var 60 250 kopior/ ml.
Effektdata för studie 006 i en subgrupp bestående av 614 patienter vilka inkluderats i minst 48 veckor visas i tabell 3.
I analysen av responsfrekvensen (avbruten behandling är lika med terapisvikt [NC = F]) betraktades patienter som av något skäl utgick ur studien eller som hade en utebliven HIV- RNA- mätning som antingen föregicks eller efterföljdes av en mätning över detekterbar nivå, som om de hade HIV- RNA- nivåer över 50 eller över 400 kopior/ ml vid det uteblivna mättillfället.
Tabell 3:
Effektdata för studie 006
Responsfrekvens (NC= F a) HIV- RNA i plasma
Genomsnittlig förändring av
antalet CD4- celler från baseline celler/ mm 3
<
400 kopior/ ml (95% C. I. b)
< 50 kopior/ ml (95% C. I. b)
(S. E. M.) c
Beha
ndlings n
48 veckor
48 veckor
48 veckor
EFV +
202
67%
62%
187
ZDV + 3TC
(60%, 73%)
(55%, 69%)
(11. 8)
EFV + IDV
206
54% (47%, 61%)
48% (41%, 55%)
177 (11. 3)
IDV + ZDV + 3TC
206
45% (38%, 52%)
40% (34%, 47%)
153 (12. 3)
NC= F, avbruten behandling = terapisvikt b C. I., konfidensintervall c S. E. M., medelvärdets standardavvikelse d EFV, efavirenz; ZDV, zidovudin; 3TC, lamivudin; IDV; indinavir
Långtidsresultat av studie 006 (160 patienter fullgjorde studien med behandlingen EFV+IDV, 196 patienter med EFV+ZDV+3TC och 127 patienter med IDV+ZDV+3TC) vid 168 veckor antyder varaktigt svar vad gäller andelen patienter med HIV- RNA < 400 kopior/ ml, HIV- RNA < 50 kopior/ ml och vad gäller genomsnittlig förändring från ingångsvärdet av CD4 cellantal.
Effektdata för studierna ACTG 364 och 020 visas i tabell 4.
Till studie ACTG 364 rekryterades 196 patienter som hade behandlats med NRTI men inte med PI eller NNRTI.
Till studie 020 rekryterades 327 patienter som hade behandlats med NRTI men inte med PI eller NNRTI.
Läkare var tillåtna att ändra sina patienters NRTI- behandling vid påbörjad studie.
Responsfrekvensen var högst hos de patienter som bytte NRTI- behandling.
72 Tabell 4:
Effektdata för studierna ACTG 364 och 020
Responsfrekvens (NC = Fa)
Genomsnittlig
HIV- RNA i plasma
förändring av antalet CD4- celler vid baseline
(95% C. I. c)
Studie
%
%
(95% C. I.)
celler / 3
Behandlings - Regimerb
Studie ACTG 364 48 veckor
< 500 kopior/ ml
< 50 kopior/ ml
EFV + NFV + NRTIs EFV + NRTIs NFV + NRTIs
65 65 66
70 58 30
(59, 82) (46, 70) (19, 42)
--- --- --- --- --- ---
107 114 94
(17, 9) (21, 0) (13, 6)
Studie 020 24 veckor
< 400 kopior/ ml
< 50 kopior/ ml
EFV + IDV + NRTIs IDV + NRTIs a
157 170
60 51
(52, 68) (43, 59)
49 38
(41, 58) (30, 45)
104 77
(9, 1) (9, 9)
NC = F, avbruten behandling = terapisvikt b EFV, efavirenz; ZDV, zidovudin; 3TC, lamivudin; IDV, indinavir; NRTI, nukleosidanalog omvänt transkriptas- hämmare; NFV, nelfinavir c C. I, konfidensintervall för andel av patienter med svar d S. E. M., medelvärdets standardavvikelse. ---, ej utfört
Pediatrisk studie:
ACTG 382 är en pågående icke jämförande studie på 57 NRTI- erfarna pediatriska patienter (3 - 16 år) för att karakterisera farmakokinetik, antiviral aktivitet och säkerhet av efavirenz i kombination med nelfinavir (20 - 30 mg/ kg tre gånger dagligen) och en eller flera NRTI.
Initialdosen av efavirenz motsvarade en 600 mg- dos (dosen justerad utifrån beräknad kroppsstorlek baserad på vikt).
Responsfrekvensen, baserat på NC = F- analyser på andel patienter som hade plasmanivåer HIV- RNA < 400 kopior/ ml vid 48 veckor var 60% (95% C. I.
47, 72) och 53% (C. I.
40, 66) baserat på procentandel av patienterna med plasma HIV- RNA < 50 kopior/ ml.
Medelvärdet av antalet CD4- celler ökade med 63 ± 34, 5 celler/ mm3 från basnivån. Varaktigheten av terapisvaret liknade den som setts hos vuxna patienter.
5. 2 Farmakokinetiska uppgifter
Absorption: maximal plasmakoncentration för efavirenz på 1, 6 - 9, 1 µM uppnåddes 5 timmar efter tillförsel av perorala engångsdoser på 100 mg till 1600 mg till icke- infekterade frivilliga.
Ökningarna var mindre än proportionella, vilket tyder på minskad absorption vid högre doser.
Tiden till maximal plasmakoncentration (3 - 5 timmar) ändrades inte vid multipeldosering och steady- state plasmakoncentrationer uppnåddes inom 6 - 7 dagar.
Hos HIV- infekterade patienter var genomsnittlig Cmax, genomsnittlig Cmin och genomsnittlig AUC linjära med dagliga doser på 200 mg, 400 mg och 600 mg vid steady- state.
Hos 35 patienter som fick efavirenz 600 mg en gång dagligen var den genomsnittliga steady- state Cmax 12, 9 ± 3. 7 µM (29%) [mean ± S. D.
(% C. V.)], steady- state Cmin 5, 6 ± 3. 2 µM (57%) och AUC 184 ± 73 µM· timme (40%).
Påverkan av föda: biotillgängligheten av en engångsdos om 600 mg efavirenz hårda kapslar hos icke- infekterade frivilliga ökade med 22% respektive 17%, när den gavs med en måltid med hög fetthalt eller normal sammansättning, jämfört med biotillgängligheten av en 600 mg dos given under fasta (se avsnitt 4. 4).
Biotillgänglighet för innehållet i hårda kapslar blandat med föda som vehikel:
AUC för efavirenz administrerat till friska vuxna i form av kapselinnehållfrån tre 200 mg hårda kapslar blandat med 73 2 teskedar föda (äppelmos, vindruvssylt, yoghurt eller modersmjölksersättning) uppfyllde bioekvivalenskriterierna för AUC vid jämförelse med intakt kapselformulering administrerad under fasta.
Distribution: efavirenz är höggradigt bundet (cirka 99, 5 - 99, 75%) till humana plasmaproteiner, företrädesvis albumin.
Hos HIV- 1- infekterade patienter (n = 9) som fick efavirenz 200 till 600 mg en gång dagligen i minst en månad var koncentrationen i cerebrospinalvätskan mellan 0, 26 till 1, 19% (genomsnitt 0, 69%) av motsvarande plasmakoncentration.
Detta förhållande är ungefär 3- falt högre än den icke proteinbundna (fria) fraktionen av efavirenz i plasma.
Biotransformation: studier på människa och in vitro med humana levermikrosomer har visat att efavirenz huvudsakligen metaboliseras av cytokrom P450- systemet till hydroxylerade metaboliter med efterföljande glukuronidering av dessa hydroxylerade metaboliter.
Dessa metaboliter är så gott som inaktiva mot HIV- 1.
In vitro- studierna tyder på att CYP3A4 och CYP2B6 är de isoenzymer som huvudsakligen står för efavirenzmetabolismen, och att efavirenz hämmar P450- isoenzymerna 2C9, 2C19 och 3A4.
I in vitro studier hämmade efavirenz ej CYP2E1 och hämmade CYP2D6 och CYP1A2 endast vid koncentrationer väl över de som erhölls kliniskt.
Efavirenz plasmakoncentration kan öka hos patienter med homozygot G516T, den genetiska varianten av isoenzym CYP2B6.
Möjligheten för en ökad frekvens samt allvarlighetsgrad av efavirenzrelaterade biverkningar kan dock inte uteslutas.
Efavirenz har visat sig inducera P450- enzymer, resulterande i induktion av dess egen metabolism.
Hos icke- infekterade frivilliga resulterade multipla doser på 200 - 400 mg dagligen i 10 dagar i en lägre ackumulation än den förväntade (22 - 42% lägre) och en kortare terminal halveringstid jämfört med engångsdos (se nedan).
Efavirenz har en relativt lång terminal halveringstid på åtminstone 52 timmar efter engångsdos och 40 - 55 timmar efter multipla doser.
Cirka 14 - 34% av en radiomärkt dos av efavirenz återfanns i urinen och mindre än 1% av dosen utsöndrades i urinen som oförändrat efavirenz.
Hos den enda patient med svårt nedsatt leverfunktion (Child Pugh grad C) som studerats fördubblades halveringstiden, vilket tyder på möjligheten av en mycket högre ackumuleringsgrad.
Pediatrisk farmakokinetik: hos 49 pediatriska patienter som erhållit motsvarande en dos om 600 mg av efavirenz (dosen justerad utifrån beräknad kroppsstorlek baserad på vikt), var steady- state Cmax 14, 1 µM, steady- state Cmin 5, 6 µM och AUC 216 µM· timme.
Farmakokinetiken för efavirenz hos pediatriska patienter var jämförbar med den hos vuxna.
Trots att begränsade data tyder på att kvinnor liksom patienter från Asien och Stillahavs- området kan exponeras i högre grad för efavirenz, verkar toleransen inte vara lägre för efavirenz.
Farmakokinetiska studier har inte gjorts på äldre.
5. 3 Prekliniska säkerhetsuppgifter
Efavirenz var inte mutagent eller klastrogent i konventionella genotoxicitetsstudier.
Efavirenz inducerade fetala resorptioner hos råttor.
Missbildningar observerades hos 3 av 20 foster/ nyfödda från efavirenzbehandlade cynomolgus- apor som gavs doser som resulterade i plasmakoncentrationer av efavirenz jämförbara med de som erhållits hos människa.
Anencefali och unilateral anoftalmi med sekundär förstoring av tungan observerades hos ett foster, mikrooftalmi hos ett annat foster och kluven gom hos ett tredje foster.
Inga missbildningar observerades hos foster från efavirenzbehandlade råttor och kaniner.
Biliär hyperplasi observerades hos cynomolgusapor som gavs efavirenz i ≥ 1 år vid en dos som resulterade i genomsnittliga AUC- värden cirka 2- faldigt högre än hos människor som givits den rekommenderade dosen.
Biliär
74 fibros har observerats hos råttor.
Kortvariga krampanfall observerades hos några apor som fick efavirenz i ≥ 1 år, vid doser som gav AUC- värden i plasma 4- 13- faldigt högre än de hos människa som givits den rekommenderade dosen (se avsnitt 4. 4 och 4. 8).
Karcinogenicitetsstudier visade en ökad incidens av lever - och lungtumörer hos honmöss men inte hos hanmöss.
Mekanismen bakom tumörbildning och den potentiella relevansen för människa är okända.
Karcinogenicitetsstudier hos hanmöss, han - och honråttor var negativa.
Då den karcinogena potentialen hos människa är okänd, antyder dessa data att den kliniska nyttan av efavirenz uppväger den potentiella karcinogena risken för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselkärna Natriumlaurilsulfat Laktosmonohydrat Magnesiumstearat Natriumstärkelseglykolat
Kapselhölje Gelatin Natriumlaurilsulfat Gul järnoxid (E172) Kiseldioxid( E551)
Bläcktryck Koschenill- karminsyra (E120) Indigokarmin (E132) Titandioxid (E171)
6. 2 Blandbarhet
Ej relevant.
6. 3 Hållbarhet
För burkar:
3 år.
För blister:
2 år.
6. 4 Särskilda förvaringsanvisningar
Detta läkemedel kräver inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Burkar typ HDPE med barnsäkert polypropenlock.
Burk med 90 hårda kapslar i en ytterkartong.
Förpackningar med 42 x 1 hårda kapslar i perforerade endos aluminium/ PVC blister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga speciella.
75 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bristol- Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 110/ 003 - burk EU/ 1/ 99/ 110/ 004 - blister
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
28 maj 1999 Datum för senaste förnyat godkännande:
28 maj 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
76 1.
LÄKEMEDLETS NAMN
SUSTIVA 30 mg/ ml oral lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 30 mg efavirenz.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Oral lösning
Färglös till svagt gul klar vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
SUSTIVA oral lösning är indicerat för antiviral kombinationsbehandling av humant immunbristvirus- 1 (HIV- 1) - infekterade vuxna, ungdomar och barn 3 år och äldre, som inte kan svälja de hårda kapslarna eller de filmdragerade tabletterna.
SUSTIVA är inte tillräckligt studerat hos patienter med avancerad HIV- sjukdom, det vill säga hos patienter med CD4- tal < 50 celler/ mm3 eller efter terapisvikt med behandlingsregimer innehållande proteashämmare (PI).
Även om korsresistens för efavirenz och proteashämmare inte har dokumenterats finns det i nuläget inte tillräckliga effektdata av efterföljande användning av proteashämmarbaserad kombinationsbehandling efter terapisvikt med behandlingsregimer innehållande SUSTIVA.
För en sammanfattning av klinisk och farmakodynamisk information, se avsnitt 5. 1.
4. 2 Dosering och administreringssätt
Behandling ska initieras av läkare som har erfarenhet av att behandla HIV- infektion.
Samtidig antiretroviral terapi:
SUSTIVA måste ges i kombination med andra antiretrovirala läkemedel( se avsnitt 4. 5).
SUSTIVA oral lösning kan intas med eller utan föda (se avsnitt 5. 2).
För att förbättra toleransen av centralnervösa biverkningar rekommenderas dosering vid sänggåendet under de första två till fyra veckorna av behandlingen och till patienter där symtomen kvarstår (se avsnitt 4. 8).
Vuxna: rekommenderad dosering av SUSTIVA i kombination med en nukleosidanalog omvänt transkriptashämmare (NRTI) med eller utan en proteashämmare (se avsnitt 4. 5) är 24 ml peroralt en gång dagligen.
Ungdomar och barn (3- 17 år gamla): rekommenderad dos av SUSTIVA oral lösning i kombination med en proteashämmare och/ eller NRTI till patienter som är mellan 3 och 17 år gamla visas i Tabell 1.
77 SUSTIVA hårda kapslar eller filmdragerade tabletter ska bara ges till barn som säkert klarar av att svälja kapslar eller tabletter.
SUSTIVA rekommenderas inte för behandling av patienter under 3 års ålder eller som väger mindre än 13 kg då data beträffande säkerhet och effekt i denna åldersgrupp saknas (se avsnitt 5. 1 och 5. 2).
Tabell 1 Pediatrisk dos av SUSTIVA oral lösning för administrering en gång dagligen
Kroppsvikt Kg
SUSTIVA oral
lösning (30 mg/ ml) Dos (ml)
Vuxna och barn från 5 år och uppåt
13 – till < 15 15 – till < 20 20 – till < 25
12 13 15
9 10 12
25 – till < 32, 5 32, 5 till < 40 ≥ 40
17 - -
15 17 24
SUSTIVA oral lösning har lägre biotillgänglighet än de hårda kapslarna på mg per mg basis.
Doseringsrekommendationerna i Tabell 1 har justerats med hänsyn tagen till skillnaderna i biotillgänglighet (se avsnitt 5. 2.).
SUSTIVA oral lösning är den föredragna formuleringen för patienter som inte säkert klarar av att svälja kapslar eller tabletter.
Administrering av kapselinnehållet med små mängder (1- 2 teskedar) föda kan övervägas för patienter som inte kan tolerera oral lösning (se Tabell 2 och produktresumén för SUSTIVA hårda kapslar).
I en smakstudie på friska vuxna med efavirenz blandat med äppelmos, vindruvssylt, yoghurt eller modersmjölksersättning, fick vindruvssylt det högsta omdömet för god smak totalt sett.
Patienter och vårdgivare måste informeras om att öppna kapseln försiktigt så att inte kapselinnehållet spills ut eller sprids i luften.
Kapselinnehållet ska blandas med födan i en liten behållare.
Blandningen ska administreras så snart som möjligt, men inte mer än 30 minuter efter blandning.
Efter administrering av blandningen av efavirenz och föda måste ytterligare en liten mängd (ungefär 2 teskedar) föda tillsättas den tomma blandningsbehållaren, röras om för att lösa upp kvarvarande läkemedelsrester och administreras till patienten.
Ingen ytterligare föda ska intas under minst 2 timmar efter administrering av efavirenz.
Säkerhets - och tolerabilitetsdata för administrering av kapselinnehållet till pediatriska patienter är begränsade.
Tabell 2 Pediatrisk dos av SUSTIVA hårda kapslar för administrering en gång dagligen *
Kroppsvikt kg 13 till < 15 15 till < 20 20 till < 25 25 till < 32. 5 32, 5 till < 40 ≥ 40
SUSTIVA Dos (mg) 200 250 300 350 400 600
* För information om biotillgänglighet för kapselinnehållet blandat med föda som vehikel, se avsnitt 5. 2.
Om SUSTIVA ges tillsammans med vorikonazol, måste underhållsdosen för vorikonazol ökas till 400 mg var 12: e timme och dosen för SUSTIVA måste minskas med 50%, dvs till 300 mg en gång dagligen.
När behandling med vorikonazol avslutas bör man återgå till den ursprungliga dosen för efavirenz (se avsnitt 4. 5).
78 Om SUSTIVA ges tillsammans med rifampicin bör en dosökning för SUSTIVA till 800 mg/ dygn övervägas (se avsnitt 4. 5).
Emellertid utsöndras mindre än 1% av en efavirenzdos oförändrad i urinen, varför effekten på eliminationen av efavirenz vid nedsatt njurfunktion torde vara minimal (se avsnitt 4. 4).
Nedsatt leverfunktion: patienter med mild till måttlig leversjukdom kan behandlas med den normalt rekommenderade dosen av efavirenz.
Patienter ska övervakas noggrant med avseende på dosberoende biverkningar, speciellt avseende centralnervösa symtom (se avsnitt 4. 3 och 4. 4).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot någothjälpämne.
Efavirenz får ej ges till patienter med gravt nedsatt leverfunktion (Child Pugh grad C) (se avsnitt 5. 2).
Efavirenz får ej ges samtidigt med terfenadin, astemizol, cisaprid, midazolam, triazolam, pimozid, bepridil eller ergotalkaloider (till exempel ergotamin, dihydroergotamin, ergonovin och metylergonovin) eftersom konkurrens om CYP3A4 från efavirenz kan resultera i hämning av metabolismen med potentiell risk för allvarliga och/ eller livshotande biverkningar (till exempel hjärtarytmier, förlängd sedering eller andningsdepression) (se avsnitt 4. 5).
Naturläkemedel som innehåller johannesört (Hypericum perforatum) ska inte användas samtidigt med efavirenz på grund av risken för minskade plasmakoncentrationer och minskade kliniska effekter av efavirenz (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Efavirenz får ej användas som enda läkemedel för behandling av HIV eller läggas till som enda substans vid sviktande terapi.
Såsom för alla andra icke- nukleosida omvänt transkriptashämmare (NNRTI), utvecklas resistenta virusisolat snabbt om efavirenz ges som monoterapi.
Vid val av nytt (nya) antiretroviralt (antiretrovirala) medel som ska användas i kombination med efavirenz bör hänsyn tas till potentialen för viral korsresistens (se avsnitt 5. 1).
Samtidig behandling med efavirenz och en tablett som innehåller en fast kombination av efavirenz, emtricitabin och tenofovirdisoproxilfumarat, rekommenderas inte.
Vid ordination av läkemedel tillsammans med SUSTIVA ska motsvarande produktresumé konsulteras.
Patienter ska göras medvetna om att nuvarande antiretroviral behandling, inkluderande efavirenz, inte har visats hindra risken för överföring av HIV till andra vid sexuell kontakt eller vidblodsmitta.
Lämpliga försiktighetsmått ska vidtas även fortsättningsvis.
Om antiretroviral medicinering i en kombinationsterapi avbrytes på grund av misstänkt intolerans bör man allvarligt överväga att samtidigt avbryta all antiretroviral medicinering.
Antiretroviral medicinering återupptas när symtomen på intolerans har försvunnit.
Intermittent monoterapi med efterföljande återinsättning av antiretrovirala medel är icke tillrådligt på grund av ökad risk för selektion av resistenta virus.
Dessa försvinner vanligen under fortsatt behandling.
Lämpliga antihistaminer och/ eller kortikosteroider kan förbättra toleransen och påskynda resolution av hudutslag.
Svåra utslag med blåsbildning, fuktig deskvamation eller ulceration har rapporterats hos mindre än 1% av de patienter som behandlats med efavirenz.
Förekomsten av erythema multiforme eller Stevens- Johnsons syndrom var cirka 0, 1%.
Efavirenzbehandlingen ska avbrytas hos patienter som utvecklar svåra utslag med åtföljande
Om efavirenzbehandlingen avslutas ska avbrytande av behandlingen med andra antiretrovirala medel också övervägas för att förhindra utveckling av resistenta virus (se avsnitt 4. 8).
Utslag rapporterades hos 26 av 57 barn (46%) behandlade med efavirenz under en period av 48 veckor och var allvarliga hos tre patienter.
Profylaktisk behandling med lämpliga antihistaminer innan behandling med efavirenz inleds hos barn kan övervägas.
Patienter som avbrutit behandling med andra NNRTI på grund av hudutslag kan löpa större risk att utveckla hudutslag vid behandling med efavirenz.
Psykiska symtom: psykiska biverkningar har rapporterats hos patienter behandlade med efavirenz.
Patienter med psykiska störningar i anamnesen verkar ha större risk att få dessa allvarliga psykiska biverkningar.
I synnerhet var allvarlig depression vanligare hos dem med depression i anamnesen.
Efter godkännande har det också förekommit rapporter om allvarlig depression, död genom självmord, vanföreställningar och psykosliknande beteende.
Om patienter upplever symtom som allvarlig depression, psykos eller självmordstankar bör de rådas att genast kontakta sin läkare för att bedöma möjligheten att symtomen är relaterade till användning av efavirenz och i så fall, avgöra om riskerna med fortsatt behandling uppväger fördelarna (se avsnitt 4. 8).
Centralnervösa symtom:
Symtom som inkluderar, men inte är begränsade till yrsel, sömnlöshet, somnolens, försämrad koncentrationsförmåga och onormal drömaktivitet är vanliga rapporterade biverkningar hos patienter som fått 600 mg efavirenz dagligen i kliniska studier (se avsnitt 4. 8).
Centralnervösa symtom uppkommer vanligtvis under de första en eller två dagarnas behandling och upphör vanligtvis efter de första 2 - 4 veckorna.
Patienterna bör informeras att om de uppträder, förbättras dessa vanliga symtom sannolikt vid fortsatt behandling och förebådar inte en senare aktivering av något av de mindre vanliga psykiska symtomen.
Epileptiska anfall: konvulsioner har fall observerats hos patienter som får efavirenz, vanligtvis i samband med att epileptiska anfall funnits med i anamnesen.
Hos patienter som samtidigt får antikonvulsiva läkemedel som huvudsakligen metaboliseras i levern, såsom fenytoin, karbamazepin och fenobarbital, kan plasmanivåerna behöva följas regelbundet.
I en interaktionsstudie, minskade karbamazepinkoncentrationerna i plasma när karbamazepin gavs tillsammans med efavirenz (se avsnitt 4. 5).
Försiktighet måste iakttas hos alla patienter med epileptiska anfall i anamnesen.
Immunreaktiveringssyndrom: hos hiv- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symtom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och pneumoni orsakad av Pneumocystis jiroveci (tidigare känd som Pneumocystis carinii).
Varje symtom på inflammation ska utredas och behandling påbörjas vid behov.
Lipodystrofi och metabola störningar: antiviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter.
Konsekvenserna på lång sikt av dessa förändringar är för närvarande inte kända.
Kunskap om mekanismen är ofullständig.
Hypoteser finns om ett samband mellan visceral lipomatos och PI samt lipoartrofi och NRTI.
En högre risk för lipodystrofi har associerats med individuella faktorer som hög ålder samt med läkemedelsrelaterade faktorer som längre behandlingstid med antiretrovirala medel och associerade metaboliska störningar.
Klinisk bedömning bör innefatta utvärdering av fysiska tecken på omfördelning av fett.
Mätning av serumlipider och blodglukos vid fasta bör övervägas.
Lipidrubbningar ska behandlas på ett lämpligt sätt kliniskt (se avsnitt 4. 8).
Osteonekros: även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid - användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindex), så har fall av osteonekros rapporteras, främst hos patienter med framskriden HIV- sjukdom och/ eller långvarig
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
Särskilda patientgrupper:
Leversjukdom: på grund av omfattande cytokrom P450- medierad metabolism av efavirenz och begränsad klinisk erfarenhet av patienter med kronisk leversjukdom måste försiktighet iakttagas vid tillförsel av efavirenz till patienter med mild till måttlig leversjukdom.
Patienter bör övervakas noggrant med avseende på dosrelaterade biverkningar, särskilt centralnervösa symtom.
Labtester för utvärderande av leversjukdom bör utföras med regelbundna intervall (se avsnitt 4. 2).
Säkerheten och effekten av efavirenz har inte fastställts hos patienter med betydande underliggande leverstörning.
Efavirenz är kontraindicerat hos patienter med gravt nedsatt leverfunktion (se avsnitt 4. 3).
Patienter med kronisk hepatit B eller C som behandlas med antiretroviral kombinationsterapi löper ökad risk för allvarliga och potentiellt livshotande leverbiverkningar.
Patienter med en tidigare existerande leverdysfunktion, inkluderande kronisk aktiv hepatit, har vid antiretroviral kombinationsbehandling en ökad frekvens av abnormaliteter av leverfunktionen och bör övervakas enligt gällande praxis.
Om det finns belägg för en försämrad leversjukdom eller om bestående förhöjda serumtransaminasvärden på mer än 5 gånger normalvärdets övre gräns föreligger, krävs att fördelarna med fortsatt efavirenzbehandling vägs mot de potentiella riskerna för signifikant levertoxicitet.
Hos sådana patienter ska man överväga om behandlingen ska avbrytas (se avsnitt 4. 8).
Hos patienter som behandlas med andra läkemedel som associeras med levertoxicitet rekommenderas också kontroll av leverenzymer.
Om samtidig antiviral terapi mot hepatit B eller C pågår, se även den relevanta produktinformationen för dessa läkemedel.
Emellertid utsöndras mindre än 1% av en efavirenzdos oförändrad i urinen, varför effekten på eliminationen av efavirenz vid nedsatt njurfunktion bör vara minimal (se avsnitt 4. 2).
Erfarenhet av patienter med svår njursvikt saknas, varför noggrann övervakning med avseende på säkerheten rekommenderas i denna population.
Äldre patienter: antalet äldre patienter som utvärderats vid kliniska studier är otillräckligt för att avgöra om de reagerar annorlunda än yngre patienter.
Barn: efavirenz har inte utvärderats hos barn under 3 års ålder eller som väger mindre än 13 kg.
Uppgifter föreligger som indikerar att efavirenz kan ha en annorlunda farmakokinetik hos väldigt små barn.
På grund av detta bör inte efavirenz oral lösning ges till barn mindre än 3 år gamla.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Efavirenz inducerar CYP3A4 och hämmar vissa CYP450 - isoenzymer, inkluderande CYP3A4 (se avsnitt 5. 2).
Andra substanser som metaboliseras via CYP3A4 kan få minskade plasmakoncentrationer när de ges i kombination med efavirenz.
Exponeringen för efavirenz kan också förändras när det ges tillsammans med läkemedel eller föda (till exempel grapefrukt- juice) som påverkar CYP3A4- aktiviteten.
Kontraindicerad samtidig behandling Efavirenz ska inte ges samtidigt med terfenadin, astemizol, cisaprid, midazolam, triazolam, pimozid, bepridil eller ergotalkaloider (till exempel ergotamin, dihydroergotamin, ergonovin och metylergonovin) då hämning av metabolismen av dessa kan leda till allvarliga livshotande händelser (se avsnitt 4. 3).
Johannesört (Hypericum perforatum): samtidig behandling med efavirenz och johannesört eller naturläkemedel innehållande johannesört är kontraindicerade.
Om en patient redan använder
81 johannesört, avbryt behandlingen med johannesört, kontrollera virusnivåeer och om möjligt efavirenznivåer.
Efavirenznivåerna kan öka när användningen av johannesört upphör och dosen efavirenz kan behöva justeras.
Den inducerande effekten av johannesört kan kvarstå i minst två veckor efter avslutad behandling (se avsnitt 4. 3).
Andra interaktioner Interaktioner mellan efavirenz och proteashämmare, andra antiretrovirala medel utöver proteashämmare och andra icke- antiretrovirala läkemedel visas i tabell 2 nedan (ökning indikeras med “ ↑ ”, minskning med “ ↓ ” och ingen ändring med “ ↔ ”).
90% eller 95% konfidensintervall visas inom parantes, om uppgift om detta finns.
Studier utfördes på friska individer om inget annat anges.
Interaktionsstudier har endast utförts hos vuxna.
Tabell 3:
Interaktioner mellan efavirenz och andra läkemedel
Läkemedel,
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
(dos)
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
atazanavir (på eftermiddagen):
AUC: ↔ * (↓ 9% - ↑ 10%) Cmax: ↑ 17% * (↑ 8% - ↑ 27%) Cmin: ↓ 42% * (↓ 31% - ↓ 51%)
Samtidig användning av efavirenz tillsammans med atazanavir/ ritonavir rekommenderas inte.
Om atazanavir behöver ges tillsammans med ett NNRTI bör en dosökning övervägas för både
atazanavir/ ritonavir / efavirenz
atazanavir (på eftermiddagen):
atazanavir och ritonavir, till
(400 mg en gång
AUC: ↔ * / ** (↓ 10% - ↑ 26%)
200 mg tillsammans
dagligen/ 200 mg en gång
med efavirenz, patienten bör följas
Cmin: ↑ 12% * / ** (↓ 16% -
↑ 49%) (CYP3A4 induktion). * jämfört med atazanavir 300 mg/ ritonavir 100 mg en gång dagligen på kvällen utan efavirenz.
Denna minskning i Cmin för atazanavir kan påverka effekten av atazanavir negativt. ** baserat på historisk jämförelse
darunavir/ ritonavir/ efavirenz (300 mg två gånger dagligen * / 100 mg två gånger dagligen / 600 mg en gång dagligen)
darunavir:
AUC: ↓ 13% Cmin: ↓ 31% (CYP3A4- induktion) efavirenz:
Den kliniska signifikansen av dessa förändringar har inte fastställts.
Liknande förändringar förväntas vid den godkända dosen darunavir/ ritonavir 600/ 100 mg två
* lägre än rekommenderad dos
AUC: ↑21% Cmin: ↑17% (CYP3A4- hämning)
gånger dagligen.
Denna kombination bör användas med försiktighet.
Se raden om ritonavir nedan.
fosamprenavir/ ritonavir / efavirenz (700 mg två gånger dagligen / 100 mg två gånger dagligen / 600 mg en gång dagligen)
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
Se även raden om ritonavir nedan.
fosamprenavir/ nelfinavir / efavirenz
Interaktion är inte studerad.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
Cmin med konfidensintervall om det finnsa (mekanism) fosamprenavir/ saquinavir / efavirenz
Interaktion är inte studerad.
Rekommenderas inte eftersom exponeringen för de båda proteashämmarna förväntas minska signifikant.
indinavir/ efavirenz (800 mg var 8: e timme/ 200 mg en gång dagligen)
indinavir:
AUC: ↓ 31% (↓ 8 - ↓ 47) Cmin: ↓ 40% En liknande minskning i indinavirexponering sågs när indinavir 1 000 mg gavs var 8: e timme tillsammans med efavirenz 600 mg dagligen, (CYP3A4induktion).
efavirenz:
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för efavirenz vid samtidig behandling med indinavir eller indinavir/ ritonavir.
indinavir/ ritonavir/ efavirenz (800 mg två gånger dagligen / 100 mg två gånger dagligen /
indinavir:
AUC: ↓ 25% (↓ 16 - ↓ 32) b Cmax: ↓ 17% (↓ 6 - ↓ 26) b
600 mg en gång dagligen)
Cmin: ↓ 50% (↓ 40 - ↓ 59) b efavirenz:
Ingen kliniskt signifikant farmakokinetisk interaktion.
Geometriska medelvärdet för Cmin för indinavir (0, 33 mg/ l) vid användning tillsammans med ritonavir och efavirenz var högre än det historiska medelvärdet för Cmin (0, 15 mg/ l) när indinavir gavs ensamt i dosen 800 mg var 8: e timme.
Farmakokinetiken för indinavir och efavirenz hos HIV- 1- infekterade patienter (n=6) var i regel jämförbar med data från icke- infekterade frivilliga.
Se även raden om ritonavir nedan.
lopinavir/ ritonavir mjuka kapslar eller oral lösning/ efavirenz
Betydande minskning av lopinavirexponering.
Vid samtidig användning med efavirenz bör dosökning övervägas för lopinavir/ ritonavir mjuka kapslar eller oral lösning med 33%
lopinavir/ ritonavir tabletter/ efavirenz
Försiktighet
(400/ 100 mg två gånger dagligen/ 600 mg en gång
Lopinavirkoncentrationer: ↓ 30- 40%
rekommenderas eftersom denna dosjustering kan vara otillräcklig hos vissa patienter.
dagligen)
Lopinavirkoncentrationer: liknande som för
ökas till 500/ 125 mg två gånger dagligen när det ges tillsammans
(500/ 125 mg två gånger dagligen/ 600 mg en gång dagligen)
lopinavir/ ritonavir 400/ 100 mg två gånger dagligen utan efavirenz
med 600 mg efavirenz en gång dagligen.
Se även raden om ritonavir nedan.
83
Läkemedel,
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
Procentuell ändring av
(dos)
medelvärde av AUC, Cmax,
nelfinavir:
Morgon- AUC: ↑ 18% (↑ 6 - ↑ 33) Kvälls- AUC: ↔ Morgon- Cmax: ↑ 24% (↑ 12 - ↑ 38) Kvälls- Cmax: ↔ Morgon- Cmin: ↑ 42% (↑ 9 - ↑ 86) b Kvälls- Cmin: ↑ 24% (↑ 3 - ↑ 50) b efavirenz:
Tillräckliga uppgifter om tolerabilitet för efavirenz med lågdosritonavir (100 mg en eller två gånger dagligen) finns inte tillgängliga.
saquinavir/ ritonavir/ efavirenz CCR5- antagonister
Interaktion är inte studerad.
Data för en dosrekommendation saknas.
Se även raden om ritonavir ovan.
Användning av efavirenz i kombination med saquinavir som ensam proteashämmare rekommenderas inte.
maravirok/ efavirenz (100 mg två gånger dagligen / 600 mg en gång dagligen) Integrashämmare
maravirok:
AUC12: ↓ 45% (↓ 38 till ↓ 51) Cmax: ↓ 51% (↓ 37 till ↓ 62) Efavirenzkoncentrationer har inte mätts, ingen effekt förväntas.
Hänvisning till produktresumén för läkemedel som innehåller maravirok.
raltegravir/ efavirenz (400 mg enkeldos / -)
raltegravir:
AUC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (UGT1A1- induktion)
Ingen dosjustering är nödvändig för raltegravir
Läkemedel,
behandling med efavirenz
Specifika interaktionsstudier har inte utförts med efavirenz och andra NRTI utöver lamivudin, zidovudin och tenofovirdisoproxilfumarat.
Kliniskt signifikanta interaktioner förväntas inte eftersom NRTI metaboliseras via en annan väg än efavirenz varför det är osannolikt att de skulle konkurrera om samma metaboliska enzymer och eliminationsvägar.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
NNRTI/ efavirenz Antimikrobiella medel
Interaktion är inte studerad.
Eftersom användning av två NNRTI inte har visat någon fördel ur effekt - och säkerhetssynpunkt, rekommenderas inte samtidig behandling med efavirenz tillsammans med en annan NNRTI.
azitromycin/ efavirenz (600 mg engångsdos/ 400 mg en gång dagligen)
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
klaritromycin/ efavirenz (500 mg var 12: e timme/ 400 mg en gång dagligen)
klaritromycin:
AUC: ↓ 39% (↓ 30 - ↓ 46) Cmax: ↓ 26% (↓ 15 - ↓ 35) klaritromycin - 14- hydroximetabolit:
AUC: ↑ 34% (↑ 18 - ↑ 53) Cmax: ↑ 49% (↑ 32 - ↑ 69) efavirenz:
Den kliniska betydelsen av dessa förändringar i plasmanivåerna för klaritromycin är inte känd.
Alternativ till klaritromycin (t ex azitromycin) kan övervägas.
Andra makrolidantibiotika (t ex erytromycin) / efavirenz Antimykobakteriella medel
Interaktion är inte studerad.
Data för en dosrekommendation saknas.
rifabutin/ efavirenz (300 mg en gång dagligen/ 600 mg en gång dagligen)
rifabutin:
AUC: ↓ 38% (↓ 28 - ↓ 47) Cmax: ↓ 32% (↓ 15 - ↓ 46) Cmin: ↓ 45% (↓ 31 - ↓ 56) efavirenz:
AUC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 - ↑ 1) (CYP3A4- induktion)
Den dagliga dosen rifabutin bör ökas med 50% vid samtidig användning tillsammans med efavirenz.
Överväg att dubblera dosen rifabutin i behandlingsregimer där rifabutin ges 2 eller 3 gånger i veckan tillsammans med efavirenz.
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
behandling med efavirenz
(dos)
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
rifampicin/ efavirenz (600 mg en gång dagligen/ 600 mg en gång dagligen) Antimykotiska medel
efavirenz:
AUC: ↓ 26% (↓ 15 - ↓ 36) Cmax: ↓ 20% (↓ 11 - ↓ 28) Cmin: ↓ 32% (↓ 15 - ↓ 46) (CYP3A4 - och CYP2B6 - induktion)
Vid samtidig behandling med rifampicin, kan en ökning av efavirenzdosen till 800 mg dagligen ge en exponering likvärdig en daglig dos på 600 mg jämfört med användning utan rifampicin. Den kliniska effekten av denna dosjustering har inte utvärderats tillräckligt.
Individuell tolerabilitet och virologiskt svar bör beaktas vid dosjusteringen (se avsnitt 5. 2).
Ingen dosjustering är nödvändig för rifampicin.
itrakonazol/ efavirenz (200 mg var 12: e timme/ 600 mg en gång dagligen)
itrakonazol:
CYP3A4 - induktion) hydroxiitrakonazol:
AUC: ↓ 37% (↓ 14 - ↓ 55) Cmax: ↓ 35% (↓ 12 - ↓ 52) Cmin: ↓ 43% (↓ 18 - ↓ 60) efavirenz:
Ingen kliniskt signifikant farmakokinetisk förändring.
Eftersom inget råd om dos för itrakonazol kan ges bör alternativ antimykotisk behandling övervägas.
posakonazol/ efavirenz -- / 400 mg en gång dagligen.
posakonazol:
AUC: ↓ 50% Cmax: ↓ 45% (UDP- G induktion)
Samtidig användning av posakonazol och efavirenz bör undvikas såvida inte fördelarna för patienten är större än riskerna.
vorikonazol/ efavirenz (200 mg två gånger dagligen / 400 mg en gång dagligen)
vorikonazol:
AUC: ↓ 77% Cmax: ↓ 61% efavirenz:
AUC: ↑ 44% Cmax: ↑ 38%
När efavirenz ges tillsammans med vorikonazol måste underhållsdosen för vorikonazol ökas till 400 mg två gånger dagligen och dosen efavirenz måste minskas med 50%, dvs till 300 mg en gång dagligen.
vorikonazole/ efavirenz (400 mg två gånger dagligen / 300 mg en gång dagligen)
vorikonazole:
AUC: ↓ 7% (↓ 23 - ↑ 13) * Cmax: ↑ 23% (↓ 1 - ↑ 53) * efavirenz:
AUC: ↑ 17% (↑ 6 - ↑ 29) ** Cmax: ↔ ** * jämfört med enbart 200 mg två gånger dagligen ** jämfört med enbart 600 mg en gång dagligen (kompetitiv hämning av oxidativ metabolism)
När behandling med vorikonazol avslutas bör man återgå till den ursprungliga dosen för efavirenz.
flukonazol/ efavirenz (200 mg en gång dagligen/ 400 mg en gång dagligen)
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
Cmin med konfidensintervall om det finnsa (mekanism) ketokonazol och andra imidazolinnehållande antimykotiska medel SYRAREDUCERANDE MEDEL
Interaktion är inte studerad.
Data för en dosrekommendation saknas.
aluminiumhydroxid - magnesiumhydroxid - simetikon- antacida/ efavirenz (30 ml engångsdos / 400 mg engångsdos) famotidin/ efavirenz (40 mg engångsdos / 400 mg engångsdos) ÅNGESTDÄMPANDE MEDEL
Varken aluminium/ magnesium - hydroxid- antacida eller famotidin ändrade absorptionen av efavirenz.
Samtidig behandling med efavirenz tillsammans med läkemedel som ändrar gastriskt pH förväntas inte påverka absorptionen av efavirenz.
lorazepam/ efavirenz (2 engångsdos/ 600 mg en gång dagligen) ANTIKONVULSIVA MEDEL
lorazepam:
AUC: ↑ 7% (↑ 1 - ↑ 14) Cmax: ↑ 16% (↑ 2 - ↑ 32) Dessa förändringar anses inte vara kliniskt signifikanta.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
karbamazepin/ efavirenz (400 mg en gång dagligen/ 600 mg en gång dagligen)
karbamazepin:
AUC: ↓ 27% (↓ 20 - ↓ 33) Cmax: ↓ 20% (↓ 15 - ↓ 24) Cmin: ↓ 35% (↓ 24 - ↓ 44) efavirenz:
CYP3A4 - induktion; sänkta efavirenz - koncentrationer:
Ingen dosrekommendation kan ges.
Alterntiv antikonvulsiv behandling bör övervägas.
Plasmakoncentrationer av karbamazepin bör följas regelbundet.
fenytoin, fenobarbital samt andra antikonvulsiva medel som utgör substrat för CYP450- isoenzymer
Interaktion är inte studerad.
valproinsyra/ efavirenz (250 mg två gånger dagligen / 600 mg en gång dagligen)
Ingen kliniskt signifikant effekt på efavirenz farmakokinetik.
Ingen dosjustering är nödvändig för efavirenz.
Läkemedel,
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
behandling med efavirenz
(dos)
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
vigabatrin/ efavirenz gabapentin/ efavirenz ANTIDEPRESSIVA MEDEL
Interaktion är inte studerad.
Kliniskt signifikanta interaktioner förväntas inte eftersom vigabatrin och gabapetin utelsutande elimineras i oförändrad form i urinen varför det är osannolikt att de skulle konkurrera om samma metaboliska enzymer och eliminationsvägar som efavirenz.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
Selektiva serotoninåterupptagshämmare (SSRI) sertralin/ efavirenz (50 mg en gång dagligen/ 600 mg en gång dagligen)
sertralin:
AUC: ↓ 39% (↓ 27 - ↓ 50) Cmax: ↓ 29% (↓ 15 - ↓ 40) Cmin: ↓ 46% (↓ 31 - ↓ 58) efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 6 - ↑ 16) Cmin: ↔ (CYP3A4- induktion)
Dosökningar av sertralin bör anpassas efter kliniskt svar.
Ingen dosjustering av efavirenz är nödvändig.
paroxetin/ efavirenz (20 mg en gång dagligen/ 600 mg en gång dagligen)
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
fluoxetin/ efavirenz ANTIHISTAMINER
Interaktion är inte studerad.
Eftersom fluoxetin har en liknande metabolisk profil som paroxetin, dvs en kraftig CYP2D6- hämmande effekt, bör samma avsaknad av interaktion föreligga.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
cetirizin/ efavirenz (10 mg engångsdos/ 600 mg en gång dagligen)
cetirizin:
AUC: ↔ Cmax: ↓ 24% (↓ 18 - ↓ 30) Dessa förändringar anses inte vara kliniskt signifikanta. efavirenz:
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
88
Läkemedel,
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
(dos)
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
KARDIOVASKULÄRA MEDEL Kalciumantagonister diltiazem/ efavirenz (240 mg en gång dagligen/ 600 mg en gång dagligen)
diltiazem:
AUC: ↓ 69% (↓ 55 - ↓ 79) Cmax: ↓ 60% (↓ 50 - ↓ 68) Cmin: ↓ 63% (↓ 44 - ↓ 75) desacetyldiltiazem:
AUC: ↓ 75% (↓ 59 - ↓ 84) Cmax: ↓ 64% (↓ 57 - ↓ 69) Cmin: ↓ 62% (↓ 44 - ↓ 75) N- monodesmetyldiltiazem:
AUC: ↓ 37% (↓ 17 - ↓ 52) Cmax: ↓ 28% (↓ 7 - ↓ 44) Cmin: ↓ 37% (↓ 17 - ↓ 52) efavirenz:
AUC: ↑ 11% (↑ 5 - ↑ 18) Cmax: ↑ 16% (↑ 6 - ↑ 26) Cmin: ↑ 13% (↑ 1 - ↑ 26) (CYP3A4- induktion) Förhöjningen av efavirenz farmakokinetiska parametrar anses inte vara kliniskt signifikant.
Dosjustering av diltiazem bör anpassas efter kliniskt svar (se produktresumén för diltiazem).
Ingen dosjustering är nödvändig för efavirenz.
verapamil, felodipin, nifedipin och nikardipin LIPIDSÄNKANDE MEDEL HMG CoA- reduktashämmare
Interaktion är inte studerad.
När efavirenz ges samtidigt med en kalciumantagonist som utgör substrat för CYP3A4 - enzym finns risk för sänkt plasmakoncentration av kalciumantagonisten.
Dosjustering av kalciumantagonister bör anpassas efter kliniskt svar (se produktresumé för respektive kalciumantagonist).
atorvastatin/ efavirenz (10 mg en gång dagligen / 600 mg en gång dagligen)
atorvastatin:
AUC: ↓ 43% (↓ 34 - ↓ 50) Cmax: ↓ 12% (↓ 1 - ↓ 26) 2- hydroxiatorvastatin:
AUC: ↓ 35% (↓ 13 - ↓ 40) Cmax: ↓ 13% (↓ 0 - ↓ 23) 4- hydroxiatorvastatin:
AUC: ↓ 4% (↓ 0 - ↓ 31) Cmax: ↓ 47% (↓ 9 - ↓ 51) Total mängd aktiva HMG CoA - reduktashämmare:
AUC: ↓ 34% (↓ 21 - ↓ 41) Cmax: ↓ 20% (↓ 2 - ↓ 26)
Kolesterolnivåer bör följas regelbundet.
Dosjustering av atorvastatin kan vara nödvändigt (se produktresumé för atorvastatin).
Ingen dosjustering är nödvändig för efavirenz.
pravastatin/ efavirenz (40 mg en gång dagligen/ 600 mg en gång dagligen)
pravastatin:
AUC: ↓ 40% (↓ 26 - ↓ 57) Cmax: ↓ 18% (↓ 59 - ↑ 12)
Kolesterolnivåer bör följas regelbundet.
Dosjustering av pravastatin kan vara nödvändigt (se produktresumé för pravastatin).
89
Läkemedel,
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
behandling med efavirenz
medelvärde av AUC, Cmax,
Cmin med konfidensintervall om det finnsa (mekanism) simvastatin/ efavirenz (40 mg en gång dagligen/ 600 mg en gång dagligen)
simvastatin:
AUC: ↓ 69% (↓ 62 - ↓ 73) Cmax: ↓ 76% (↓ 63 - ↓ 79) simvastatinsyra:
AUC: ↓ 58% (↓ 39 - ↓ 68) Cmax: ↓ 51% (↓ 32 - ↓ 58)
Kolesterolnivåer bör följas regelbundet.
Ingen dosjustering är nödvändig för efavirenz.
Total mängd aktiva HMG CoA - reduktashämmare:
AUC: ↓ 60% (↓ 52 - ↓ 68) Cmax: ↓ 62% (↓ 55 - ↓ 78) (CYP3A4- induktion) Samtidig administrering av efavirenz med atorvastatin, pravastatin eller simvastatin påverkade inte efavirenz AUC - eller Cmax- värden rosuvastatin/ efavirenz
Interaktionen har inte studerats.
Rosuvastatin utsöndras huvudsakligen via feces, interaktion med efavirenz förväntas därför inte.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
HORMONELLA ANTIKONCEPTIONSMEDEL etinylestradiol/ efavirenz (50 µg engångsdos/ 400 mg en gång dagligen) IMMUNOSUPPRESSIVA MEDEL
etinylestradiol:
AUC: ↑ 37% (↑ 25 - ↑ 51) Cmax: ↔ efavirenz:
AUC: ↔ Cmax: ↔ (okänd mekanism) Den kliniska betydelsen av effekterna på AUC för etinylestradiol är inte känd.
Endast etinylestradiol - komponenten i perorala antikonceptionsmedel har studerats.
Potentiell interaktion mellan efavirenz och perorala antikonceptionsmedel har inte undersökts fullständingt.
En tillförlitlig barriärmetod för antikonception ska användas utöver perorala antikonceptionsmedel (se avsnitt 4. 6).
Immunosuppressiva medel som Interaktion är inte studerad. metaboliseras via CYP3A4 Minskad exponering med (som cyklosporin, takrolimus, immunosuppressiva kan sirolimus) / efavirenz förväntas (CYP3A4- induktion).
Dessa immunosuppressiva medel förväntas inte påverka exponeringen av efavirenz.
Dosjustering med det immunosuppressiva medlet kan behövas.
Koncentrationer av det immunosuppressiva medlet bör följas noga i minst två veckor (tills koncentrationen stabiliserats), detta rekommenderas när behandling med efavirenz påbörjas eller sätts ut.
90
Läkemedel,
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
OPIOIDER
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
metadon:
AUC: ↓ 52% (↓ 33 - ↓ 66) Cmax: ↓ 45% (↓ 25 - ↓ 59) (CYP3A4- induktion) I en studie med HIV - infekterade intravenösa missbrukare, resulterade samtidig användning av efavirenz och metadon i minskade plasmanivåer av metadon och tecken på opiatabstinenssymtom.
Metadondosen ökades i genomsnitt 22% för att lindra abstinenssymtomen.
Patienter bör kontrolleras avseende tecken på abstinenssymtom och deras metadondos ökas om det krävs för att lindra abstinenssymtom.
buprenorfin/ naloxon/ efavirenz a
buprenorfin:
AUC: ↓ 50% norbuprenorfin:
AUC: ↓ 71% efavirenz:
Ingen kliniskt signifikant farmakokinetisk interaktion.
Trots minskningen i buprenorfin - exponering, uppvisade ingen patient utsättningssymtom.
Dosjustering för buprenorfin eller efavirenz är antagligen inte nödvändig då preparaten ges samtidigt.
90% konfidensintervall om inget b 95% konfidensintervall.
4. 6 Graviditet och amning
Efavirenz bör inte användas under graviditet, såvida det inte finns några andra lämpliga behandlingsmöjligheter.
Kvinnor som tar efavirenz ska undvika att bli gravida.
Antikonceptionsmedel av barriärtyp ska alltid användas i kombination med andra antikonceptionsmetoder (till exempel perorala eller andra hormonella antikonceptionsmedel).
Då efavirenz har lång halveringstid rekommenderas lämpliga antikonceptiva åtgärder under 12 veckor efter avslutad behandling med efavirenz.
Kvinnor i fertil ålder ska genomgå graviditetstest innan efavirenz sätts in.
Det finns endast begränsade data från användning av efavirenz hos gravida kvinnor.
Erfarenheter efter godkännandet erhållna från ett antiretroviralt graviditetsregister, som omfattar fler än 200 graviditeter, där efavirenzexponering under första trimestern som del av en antiretroviral kombinationsbehandling har rapporterats utan några specifika missbildningsmönster.
Retrospektivt har i detta register ett mindre antal fall av neuralrörsdefekter, även meningomyelocele, rapporterats, men något kausalsamband har inte kunnat fastställas.
Djurstudier har visat reproduktionstoxicitet inkluderande uttalade teratogena effekter (se avsnitt 5. 3).
Studier på råttor har visat att efavirenz utsöndras i mjölk i koncentrationer mycket högre än i moderdjurets plasma.
Det är ej känt om efavirenz utsöndras i modersmjölk.
Eftersom djurstudier tyder på att substansen kan passera över i bröstmjölk, så rekommenderas att mödrar som tar efavirenz inte ammar sina barn.
Det rekommenderas att HIV- infekterade kvinnor inte ska amma sina spädbarn under några omständigheter för att undvika överföring av HIV.
91 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier beträffande effekterna på förmågan att framföra fordon eller använda maskiner har utförts.
Efavirenz kan ge yrsel, nedsatt koncentrationsförmåga och/ eller somnolens.
Patienter bör instrueras att de bör undvika potentiellt riskfyllda uppgifter som att framföra fordon eller handha maskiner om de upplever dessa symtom.
4. 8 Biverkningar
Efavirenz har studerats hos över 9 000 patienter.
I en subgrupp på 1 008 vuxna patienter som erhöll 600 mg efavirenz dagligen i kombination med proteashämmare och/ eller NRTI i kontrollerade kliniska studier var de vanligast rapporterade biverkningarna av minst måttlig svårhetsgrad rapporterat hos minst 5% av patienterna hudutslag (11, 6%), yrsel (8, 5%), illamående (8, 0%), huvudvärk (5, 7%) och trötthet (5, 5%).
De mest påtagliga biverkningarna associerade med efavirenz är utslag och centralnervösa symtom (se avsnitt 4. 4).
Säkerhetsprofilen under långtidsbehandling med efavirenz har utvärderats i en kontrollerad klinisk studie (006) i vilken patienterna gavs antingen efavirenz + zidovudin + lamivudin (n = 412, medianperiod 180 veckor), efavirenz + indinavir (n = 415, medianperiod 102 veckor) eller indinavir + zidovudin + lamivudin (n = 401, medianperiod 76 veckor).
Långtidsbehandling med efavirenz i denna studie förknippades ej med någon ny säkerhetsproblematik.
Utslag: i kliniska studier fick 26% av patienterna som behandlades med 600 mg efavirenz hudutslag jämfört med 17% av patienterna som behandlades i kontrollgrupper.
Hudutslag ansågs behandlingsrelaterade hos 18% av patienterna som behandlades med efavirenz.
Svåra utslag förekom hos mindre än 1% av patienterna som behandlades med efavirenz och 1, 7% avbröt behandlingen på grund av utslag.
Förekomsten av erythema multiforme eller Stevens- Johnsons syndrom var cirka 0, 1%.
Utslagen är vanligen milda till måttliga makulopapulära hudutslag som uppträder inom de första två veckorna efter att behandlingen med efavirenz inletts.
Hos de flesta patienter försvinner utslagen inom en månad vid fortsatt behandling med efavirenz.
Efavirenz kan åter sättas in hos patienter som avbrutit behandlingen på grund av utslag.
Användning av lämpliga antihistaminer och/ eller kortikosteroider rekommenderas när efavirenz återinsätts.
Erfarenheten av efavirenz hos patienter som avbrutit behandling med andra antiretrovirala medel i NNRTI- klassen är begränsad.
Nitton patienter som avbrutit nevirapinbehandling på grund av utslag har behandlats med efavirenz.
Nio av dessa patienter utvecklade milda till måttliga utslag under behandling med efavirenz och två avbröt behandlingen på grund av utslag.
Psykiska symtom: allvarliga psykiska biverkningar har rapporterats hos patienter behandlade med efavirenz.
I kontrollerade studier på 1 008 patienter i medeltal behandlade 1, 6 år med efavirenz och 635 patienter behandlade i medeltal 1, 3 år med kontrollregimer, var incidensen av specifika allvarliga psykiska händelser enligt nedanstående:
Efavirenzregim
Kontrollregim
- allvarlig depression - självmordstankar - självmordsförsök utan dödlig utgång - aggressivt beteende - paranoida reaktioner - maniska reaktioner
1, 6% 0, 6% 0, 4% 0, 4% 0, 4% 0, 1%
0, 6% 0, 3% 0% 0, 3% 0, 3% 0%
Patienter med psykiska störningar i anamnesen verkar ha större risk att få dessa allvarliga psykiska biverkningar, med frekvenser från 0, 3% för maniska reaktioner till 2, 0% för allvarlig depression och självmordstankar.
Efter godkännande har det också förekommit rapporter om död genom självmord, vanföreställningar och psykosliknande beteende.
92 Centralnervösa symtom: i kliniska kontrollerade studier, frekvent rapporterade biverkningar hos patienter som behandlas med 600 mg efavirenz tillsammans med andra antiretrovirala medel inkluderade, men var inte begränsade till: yrsel, sömnlöshet, somnolens, nedsatt koncentrationsförmåga och onormal drömaktivitet.
Centralnervösa symtom med måttlig till svår intensitet upplevdes av 19, 4% av patienterna jämfört med 9, 0% av patienterna som behandlades med kontrollregimer.
Dessa symtom var svåra hos 2, 0% av patienterna som behandlades med efavirenz 600 mg dagligen och hos 1, 3% av patienterna som behandlades med kontrollregimer.
I kliniska studier avbröt 2, 1% av patienterna som behandlades med 600 mg efavirenz behandlingen på grund av centralnervösa symtom.
Centralnervösa symtom börjar vanligen under behandlingens första eller andra dag och försvinner vanligen efter de första 2 - 4 veckorna.
I en klinisk studie varierade den månatliga prevalensen av centralnervösa symtom med minst måttlig svårighetsgrad mellan vecka 4 och 48, från 5% - 9% hos patienter behandlade med terapiregimer innehållande efavirenz och 3% - 5% hos patienter behandlade med kontrollregimen.
I en studie på icke- infekterade frivilliga debuterade CNS- symtom i genomsnitt 1 timme efter en given dos och hade en genomsnittlig duration på 3 timmar.
Centralnervösa symtom kan inträffa oftare när efavirenz tas i samband med måltider möjligen beroende på förhöjda plasmanivåer av efavirenz (se avsnitt 5. 2).
Dosering vid sänggående verkar förbättra toleransen för dessa symtom och rekommenderas under behandlingens första veckor och till patienter med kvarstående symtom (se avsnitt 4. 2).
Minskning av dosen eller uppdelning av den dagliga dosen har inte visat sig ge någon fördel.
Analyser av långtidsdata från studien 006 (uppföljning efter i median 180 veckor, 102 veckor och 76 veckor för patienter behandlade med efavirenz + zidovudin + lamivudin, efavirenz + indinavir respektive indinavir + zidovudin + lamivudin) visade att efter 24 veckors behandling var incidensen av nydebuterade centralnervösa symtom hos patienter behandlade med efavirenz generellt likartade med de i kontrollgruppen.
Frekvensen definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000) inklusive enskilda rapporter.
Centrala och perifera nervsystemet vanliga
störd uppmärksamhet, yrsel, huvudvärk, somnolens
mindre vanliga
agitation, amnesi, ataxi, onormal koordination, konvulsioner, onormalt tänkande
Ögon mindre vanliga
dimsyn
Öron och balansorgan
mindre vanliga
vertigo
Magtarmkanalen vanliga
buksmärta, diarré, illamående, kräkningar
mindre vanliga
akut pankreatit
Hud och subkutan vävnad
93 mycket vanliga
utslag
vanliga
klåda
mindre vanliga
erythema multiforme, Stevens- Johnsons syndrom
Allmänna symtom och/ eller symtom vid administrationsstället vanliga
trötthet
Immunsystemet
mindre vanliga
hypersensitivitet
Lever och gallvägar mindre vanliga
akut hepatit
Reproduktionsorgan och bröstkörtel
mindre vanliga
gynekomasti
Psykiska störningar vanliga
onormala drömmar, oro, depression, insomnia
mindre vanliga
påverkad labilitet, aggression, förvirringstillstånd, euforiskt humör, hallucinationer, mani, paranoia, suicidförsök, suicidföreställningar
Hos hiv- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
Lipodystrofi och metaboliska störningar: antiretroviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter, inkluderande minskning av perifert och facialt subkutant fett, ökning av intraabdominellt och visceralt fett, brösthypertrofi och dorsocervikal fettackumulering (“ buffalo hump ”).
Antiretroviral kombinationsbehandling har associerats med metaboliska störningar såsom hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi (se avsnitt 4. 4).
Osteonekros: fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden HIV- sjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
Avvikande laboratorievärden:
Leverenzymer: förhöjningar av aspartat- aminotransferas (ASAT) och alaninaminotransferas (ALAT) till mer än fem gånger över den övre gränsen för normalvärdet (ULN) iakttogs hos 3% av 1 008 patienter behandlade med 600 mg efavirenz (5- 8% efter långtidsbehandling i studie 006).
Liknande förhöjningar sågs hos patienter behandlade med kontrollregimer (5% efter långtidsbehandling).
Förhöjningar av gamma- glutamyltransferas (GGT) till mer än fem gånger över ULN iakttogs hos 4% av alla patienter behandlade med 600 mg efavirenz och 1, 5- 2% av patienterna behandlade med kontrollregimer (7% av patienter behandlade med efavirenz och 3% av patienter behandlade med kontrollregim efter långtidsbehandling).
Isolerad förekomst av förhöjd GGT hos patienter som behandlats med efavirenz kan vara en följd av enzyminduktion.
I långtidsstudien (006) avbröt 1% av patienterna i varje behandlingsgrupp studien beroende på gall - eller leverproblem.
94 Långtidsdata från studie 006 visar att 137 patienter behandlade med regimer innehållande efavirenz (behandlingstid i median 68 veckor) och 84 patienter behandlade med kontrollregim (behandlingstid i median 56 veckor), var seropositiva vid screening för hepatit B (ytantigenpositiva) och/ eller hepatit C (hepatit- C antikroppositiva).
Bland de dubbelinfekterade patienterna utvecklades förhöjningar av ASAT till mer än fem gånger över den övre gränsen för normalvärdet hos 13% av patienterna i efavirenz– grupperna och hos 7% av patienterna i kontrollgruppen, samt förhöjningar av ALAT till mer än fem gånger över den övre gränsen för normalvärdet hos 20% av patienterna i efavirenz- grupperna och 7% av patienterna i kontrollgruppen.
Bland de dubbelinfekterade patienterna avbröt 3% av patienterna i behandling innehållande efavirenz samt 2% av patienterna i kontrollregimen studien på grund av störningar i lever - eller gallfunktionen.
Anledningen till avbrottet hos de dubbelinfekterade patienter som fått efavirenz, innefattade leverenzymstörningar; inga avbrott rapporterades i denna studie p. g. a. kolestatisk hepatit, leversvikt eller fettlever (se avsnitt 4. 4).
I kliniska studier visade en subgrupp på 1008 patienter en asymtomatisk förhöjning av serumamylasnivå som var 1, 5 gånger större än den övre gränsen för normalvärdet (ULN) hos 10% av patienter behandlade med efavirenz och hos 6% av patienter behandlade med kontrollbehandling.
Den kliniska betydelsen av asymtomatisk förhöjning av serumamylas är inte känd.
Lipider: förhöjda totalkolesterolvärden på 10 - 20% har observerats hos några icke- infekterade frivilliga som erhållit efavirenz.
I kliniska prövningar med olika efavirenz- innehållande regimer vid behandling av tidigare obehandlade patienter, ökade totalkolesterol, HDL- kolesterol och triglycerider under en 48 veckors behandling (21 - 31%, 23 - 24% respektive 23 – 49%).
Andelen patienter med ett totalkolesterol/ HDL- kolesterol förhållande större än 5 var oförändrad.
Omfattningen av ändringar i lipidnivåer kan påverkas av faktorer såsom behandlingens längd och andra komponenter i den antiretrovirala regimen.
Cannabinoidtestinteraktion: efavirenz binder inte till cannabinoidreceptorer.
Falskt positiva cannabinoidtestresultat i urin har rapporterats hos icke- infekterade frivilliga som erhöll efavirenz.
Falska positiva testresultat har endast observerats med CEDIA DAU Multi- Level THC- analys som används för screening.
Detta har ej observerats med andra testade cannabinoidanalysmetoder inkluderande analysmetoder som används för att bekräfta positiva resultat.
Erfarenheter efter godkännandet: med efavirenz har ytterligare följande biverkningar visats uppträda i samband med en efavirenz- innehållande antiretroviral behandling: cerebellär koordinations - och balansrubbning, vanföreställning, leversvikt, neuros, fotoallergisk dermatit, psykos och fullbordat suicid.
Ungdomar och barn: biverkningar hos barn var i allmänhet jämförbara med de som observerades hos vuxna patienter.
Utslag rapporterades oftare hos barn (i en klinisk studie inkluderande 57 barn som fick efavirenz under en period om 48 veckor rapporterades utslag hos 46%) och var oftare av svårare grad hos barn än hos vuxna (allvarliga utslag rapporterades hos 5, 3% av barnen).
Profylax med lämplig antihistamin före inledande av behandling med efavirenz hos barn kan övervägas.
Även om centralnervösa symtom är svåra för yngre barn att rapportera verkar de vara mindre vanliga hos barn, och var generellt milda.
I en studie med 57 barn upplevde 3, 5% av patienterna centralnervösa symtom av måttlig intensitet, framförallt yrsel.
Inget barn hade allvarliga symtom eller behövde avbryta behandlingen på grund av centralnervösa biverkningar.
Diarré uppstod hos 6 av 19 (32%) barn i åldrarna 3- 8 år som fick efavirenz oral lösning i kombination med nelfinavir (20- 30 mg givet 3 gånger dagligen) och en eller flera NRTI.
4. 9 Överdosering
Några patienter som oavsiktligt tagit 600 mg två gånger dagligen har rapporterat ökade centralnervösa symtom.
En patient fick ofrivilliga muskelsammandragningar.
Behandling av överdosering med efavirenz bör bestå av allmänt understödjande åtgärder inkluderande kontroll av vitala tecken och observation av patientens kliniska status.
Tillförsel av aktivt kol kan
Det finns ingen specifik antidot mot en överdos av efavirenz.
Eftersom efavirenz är höggradigt proteinbundet är det osannolikt att dialys i väsentlig grad avlägsnar signifikanta mängder från blodet.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
ATC kod:
J05AG03
Verkningsmekanism: efavirenz är en NNRTI av HIV- 1.
Efavirenz är en icke- kompetitiv hämmare av HIV- 1 omvänt transkriptas (RT) och hämmar inte signifikant HIV- 2 RT eller cellulära DNA - polymeraser (α, β, γ eller δ).
Antiviral aktivitet: den koncentration av obundet efavirenz som krävs för 90 till 95% hämning av vild- typsisolat eller zidovudin- resistenta laboratorieodlade och kliniska isolat in vitro varierade mellan 0, 46 till 6, 8 nM i lymfoblastoida cell- linjer, perifera mononukleära blodceller (PBMC) och makrofag/ monocyt- kulturer.
Resistens: effekten av efavirenz i cellkulturer mot virala varianter med aminosyrasubstitutioner vid position 48, 108, 179, 181 eller 236 i RT eller varianter med aminosyrasubstitutioner i proteas var jämförbar med de som sågs på vild- typstammar.
De enstaka substitutioner som ledde till mest uttalad resistens mot efavirenz i cellkultur motsvarar en leucin- till- isoleucin- ändring vid position 100 (L100I, 17 - till 22- faldig resistens) och en lysin- till- aspargin vid position 103 (K103N, 18 - till 33- faldig resistens).
Mer än 100- faldig nedsättning av känslighet observerades hos HIV- varianter som uttryckte K103N förutom andra aminosyrasubstitutioner i RT.
K103N var den oftast observerade RT- substitutionen i virala isolat från patienter som fick en signifikant reboundeffekt av virusmängden under kliniska studier av efavirenz i kombination med indinavir eller zidovudin + lamivudin.
Denna mutation observerades hos 90% av patienterna med virologisk svikt under behandling med efavirenz.
Substitutioner vid RT- positioner 98, 100, 101, 108, 138, 188, 190 eller 225 observerades också, men med lägre frekvens och ofta endast i kombination med K103N.
Mönstret för aminosyrasubstitutioner i RT associerade med resistens mot efavirenz var oberoende av andra antivirala läkemedel som användes i kombination med efavirenz.
Korsresistens: korsresistensprofiler för efavirenz, nevirapin och delavirdin i cellkultur visade att K103N- substitutionen ger förlust av känslighet för alla tre NNRTI.
Två av tre delavirdin- resistenta kliniska isolat som undersöktes var korsresistenta mot efavirenz och innehöll K103N- substitutionen.
Ett tredje isolat som bar på en substitution vid position 236 av RT var inte korsresistent mot efavirenz.
Virala isolat tagna från PBMC hos patienter i kliniska studier med efavirenz, vilka visade belägg för behandlingssvikt (rebound av virusmängd) utvärderades med avseende på känslighet för NNRTI.
Tretton isolat som tidigare karakteriserats som efavirenz- resistenta var också resistenta mot nevirapin och delavirdin.
Fem av dessa NNRTI- resistenta isolat befanns ha K103N eller en valin- till- isoleucin- substitution vid position 108 (V108I) i RT.
Tre av isolaten som testades efter behandlingssvikt med efavirenz var fortsatt känsliga för efavirenz i cellkultur och var också känsliga för nevirapin och delavirdin.
Risken för korsresistens mellan efavirenz och proteashämmare är låg på grund av de olika målenzymer som är inblandade.
Risken för korsresistens mellan efavirenz och NRTI är låg på grund av att de har olika målbindningställen och olika verkningsmekanismer.
96 Farmakodynamiska effekter:
Efavirenz har inte studerats i kontrollerade studier på patienter med avancerad HIV- sjukdom, det vill säga med antal CD4- celler < 50 celler/ mm3, eller på proteashämmar - eller NNRTI- erfarna patienter.
Klinisk erfarenhet av kontrollerade studier på kombinationer inkluderande didanosin eller zalcitabin är begränsade.
Två kontrollerade studier (006 och ACTG 364) med cirka ett års duration med efavirenz i kombination med NRTI och/ eller proteashämmare, har visat en reduktion i virusmängd till under detektionsnivå och ökade CD4- lymfocyter hos tidigare obehandlade och hos NRTI- erfarna HIV- infekterade patienter.
I 020 studien visades liknande effekt hos NRTI- erfarna patienter under 24 veckor.
I dessa studier var dosen av efavirenz 600 mg en gång dagligen; dosen av indinavir var 1 000 mg var 8: e timme i kombination med efavirenz och 800 mg var 8: e timme vid användning utan efavirenz.
Dosen av nelfinavir var 750 mg givet tre gånger dagligen.
Standarddoser av NRTI givna var 12: e timme användes i samtliga av dessa studier.
Studie 006, en randomiserad, öppen prövning jämförde efavirenz + zidovudin + lamivudin eller efavirenz + indinavir med indinavir + zidovudin + lamivudin hos 1 266 patienter vars kriteria vid studieinträdet var behandlingsnaivitet gällande efavirenz, lamivudin, NNRTI och PI.
Medelvärdet för cellnivå vid terapistart var 341 celler/ mm3 och medelvärdet för HIV- RNA nivåer vid terapistart var 60 250 kopior/ ml.
Effektdata för studie 006 i en subgrupp bestående av 614 patienter vilka inkluderats i minst 48 veckor visas i tabell 3.
I analysen av responsfrekvensen (avbruten behandling är lika med terapisvikt [NC = F]) betraktades patienter som av något skäl utgick ur studien eller som hade en utebliven HIV- RNA- mätning som antingen föregicks eller efterföljdes av en mätning över detekterbar nivå, som om de hade HIV- RNA- nivåer över 50 eller över 400 kopior/ ml vid det uteblivna mättillfället.
Tabell 3:
Effektdata för studie 006
Responsfrekvens (NC= F a) HIV- RNA i plasma
Genomsnittlig förändring av
antalet CD4- celler från baseline celler/ mm 3
<
400 kopior/ ml (95% C. I. b)
< 50 kopior/ ml (95% C. I. b)
(S. E. M.) c
Beha
ndlings n
48 veckor
48 veckor
48 veckor
EFV +
202
67%
62%
187
ZDV + 3TC
(60%, 73%)
(55%, 69%)
(11. 8)
EFV + IDV
206
54% (47%, 61%)
48% (41%, 55%)
177 (11. 3)
IDV + ZDV + 3TC
206
45% (38%, 52%)
40% (34%, 47%)
153 (12. 3)
NC= F, avbruten behandling = terapisvikt b C. I., konfidensintervall c S. E. M., medelvärdets standardavvikelse d EFV, efavirenz; ZDV, zidovudin; 3TC, lamivudin; IDV; indinavir
Långtidsresultat av studie 006 (160 patienter fullgjorde studien med behandlingen EFV+IDV, 196 patienter med EFV+ZDV+3TC och 127 patienter med IDV+ZDV+3TC) vid 168 veckor antyder varaktigt svar vad gäller andelen patienter med HIV- RNA < 400 kopior/ ml, HIV- RNA < 50 kopior/ ml och vad gäller genomsnittlig förändring från ingångsvärdet av CD4 cellantal.
Till studie ACTG 364 rekryterades 196 patienter som hade behandlats med NRTI men inte med PI eller NNRTI.
Läkare var
97 tillåtna att ändra sina patienters NRTI- behandling vid påbörjad studie.
Responsfrekvensen var högst hos de patienter som bytte NRTI- behandling.
Effektdata för studierna ACTG 364 och 020
Responsfrekvens (NC = Fa)
Genomsnittlig
HIV- RNA i plasma
förändring av antalet CD4- celler vid baseline
(95% C. I. c)
Studie
%
%
(95% C. I.)
celler / 3
Behandlings - Regimerb
Studie ACTG 364 48 veckor
< 500 kopior/ ml
< 50 kopior/ ml
EFV + NFV + NRTIs EFV + NRTIs NFV + NRTIs
65 65 66
70 58 30
(59, 82) (46, 70) (19, 42)
--- --- --- --- --- ---
107 114 94
(17, 9) (21, 0) (13, 6)
Studie 020 24 veckor
< 400 kopior/ ml
< 50 kopior/ ml
a
EFV + IDV + NRTIs IDV + NRTIs
157 170
60 51
(52, 68) (43, 59)
49 38
(41, 58) (30, 45)
104 77
(9, 1) (9, 9)
NC = F, avbruten behandling = terapisvikt b EFV, efavirenz; ZDV, zidovudin; 3TC, lamivudin; IDV, indinavir; NRTI, nukleosidanalog omvänt transkriptas- hämmare; NFV, nelfinavir c C. I, konfidensintervall för andel av patienter med svar d S. E. M., medelvärdets standardavvikelse. ---, ej utfört
Pediatrisk studie:
ACTG 382 är en pågående icke jämförande studie på 57 NRTI- erfarna pediatriska patienter (3 - 16 år) för att karakterisera farmakokinetik, antiviral aktivitet och säkerhet av efavirenz i kombination med nelfinavir (20 - 30 mg/ kg tre gånger dagligen) och en eller flera NRTI.
Initialdosen av efavirenz motsvarade en 600 mg- dos (dosen justerad utifrån beräknad kroppsstorlek baserad på vikt).
Responsfrekvensen, baserat på NC = F- analyser på andel patienter som hade plasmanivåer HIV- RNA < 400 kopior/ ml vid 48 veckor var 60% (95% C. I.
47, 72) och 53% (C. I.
40, 66) baserat på procentandel av patienterna med plasma HIV- RNA < 50 kopior/ ml.
Medelvärdet av antalet CD4- celler ökade med 63 ± 34, 5 celler/ mm3 från basnivån. Varaktigheten av terapisvaret liknade den som setts hos vuxna patienter.
5. 2 Farmakokinetiska uppgifter
Absorption: maximal plasmakoncentration för efavirenz på 1, 6 - 9, 1 µM uppnåddes 5 timmar efter tillförsel av perorala engångsdoser på 100 mg till 1 600 mg till icke- infekterade frivilliga.
Ökningarna var mindre än proportionella, vilket tyder på minskad absorption vid högre doser.
Tiden till maximal plasmakoncentration (3 - 5 timmar) ändrades inte vid multipeldosering och steady- state plasmakoncentrationer uppnåddes inom 6 - 7 dagar.
Hos HIV- infekterade patienter var genomsnittlig Cmax, genomsnittlig Cmin och genomsnittlig AUC linjära med dagliga doser på 200 mg, 400 mg och 600 mg vid steady- state.
Hos 35 patienter som fick efavirenz 600 mg en gång dagligen var den genomsnittliga steady- state Cmax 12, 9 ± 3. 7 µM (29%) [mean ± S. D.
(% C. V.)], steady- state Cmin 5, 6 ± 3. 2 µM (57%) och AUC 184 ± 73 µM· timme (40%).
Hos oinfekterade vuxna frivilliga, var Cmax och AUC efter en 240 mg dos av SUSTIVA oral lösning 78% respektive 97%, av de uppmätta värdena för SUSTIVA givet som en 200 mg hård kapsel.
98 Påverkan av föda: hos oinfekterade vuxna frivilliga ökade AUC och Cmax efter en engångsdos om 240 mg efavirenz oral lösning med 30% respektive 43% då det gavs med en måltid med hög fetthalt, jämfört med under fasta.
AUC för efavirenz administrerat till friska vuxna i form av kapselinnehållfrån tre 200 mg hårda kapslar blandat med 2 teskedar föda (äppelmos, vindruvssylt, yoghurt eller modersmjölksersättning) uppfyllde bioekvivalenskriterierna för AUC vid jämförelse med intakt kapselformulering administrerad under fasta.
Distribution: efavirenz är höggradigt bundet (cirka 99, 5 - 99, 75%) till humana plasmaproteiner, företrädesvis albumin.
Hos HIV- 1- infekterade patienter (n = 9) som fick efavirenz 200 till 600 mg en gång dagligen i minst en månad var koncentrationen i cerebrospinalvätskan mellan 0, 26 till 1, 19% (genomsnitt 0, 69%) av motsvarande plasmakoncentration.
Detta förhållande är ungefär 3- falt högre än den icke proteinbundna (fria) fraktionen av efavirenz i plasma.
Biotransformation: studier på människa och in vitro med humana levermikrosomer har visat att efavirenz huvudsakligen metaboliseras av cytokrom P450- systemet till hydroxylerade metaboliter med efterföljande glukuronidering av dessa hydroxylerade metaboliter.
Dessa metaboliter är så gott som inaktiva mot HIV- 1.
In vitro- studierna tyder på att CYP3A4 och CYP2B6 är de isoenzymer som huvudsakligen står för efavirenzmetabolismen och att efavirenz hämmar P450- isoenzymerna 2C9, 2C19 och 3A4.
I in vitro studier hämmade efavirenz ej CYP2E1 och hämmade CYP2D6 och CYP1A2 endast vid koncentrationer väl över de som erhölls kliniskt.
Efavirenz plasmakoncentration kan öka hos patienter med homozygot G516T, den genetiska varianten av isoenzym CYP2B6.
Möjligheten för en ökad frekvens samt allvarlighetsgrad av efavirenzrelaterade biverkningar kan dock inte uteslutas.
Efavirenz har visat sig inducera P450- enzymer, resulterande i induktion av dess egen metabolism.
Hos icke- infekterade frivilliga resulterade multipla doser på 200 - 400 mg dagligen i 10 dagar i en lägre ackumulation än den förväntade (22 - 42% lägre) och en kortare terminal halveringstid jämfört med engångsdos( se nedan).
Efavirenz har en relativt lång terminal halveringstid på åtminstone 52 timmar efter engångsdos och 40 - 55 timmar efter multipla doser.
Cirka 14 - 34% av en radiomärkt dos av efavirenz återfanns i urinen och mindre än 1% av dosen utsöndrades i urinen som oförändrat efavirenz.
Hos den enda patient med svårt nedsatt leverfunktion (Child Pugh grad C) som studerats fördubblades halveringstiden, vilket tyder på möjligheten av en mycket högre ackumuleringsgrad.
Pediatrisk farmakokinetik: en dos motsvarande 600 mg av efavirenz gavs i form av hårda kapslar (dosen justerad utifrån beräknad kroppsstorlek baserad på vikt), till 49 pediatriska patienter.
Farmakokinetiken för efavirenz hos pediatriska patienter var jämförbar med den hos vuxna.
Steady- state Cmax var 14, 1 μM, steady- state Cmin var 5, 6 μM och AUC var 216 μM· timme.
17 pediatriska patienter som fick en oral lösning under utveckling liknande den marknadsförda formuleringen som justerad utifrån kroppsstorlek motsvarande en dos om 600 mg kapsel till en vuxen, hade vid steady- state Cmax på 11, 8 µM, steady- state Cmin var 5, 2 µM och AUC var 188 µM⋅h.
Hos undergruppen med 6 barn i åldrarna 3 - 5 år, vilka var följsamma i sin läkemedelsbehandling, var medel- AUC 147 μM· h, vilket var 23% lägre än förväntat.
Därför anger doseringsrekommendationen i Tabell 1 en högre dos efavirenz oral lösning för dessa yngre barn.
Trots att begränsade data tyder på att kvinnor liksom patienter från Asien och Stillahavs- området kan exponeras i högre grad för efavirenz, verkar toleransen inte vara lägre för efavirenz.
Farmakokinetiska studier har inte gjorts på äldre.
99 5. 3 Prekliniska säkerhetsuppgifter
Efavirenz var inte mutagent eller klastrogent i konventionella genotoxicitetsstudier.
Efavirenz inducerade fetala resorptioner hos råttor.
Missbildningar observerades hos 3 av 20 foster/ nyfödda från efavirenzbehandlade cynomolgus- apor som gavs doser som resulterade i plasmakoncentrationer av efavirenz jämförbara med de som erhållits hos människa.
Anencefali och unilateral anoftalmi med sekundär förstoring av tungan observerades hos ett foster, mikrooftalmi hos ett annat foster och kluven gom hos ett tredje foster.
Inga missbildningar observerades hos foster från efavirenzbehandlade råttor och kaniner.
Biliär hyperplasi observerades hos cynomolgusapor som gavs efavirenz i ≥ 1 år vid en dos som resulterade i genomsnittliga AUC- värden cirka 2- faldigt högre än hos människor som givits den rekommenderade dosen.
Den biliära hyperplasin tillbakabildades när medicineringen upphörde.
Biliär fibros har observerats hos råttor.
Kortvariga krampanfall observerades hos några apor som fick efavirenz i ≥ 1 år, vid doser som gav AUC- värden i plasma 4- 13- faldigt högre än de hos människa som givits den rekommenderade dosen (se avsnitt 4. 4 och 4. 8).
Karcinogenicitetsstudier visade en ökad incidens av lever - och lungtumörer hos honmöss men inte hos hanmöss.
Mekanismen bakom tumörbildning och den potentiella relevansen för människa är okända.
Karcinogenicitetsstudier hos hanmöss, han - och honråttor var negativa.
Då den karcinogena potentialen hos människa är okänd, antyder dessa data att den kliniska nyttan av efavirenz uppväger den potentiella karcinogena risken för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mediumlånga triglycerider Bensoesyra (E210) Jordgubb/ mintsmakämne.
6. 2 Blandbarhet
Ej relevant.
6. 3 Hållbarhet
3 år.
Efter första öppnandet:
1 månad.
6. 4 Särskilda förvaringsanvisningar
Detta läkemedel kräver inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
HDPE- flaskor med barnsäker polypropenförsegling innehållande 180 ml oral lösning.
Varje kartong innehåler en flaska.
En munspruta med adapter att trycka in i flaskhalsen är inkluderad i kartongen.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
100 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bristol- Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 110/ 005 - flaska
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
28 maj 1999 Datum för senaste förnyat godkännande:
28 maj 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
101 1.
LÄKEMEDLETS NAMN
SUSTIVA 600 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 600 mg efavirenz.
Hjälpämne: varje filmdragerad tablett innehåller 249, 6 mg laktosmonohydrat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Mörkgula, kapselformade, med tryck "SUSTIVA" på båda sidor.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
SUSTIVA är indicerat för antiviral kombinationsbehandling av humant immunbristvirus- 1 (HIV- 1) - infekterade vuxna, ungdomar och barn 3 år och äldre.
SUSTIVA är inte tillräckligt studerat hos patienter med avancerad HIV- sjukdom, det vill säga hos patienter med CD4- tal < 50 celler/ mm3 eller efter terapisvikt med behandlingsregimer innehållande proteashämmare (PI).
Även om korsresistens för efavirenz och proteashämmare inte har dokumenterats finns det i nuläget inte tillräckliga effektdata av efterföljande användning av proteashämmarbaserad kombinationsbehandling efter terapisvikt med behandlingsregimer innehållande SUSTIVA.
För en sammanfattning av klinisk och farmakodynamisk information, se avsnitt 5. 1.
4. 2 Dosering och administreringssätt
Behandling ska initieras av läkare som har erfarenhet av att behandla HIV- infektion.
Samtidig antiretroviral terapi:
SUSTIVA måste ges i kombination med andra antiretrovirala läkemedel (se avsnitt 4. 5).
Det rekommenderas att SUSTIVA tas på fastande mage.
De förhöjda efavirenzkoncentrationer som setts efter administrering av SUSTIVA tillsammans med föda kan leda till en ökning i biverkningsfrekvens (se avsnitt 4. 4 och 5. 2).
För att förbättra toleransen av centralnervösa biverkningar rekommenderas dosering vid sänggåendet (se avsnitt 4. 8).
Vuxna och ungdomar över 40 kg: rekommenderad dosering av SUSTIVA i kombination med en nukleosidanalog omvänt transkriptashämmare (NRTI) med eller utan en proteashämmare (se avsnitt 4. 5) är 600 mg peroralt en gång dagligen.
102 Efavirenz filmdragerade tabletter är inte lämpliga för barn som väger mindre än 40 kg.
Efavirenz hårda kapslar finns tillgängliga för dessa patiener.
Om SUSTIVA ges tillsammans med vorikonazol, måste underhållsdosen för vorikonazol ökas till 400 mg var 12: e timme och dosen för SUSTIVA måste minskas med 50%, dvs till 300 mg en gång dagligen.
När behandling med vorikonazol avslutas bör man återgå till den ursprungliga dosen för efavirenz (se avsnitt 4. 5).
Om SUSTIVA ges tillsammans med rifampicin bör en dosökning för SUSTIVA till 800 mg/ dygn övervägas (se avsnitt 4. 5).
Emellertid utsöndras mindre än 1% av en efavirenzdos oförändrad i urinen, varför effekten på eliminationen av efavirenz vid nedsatt njurfunktion torde vara minimal (se avsnitt 4. 4).
Nedsatt leverfunktion: patienter med mild till måttlig leversjukdom kan behandlas med den normalt rekommenderade dosen av efavirenz.
Patienter ska övervakas noggrant med avseende på dosberoende biverkningar, speciellt avseende centralnervösa symtom (se avsnitt 4. 3 och 4. 4).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot någothjälpämne.
Efavirenz får ej ges till patienter med gravt nedsatt leverfunktion (Child Pugh grad C) (se avsnitt 5. 2).
Efavirenz får ej ges samtidigt med terfenadin, astemizol, cisaprid, midazolam, triazolam, pimozid, bepridil eller ergotalkaloider (till exempel ergotamin, dihydroergotamin, ergonovin och metylergonovin) eftersom konkurrens om CYP3A4 från efavirenz kan resultera i hämning av metabolismen med potentiell risk för allvarliga och/ eller livshotande biverkningar (till exempel hjärtarytmier, förlängd sedering eller andningsdepression) (se avsnitt 4. 5).
Naturläkemedelsom innehåller johannesört (Hypericum perforatum) ska inte användas samtidigt med efavirenz på grund av risken för minskade plasmakoncentrationer och minskade kliniska effekter av efavirenz (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Efavirenz får ej användas som enda läkemedel för behandling av HIV eller läggas till som enda substans vid sviktande terapi.
Såsom för alla andra icke- nukleosida omvänt transkriptashämmare (NNRTI), utvecklas resistenta virusisolat snabbt om efavirenz ges som monoterapi.
Vid val av nytt (nya) antiretroviralt (antiretrovirala) medel som ska användas i kombination med efavirenz bör hänsyn tas till potentialen för viral korsresistens (se avsnitt 5. 1).
Samtidig behandling med efavirenz och en tablett som innehåller en fast kombination av efavirenz, emtricitabin och tenofovirdisoproxilfumarat, rekommenderas inte.
Vid ordination av läkemedel tillsammans med SUSTIVA ska motsvarande produktresumé konsulteras.
Patienter ska göras medvetna om att nuvarande antiretroviral behandling, inkluderande efavirenz, inte har visats hindra risken för överföring av HIV till andra vid sexuell kontakt eller vidblodsmitta.
Lämpliga försiktighetsmått ska vidtas även fortsättningsvis.
Om antiretroviral medicinering i en kombinationsterapi avbrytes på grund av misstänkt intolerans bör man allvarligt överväga att samtidigt avbryta all antiretroviral medicinering.
Antiretroviral medicinering återupptas när symtomen på intolerans har försvunnit.
Intermittent monoterapi med efterföljande återinsättning av antiretrovirala medel är icke tillrådligt på grund av ökad risk för selektion av resistenta virus.
Dessa försvinner vanligen under fortsatt behandling.
Lämpliga antihistaminer och/ eller kortikosteroider kan förbättra toleransen och påskynda resolution av hudutslag.
Svåra utslag med blåsbildning, fuktig deskvamation eller ulceration har rapporterats hos mindre än 1% av de patienter som behandlats med efavirenz.
Förekomsten av erythema multiforme eller Stevens- Johnsons syndrom var cirka 0, 1%.
Efavirenzbehandlingen ska avbrytas hos patienter som utvecklar svåra utslag med åtföljande blåsbildning, deskvamation och slemhinne- engagemang eller feber.
Om efavirenzbehandlingen avslutas ska avbrytande av behandlingen med andra antiretrovirala medel också övervägas för att förhindra utveckling av resistenta virus (se avsnitt 4. 8).
Utslag rapporterades hos 26 av 57 barn (46%) behandlade med efavirenz under en period av 48 veckor och var allvarliga hos tre patienter.
Profylaktisk behandling med lämpliga antihistaminer innan behandling med efavirenz inleds hos barn kan övervägas.
Patienter som avbrutit behandling med andra NNRTI på grund av hudutslag kan löpa större risk att utveckla hudutslag vid behandling med efavirenz.
Psykiska symtom: psykiska biverkningar har rapporterats hos patienter behandlade med efavirenz.
Patienter med psykiska störningar i anamnesen verkar ha större risk att få dessa allvarliga psykiska biverkningar.
I synnerhet var allvarlig depression vanligare hos dem med depression i anamnesen.
Efter godkännande har det också förekommit rapporter om allvarlig depression, död genom självmord, vanföreställningar och psykosliknande beteende.
Om patienter upplever symtom som allvarlig depression, psykos eller självmordstankar bör de rådas att genast kontakta sin läkare för att bedöma möjligheten att symtomen är relaterade till användning av efavirenz och i så fall, avgöra om riskerna med fortsatt behandling uppväger fördelarna (se avsnitt 4. 8).
Centralnervösa symtom:
Symtom som inkluderar, men inte är begränsade till yrsel, sömnlöshet, somnolens, försämrad koncentrationsförmåga och onormal drömaktivitet är vanliga rapporterade biverkningar hos patienter som fått 600 mg efavirenz dagligen i kliniska studier (se avsnitt 4. 8).
Centralnervösa symtom uppkommer vanligtvis under de första en eller två dagarnas behandling och upphör vanligtvis efter de första 2 - 4 veckorna.
Patienterna bör informeras att om de uppträder, förbättras dessa vanliga symtom sannolikt vid fortsatt behandling och förebådar inte en senare aktivering av något av de mindre vanliga psykiska symtomen.
Epileptiska anfall: konvulsioner har observerats hos patienter som får efavirenz, vanligtvis i samband med att epileptiska anfall funnits med i anamnesen.
Hos patienter som samtidigt får antikonvulsiva läkemedel som huvudsakligen metaboliseras i levern, såsom fenytoin, karbamazepin och fenobarbital, kan plasmanivåerna behöva följas regelbundet.
I en interaktionsstudie, minskade karbamazepinkoncentrationerna i plasma när karbamazepin gavs tillsammans med efavirenz (se avsnitt 4. 5).
Försiktighet måste iakttas hos alla patienter med epileptiska anfall i anamnesen.
Effekt av föda: administrering av SUSTIVA tillsammans med föda kan öka exponeringen av efavirenz (se avsnitt 5. 2), vilket kan leda till en ökad frekvens av biverkningar (se avsnitt 4. 8).
Det rekommenderas att SUSTIVA intas på fastande mage, företrädesvis vid sänggåendet.
Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symtom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och pneumoni orsakad av Pneumocystis jiroveci (tidigare känd som Pneumocystis carinii).
Varje symtom på inflammation ska utredas och behandling påbörjas vid behov.
Konsekvenserna på lång sikt av dessa
104 förändringar är för närvarande inte kända.
Kunskap om mekanismen är ofullständig.
Hypoteser finns om ett samband mellan visceral lipomatos och PI samt lipoartrofi och NRTI.
En högre risk för lipodystrofi har associerats med individuella faktorer som hög ålder samt med läkemedelsrelaterade faktorer som längre behandlingstid med antiretrovirala medel och associerade metaboliska störningar.
Klinisk bedömning bör innefatta utvärdering av fysiska tecken på omfördelning av fett.
Mätning av serumlipider och blodglukos vid fasta bör övervägas.
Lipidrubbningar ska behandlas på ett lämpligt sätt kliniskt (se avsnitt 4. 8).
Osteonekros: även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid - användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindex), så har fall av osteonekros rapporteras, främst hos patienter med framskriden HIV- sjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
Särskilda patientgrupper:
Leversjukdom: på grund av omfattande cytokrom P450- medierad metabolism av efavirenz och begränsad klinisk erfarenhet av patienter med kronisk leversjukdom måste försiktighet iakttagas vid tillförsel av efavirenz till patienter med mild till måttlig leversjukdom.
Patienter bör övervakas noggrant med avseende på dosrelaterade biverkningar, särskilt centralnervösa symtom.
Labtester för utvärderande av leversjukdom bör utföras med regelbundna intervall (se avsnitt 4. 2).
Säkerheten och effekten av efavirenz har inte fastställts hos patienter med betydande underliggande leverstörning.
Efavirenz är kontraindicerat hos patienter med gravt nedsatt leverfunktion (se avsnitt 4. 3).
Patienter med kronisk hepatit B eller C som behandlas med antiretroviral kombinationsterapi löper ökad risk för allvarliga och potentiellt livshotande leverbiverkningar.
Patienter med en tidigare existerande leverdysfunktion, inkluderande kronisk aktiv hepatit, har vid antiretroviral kombinationsbehandling en ökad frekvens av abnormaliteter av leverfunktionen och bör övervakas enligt gällande praxis.
Om det finns belägg för en försämrad leversjukdom eller om bestående förhöjda serumtransaminasvärden på mer än 5 gånger normalvärdets övre gräns föreligger, krävs att fördelarna med fortsatt efavirenzbehandling vägs mot de potentiella riskerna för signifikant levertoxicitet.
Hos sådana patienter ska man överväga om behandlingen ska avbrytas (se avsnitt 4. 8).
Hos patienter som behandlas med andra läkemedel som associeras med levertoxicitet rekommenderas också kontroll av leverenzymer.
Om samtidig antiviral terapi mot hepatit B eller C pågår, se även den relevanta produktinformationen för dessaläkemedel.
Njurinsufficiens: farmakokinetiken för efavirenz har ej studerats hos patienter med njurinsufficiens.
Emellertid utsöndras mindre än 1% av en efavirenzdos oförändrad i urinen, varför effekten på eliminationen av efavirenz vid nedsatt njurfunktion bör vara minimal (se avsnitt 4. 2).
Erfarenhet av patienter med svår njursvikt saknas, varför noggrann övervakning med avseende på säkerheten rekommenderas i denna population.
Äldre patienter: antalet äldre patienter som utvärderats vid kliniska studier är otillräckligt för att avgöra om de reagerar annorlunda än yngre patienter.
Barn: efavirenz har inte utvärderats hos barn under 3 års ålder eller som väger mindre än 13 kg.
Efavirenz ska därför inte ges till barn under 3 års ålder.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption.
Individer med dessa tillstånd kan ta efavirenz oral lösning, som inte innehåller laktos.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Efavirenz inducerar CYP3A4 och hämmar vissa CYP450 - isoenzymer, inkluderande CYP3A4 (se avsnitt 5. 2).
105 plasmakoncentrationer när de ges i kombination med efavirenz.
Exponeringen för efavirenz kan också förändras när det ges tillsammans med läkemedel eller föda (till exempel grapefrukt- juice) som påverkar CYP3A4- aktiviteten.
Kontraindicerad samtidig behandling Efavirenz ska inte ges samtidigt med terfenadin, astemizol, cisaprid, midazolam, triazolam, pimozid, bepridil eller ergotalkaloider (till exempel ergotamin, dihydroergotamin, ergonovin och metylergonovin) då hämning av metabolismen av dessa kan leda till allvarliga livshotande händelser (se avsnitt 4. 3).
Johannesört (Hypericum perforatum): samtidig behandling med efavirenz och johannesört eller naturläkemedel innehållande johannesört är kontraindicerade.
Plasmkoncentrationsnivåer av efavirenz kan sjunka vid samtidig användning av johannesört beroende på att johannsört inducerar läkemedelsmetaboliserande enzymer och/ eller transportproteiner.
Om en patient redan använder johannesört, avbryt behandlingen med johannesört, kontrollera virusnivåeer och om möjligt efavirenznivåer.
Efavirenznivåerna kan öka när användningen av johannesört upphör och dosen efavirenz kan behöva justeras.
Den inducerande effekten av johannesört kan kvarstå i minst två veckor efter avslutad behandling (se avsnitt 4. 3).
Andra interaktioner Interaktioner mellan efavirenz och proteashämmare, andra antiretrovirala medel utöver proteashämmare och andra icke- antiretrovirala läkemedel visas i tabell 2 nedan (ökning indikeras med “ ↑ ”, minskning med “ ↓ ” och ingen ändring med “ ↔ ”).
90% eller 95% konfidensintervall visas inom parantes, om uppgift om detta finns.
Studier utfördes på friska individer om inget annat anges.
Interaktionsstudier har endast utförts hos vuxna.
Tabell 1:
Interaktioner mellan efavirenz och andra läkemedel
Läkemedel,
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
(dos)
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
atazanavir (på eftermiddagen):
AUC: ↔ * (↓ 9% - ↑ 10%) Cmax: ↑ 17% * (↑ 8% - ↑ 27%) Cmin: ↓ 42% * (↓ 31% - ↓ 51%)
Samtidig användning av efavirenz tillsammans med atazanavir/ ritonavir rekommenderas inte.
Om atazanavir behöver ges tillsammans med ett NNRTI bör en dosökning övervägas för både
atazanavir/ ritonavir / efavirenz
Cmax: ↔ * / ** (↓ 5% - ↑ 26%)
↑ 49%) (CYP3A4 induktion). * jämfört med atazanavir 300 mg/ ritonavir 100 mg en gång dagligen på kvällen utan efavirenz.
Denna minskning i Cmin för atazanavir kan påverka effekten av atazanavir negativt. ** baserat på historisk jämförelse
behandling med efavirenz
Cmin med konfidensintervall om det finnsa (mekanism) darunavir/ ritonavir/ efavirenz (300 mg två gånger dagligen * / 100 mg två gånger dagligen / 600 mg en gång dagligen)
darunavir:
AUC: ↓ 13% Cmin: ↓ 31% (CYP3A4- induktion) efavirenz:
Den kliniska signifikansen av dessa förändringar har inte fastställts.
Liknande förändringar förväntas vid den godkända dosen darunavir/ ritonavir 600/ 100 mg två
* lägre än rekommenderad dos
AUC: ↑21% Cmin: ↑17% (CYP3A4- hämning)
gånger dagligen.
Denna kombination bör användas med försiktighet.
Se raden om ritonavir nedan.
fosamprenavir/ ritonavir / efavirenz (700 mg två gånger dagligen / 100 mg två gånger dagligen / 600 mg en gång dagligen)
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
Se även raden om ritonavir nedan.
fosamprenavir/ nelfinavir / efavirenz
Interaktion är inte studerad.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
fosamprenavir/ saquinavir / efavirenz
Interaktion är inte studerad.
Rekommenderas inte eftersom exponeringen för de båda proteashämmarna förväntas minska signifikant.
indinavir/ efavirenz (800 mg var 8: e timme/ 200 mg en gång dagligen)
indinavir:
AUC: ↓ 31% (↓ 8 - ↓ 47) Cmin: ↓ 40% En liknande minskning i indinavirexponering sågs när indinavir 1 000 mg gavs var 8: e timme tillsammans med efavirenz 600 mg dagligen, (CYP3A4induktion).
efavirenz:
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för efavirenz vid samtidig behandling med indinavir eller indinavir/ ritonavir.
indinavir/ ritonavir/ efavirenz (800 mg två gånger dagligen / 100 mg två gånger dagligen /
indinavir:
AUC: ↓ 25% (↓ 16 - ↓ 32) b Cmax: ↓ 17% (↓ 6 - ↓ 26) b
600 mg en gång dagligen)
Ingen kliniskt signifikant farmakokinetisk interaktion.
Geometriska medelvärdet för Cmin för indinavir (0, 33 mg/ l) vid användning tillsammans med ritonavir och efavirenz var högre än det historiska medelvärdet för Cmin (0, 15 mg/ l) när indinavir gavs ensamt i dosen 800 mg var 8: e timme.
Farmakokinetiken för indinavir och efavirenz hos HIV- 1- infekterade patienter (n=6) var i regel jämförbar med data från icke- infekterade frivilliga.
Se även raden om ritonavir nedan.
Läkemedel,
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
behandling med efavirenz
(dos)
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
lopinavir/ ritonavir mjuka kapslar eller oral lösning/ efavirenz
Betydande minskning av lopinavirexponering.
Vid samtidig användning med efavirenz bör dosökning övervägas för lopinavir/ ritonavir mjuka kapslar eller oral lösning med 33%
lopinavir/ ritonavir tabletter/ efavirenz
Försiktighet
(400/ 100 mg två gånger dagligen/ 600 mg en gång
Lopinavirkoncentrationer: ↓ 30- 40%
Doseringen för lopinavir/ ritonavir tabletter bör
dagligen)
Lopinavirkoncentrationer: liknande som för
ökas till 500/ 125 mg två gånger dagligen när det ges tillsammans
(500/ 125 mg två gånger dagligen/ 600 mg en gång dagligen) nelfinavir/ efavirenz (750 mg var 8: e timme/ 600 mg en gång dagligen)
lopinavir/ ritonavir 400/ 100 mg två gånger dagligen utan efavirenz nelfinavir:
Se även raden om ritonavir nedan.
ritonavir/ efavirenz (500 mg två gånger dagligen / 600 mg en gång dagligen)
ritonavir:
Morgon- AUC: ↑ 18% (↑ 6 - ↑ 33) Kvälls- AUC: ↔ Morgon- Cmax: ↑ 24% (↑ 12 - ↑ 38) Kvälls- Cmax: ↔ Morgon- Cmin: ↑ 42% (↑ 9 - ↑ 86) b Kvälls- Cmin: ↑ 24% (↑ 3 - ↑ 50) b efavirenz:
AUC: ↑ 21% (↑ 10 - ↑ 34) Cmax: ↑ 14% (↑ 4 - ↑ 26) Cmin: ↑ 25% (↑ 7 - ↑ 46) b (hämning av CYP- medierad oxidativ metabolism) När efavirenz gavs tillsammans med ritonavir 500 mg eller 600 mg två gånger dagligen var kombinationen inte väl tolererad (till exampel yrsel, illamående, parestesi och förhöjda leverenzymer).
Tillräckliga uppgifter om tolerabilitet för efavirenz med lågdosritonavir (100 mg en eller två gånger dagligen) finns inte tillgängliga.
När efavirenz används tillsammans med lågdosritonavir, bör risken för ökad incidens av efavirenzrelaterade incidenter beaktas, beroende på möjlig farmakodynamisk interaktion.
saquinavir/ ritonavir/ efavirenz CCR5- antagonister
Interaktion är inte studerad.
Data för en dosrekommendation saknas.
Se även raden om ritonavir ovan.
Användning av efavirenz i kombination med saquinavir som ensam proteashämmare rekommenderas inte.
Läkemedel, i terpigruppsordning (dos)
maravirok/ efavirenz (100 mg två gånger dagligen / 600 mg en gång dagligen) Integrashämmare
maravirok:
AUC12: ↓ 45% (↓ 38 till ↓ 51) Cmax: ↓ 51% (↓ 37 till ↓ 62) Efavirenzkoncentrationer har inte mätts, ingen effekt förväntas.
Hänvisning till produktresumén för läkemedel som innehåller maravirok.
raltegravir/ efavirenz (400 mg enkeldos / -) NRTI och NNRTI
raltegravir:
AUC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (UGT1A1- induktion)
Ingen dosjustering är nödvändig för raltegravir
NRTI/ efavirenz
Specifika interaktionsstudier har inte utförts med efavirenz och andra NRTI utöver lamivudin, zidovudin och tenofovirdisoproxilfumarat.
Kliniskt signifikanta interaktioner förväntas inte eftersom NRTI metaboliseras via en annan väg än efavirenz varför det är osannolikt att de skulle konkurrera om samma metaboliska enzymer och eliminationsvägar.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
NNRTI/ efavirenz Antimikrobiella medel
Interaktion är inte studerad.
Eftersom användning av två NNRTI inte har visat någon fördel ur effekt - och säkerhetssynpunkt, rekommenderas inte samtidig behandling med efavirenz tillsammans med en annan NNRTI.
azitromycin/ efavirenz (600 mg engångsdos/ 400 mg en gång dagligen)
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
klaritromycin/ efavirenz (500 mg var 12: e timme/ 400 mg en gång dagligen)
klaritromycin:
AUC: ↓ 39% (↓ 30 - ↓ 46) Cmax: ↓ 26% (↓ 15 - ↓ 35) klaritromycin - 14- hydroximetabolit:
AUC: ↑ 34% (↑ 18 - ↑ 53) Cmax: ↑ 49% (↑ 32 - ↑ 69) efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 3 - ↑ 19) (CYP3A4- induktion) Utslag utvecklades hos 46% av icke- infekterde frivilliga som erhöll efavirenz och klaritromycin.
Den kliniska betydelsen av dessa förändringar i plasmanivåerna för klaritromycin är inte känd.
Alternativ till klaritromycin (t ex azitromycin) kan övervägas.
Ingen dosjustering för efavirenz är nödvändig.
Andra makrolidantibiotika (t ex erytromycin) / efavirenz
Interaktion är inte studerad.
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
Antimykobakteriella medel rifabutin/ efavirenz (300 mg en gång dagligen/ 600 mg en gång dagligen)
rifabutin:
AUC: ↓ 38% (↓ 28 - ↓ 47) Cmax: ↓ 32% (↓ 15 - ↓ 46) Cmin: ↓ 45% (↓ 31 - ↓ 56) efavirenz:
AUC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 - ↑ 1) (CYP3A4- induktion)
Den dagliga dosen rifabutin bör ökas med 50% vid samtidig användning tillsammans med efavirenz.
Överväg att dubblera dosen rifabutin i behandlingsregimer där rifabutin ges 2 eller 3 gånger i veckan tillsammans med efavirenz.
rifampicin/ efavirenz (600 mg en gång dagligen/ 600 mg en gång dagligen) Antimykotiska medel
efavirenz:
AUC: ↓ 26% (↓ 15 - ↓ 36) Cmax: ↓ 20% (↓ 11 - ↓ 28) Cmin: ↓ 32% (↓ 15 - ↓ 46) (CYP3A4 - och CYP2B6 - induktion)
Vid samtidig behandling med rifampicin, kan en ökning av efavirenzdosen till 800 mg dagligen ge en exponering likvärdig en daglig dos på 600 mg jämfört med användning utan rifampicin. Den kliniska effekten av denna dosjustering har inte utvärderats tillräckligt.
Individuell tolerabilitet och virologiskt svar bör beaktas vid dosjusteringen (se avsnitt 5. 2).
Ingen dosjustering är nödvändig för rifampicin.
itrakonazol/ efavirenz (200 mg var 12: e timme/ 600 mg en gång dagligen)
itrakonazol:
CYP3A4 - induktion) hydroxiitrakonazol:
AUC: ↓ 37% (↓ 14 - ↓ 55) Cmax: ↓ 35% (↓ 12 - ↓ 52) Cmin: ↓ 43% (↓ 18 - ↓ 60) efavirenz:
Ingen kliniskt signifikant farmakokinetisk förändring.
Eftersom inget råd om dos för itrakonazol kan ges bör alternativ antimykotisk behandling övervägas.
posakonazol/ efavirenz -- / 400 mg en gång dagligen.
posakonazol:
AUC: ↓ 50% Cmax: ↓ 45% (UDP- G induktion)
Samtidig användning av posakonazol och efavirenz bör undvikas såvida inte fördelarna för patienten är större än riskerna.
Cmin med konfidensintervall om det finnsa (mekanism) vorikonazol/ efavirenz (200 mg två gånger dagligen / 400 mg en gång dagligen)
vorikonazol:
AUC: ↓ 77% Cmax: ↓ 61% efavirenz:
AUC: ↑ 44% Cmax: ↑ 38%
När efavirenz ges tillsammans med vorikonazol måste underhållsdosen för vorikonazol ökas till 400 mg två gånger dagligen och dosen efavirenz måste minskas med 50%, dvs till 300 mg en gång dagligen.
vorikonazole/ efavirenz (400 mg två gånger dagligen / 300 mg en gång dagligen)
vorikonazole:
AUC: ↓ 7% (↓ 23 - ↑ 13) * Cmax: ↑ 23% (↓ 1 - ↑ 53) * efavirenz:
AUC: ↑ 17% (↑ 6 - ↑ 29) ** Cmax: ↔ ** * jämfört med enbart 200 mg två gånger dagligen ** jämfört med enbart 600 mg en gång dagligen (kompetitiv hämning av oxidativ metabolism)
När behandling med vorikonazol avslutas bör man återgå till den ursprungliga dosen för efavirenz.
flukonazol/ efavirenz (200 mg en gång dagligen/ 400 mg en gång dagligen)
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
ketokonazol och andra imidazolinnehållande antimykotiska medel SYRAREDUCERANDE MEDEL
Interaktion är inte studerad.
Data för en dosrekommendation saknas.
aluminiumhydroxid - magnesiumhydroxid - simetikon- antacida/ efavirenz (30 ml engångsdos / 400 mg engångsdos) famotidin/ efavirenz (40 mg engångsdos / 400 mg engångsdos) ÅNGESTDÄMPANDE MEDEL
Varken aluminium/ magnesium - hydroxid- antacida eller famotidin ändrade absorptionen av efavirenz.
Samtidig behandling med efavirenz tillsammans med läkemedel som ändrar gastriskt pH förväntas inte påverka absorptionen av efavirenz.
lorazepam/ efavirenz (2 engångsdos/ 600 mg en gång dagligen)
lorazepam:
Ingen dosjustering är nödvändig för något av dessa läkemedel.
111
Läkemedel,
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
behandling med efavirenz
(dos)
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
ANTIKONVULSIVA MEDEL karbamazepin/ efavirenz (400 mg en gång dagligen/ 600 mg en gång dagligen)
karbamazepin:
AUC: ↓ 27% (↓ 20 - ↓ 33) Cmax: ↓ 20% (↓ 15 - ↓ 24) Cmin: ↓ 35% (↓ 24 - ↓ 44) efavirenz:
CYP3A4- och CYP2B6- induktion) AUC vid steady- state, Cmax och Cmin för den aktiva karbamazepinepoxidmetabolite n förblev oförändrad.
Det finns ingen data avseende samtidig användning med högre doser av något av de båda läkemedlen.
Ingen dosrekommendation kan ges.
Alterntiv antikonvulsiv behandling bör övervägas.
Plasmakoncentrationer av karbamazepin bör följas regelbundet.
fenytoin, fenobarbital samt andra antikonvulsiva medel som utgör substrat för CYP450- isoenzymer
Interaktion är inte studerad.
Det finns en potential för minskning eller ökning av plasmakoncentrationer av fenytoin, fenobarbital samt andra antikonvulsiva medel som utgör substrat för CYP450 - isoenzymer när de ges samtidigt med efavirenz.
När efavirenz ges tillsammans med antikonvulsiva medel som utgör substrat för CYP450- isoenzymer bör plasmakoncentrationer av de antikonvulsiva läkemedlen följas regelbundet.
valproinsyra/ efavirenz (250 mg två gånger dagligen / 600 mg en gång dagligen)
Ingen kliniskt signifikant effekt på efavirenz farmakokinetik.
Begränsade data antyder att det inte föreligger någon kliniskt signifikant effekt på valproinsyras farmakokinetik.
Ingen dosjustering är nödvändig för efavirenz.
Patienterna bör följas med avseende på krampanfall.
vigabatrin/ efavirenz gabapentin/ efavirenz
Interaktion är inte studerad.
Kliniskt signifikanta interaktioner förväntas inte eftersom vigabatrin och gabapetin utelsutande elimineras i oförändrad form i urinen varför det är osannolikt att de skulle konkurrera om samma metaboliska enzymer och eliminationsvägar som efavirenz.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
112
Läkemedel,
Effekt på läkemedelsnivåer
i terpigruppsordning
Procentuell ändring av
behandling med efavirenz
(dos)
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
AUC: ↔ Cmax: ↑ 11% (↑ 6 - ↑ 16) Cmin: ↔ (CYP3A4- induktion)
Dosökningar av sertralin bör anpassas efter kliniskt svar.
paroxetin/ efavirenz (20 mg en gång dagligen/ 600 mg en gång dagligen)
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
fluoxetin/ efavirenz ANTIHISTAMINER
Interaktion är inte studerad.
Eftersom fluoxetin har en liknande metabolisk profil som paroxetin, dvs en kraftig CYP2D6- hämmande effekt, bör samma avsaknad av interaktion föreligga.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
cetirizin/ efavirenz (10 mg engångsdos/ 600 mg en gång dagligen) KARDIOVASKULÄRA MEDEL Kalciumantagonister
cetirizin:
AUC: ↔ Cmax: ↓ 24% (↓ 18 - ↓ 30) Dessa förändringar anses inte vara kliniskt signifikanta. efavirenz:
Ingen kliniskt signifikant farmakokinetisk interaktion.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
diltiazem/ efavirenz (240 mg en gång dagligen/ 600 mg en gång dagligen)
diltiazem:
AUC: ↓ 69% (↓ 55 - ↓ 79) Cmax: ↓ 60% (↓ 50 - ↓ 68) Cmin: ↓ 63% (↓ 44 - ↓ 75) desacetyldiltiazem:
AUC: ↓ 75% (↓ 59 - ↓ 84) Cmax: ↓ 64% (↓ 57 - ↓ 69) Cmin: ↓ 62% (↓ 44 - ↓ 75) N- monodesmetyldiltiazem:
AUC: ↓ 37% (↓ 17 - ↓ 52) Cmax: ↓ 28% (↓ 7 - ↓ 44) Cmin: ↓ 37% (↓ 17 - ↓ 52) efavirenz:
AUC: ↑ 11% (↑ 5 - ↑ 18) Cmax: ↑ 16% (↑ 6 - ↑ 26) Cmin: ↑ 13% (↑ 1 - ↑ 26) (CYP3A4- induktion) Förhöjningen av efavirenz farmakokinetiska parametrar anses inte vara kliniskt signifikant.
Dosjustering av diltiazem bör anpassas efter kliniskt svar (se produktresumén för diltiazem).
Ingen dosjustering är nödvändig för efavirenz.
113
Läkemedel,
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
behandling med efavirenz
(dos)
medelvärde av AUC, Cmax,
Cmin med konfidensintervall om det finnsa (mekanism) verapamil, felodipin, nifedipin och nikardipin LIPIDSÄNKANDE MEDEL HMG CoA- reduktashämmare
Interaktion är inte studerad.
Dosjustering av kalciumantagonister bör anpassas efter kliniskt svar (se produktresumé för respektive kalciumantagonist).
atorvastatin/ efavirenz (10 mg en gång dagligen / 600 mg en gång dagligen)
atorvastatin:
AUC: ↓ 43% (↓ 34 - ↓ 50) Cmax: ↓ 12% (↓ 1 - ↓ 26) 2- hydroxiatorvastatin:
AUC: ↓ 35% (↓ 13 - ↓ 40) Cmax: ↓ 13% (↓ 0 - ↓ 23) 4- hydroxiatorvastatin:
AUC: ↓ 4% (↓ 0 - ↓ 31) Cmax: ↓ 47% (↓ 9 - ↓ 51) Total mängd aktiva HMG CoA - reduktashämmare:
AUC: ↓ 34% (↓ 21 - ↓ 41) Cmax: ↓ 20% (↓ 2 - ↓ 26)
Dosjustering av atorvastatin kan vara nödvändigt (se produktresumé för atorvastatin).
Ingen dosjustering är nödvändig för efavirenz.
pravastatin/ efavirenz (40 mg en gång dagligen/ 600 mg en gång dagligen)
pravastatin:
AUC: ↓ 40% (↓ 26 - ↓ 57) Cmax: ↓ 18% (↓ 59 - ↑ 12)
Kolesterolnivåer bör följas regelbundet.
Dosjustering av pravastatin kan vara nödvändigt (se produktresumé för pravastatin).
Ingen dosjustering är nödvändig för efavirenz.
simvastatin/ efavirenz (40 mg en gång dagligen/ 600 mg en gång dagligen)
simvastatin:
AUC: ↓ 69% (↓ 62 - ↓ 73) Cmax: ↓ 76% (↓ 63 - ↓ 79) simvastatinsyra:
AUC: ↓ 58% (↓ 39 - ↓ 68) Cmax: ↓ 51% (↓ 32 - ↓ 58) Total mängd aktiva HMG CoA - reduktashämmare:
AUC: ↓ 60% (↓ 52 - ↓ 68) Cmax: ↓ 62% (↓ 55 - ↓ 78) (CYP3A4- induktion) Samtidig administrering av efavirenz med atorvastatin, pravastatin eller simvastatin påverkade inte efavirenz AUC - eller Cmax- värden
Kolesterolnivåer bör följas regelbundet.
Dosjustering av simvastatin kan vara nödvändigt (se produktresumé för simvastatin).
Ingen dosjustering är nödvändig för efavirenz.
rosuvastatin/ efavirenz
Interaktionen har inte studerats.
Rosuvastatin utsöndras huvudsakligen via feces, interaktion med efavirenz förväntas därför inte.
Ingen dosjustering är nödvändig för något av dessa läkemedel.
114
Läkemedel,
Effekt på läkemedelsnivåer
Rekommendation vid samtidig
i terpigruppsordning
Procentuell ändring av
behandling med efavirenz
(dos)
medelvärde av AUC, Cmax, Cmin med konfidensintervall om det finnsa (mekanism)
HORMONELLA ANTIKONCEPTIONSMEDEL etinylestradiol/ efavirenz (50 µg engångsdos/ 400 mg en gång dagligen) IMMUNOSUPPRESSIVA MEDEL
AUC: ↑ 37% (↑ 25 - ↑ 51) Cmax: ↔ efavirenz:
AUC: ↔ Cmax: ↔ (okänd mekanism) Den kliniska betydelsen av effekterna på AUC för etinylestradiol är inte känd.
Potentiell interaktion mellan efavirenz och perorala antikonceptionsmedel har inte undersökts fullständingt.
En tillförlitlig barriärmetod för antikonception ska användas utöver perorala antikonceptionsmedel (se avsnitt 4. 6).
Immunosuppressiva medel som Interaktion är inte studerad. metaboliseras via CYP3A4 Minskad exponering med (som cyklosporin, takrolimus, immunosuppressiva kan sirolimus) / efavirenz förväntas (CYP3A4- induktion).
OPIOIDER
Dosjustering med det immunosuppressiva medlet kan behövas.
Koncentrationer av det immunosuppressiva medlet bör följas noga i minst två veckor (tills koncentrationen stabiliserats), detta rekommenderas när behandling med efavirenz påbörjas eller sätts ut.
metadon/ efavirenz metadon:
(stabil underhållsdos, AUC: ↓ 52% (↓ 33 - ↓ 66) 35- 100 mg en gång Cmax: ↓ 45% (↓ 25 - ↓ 59) dagligen/ 600 mg en gång (CYP3A4- induktion) dagligen) I en studie med HIV - infekterade intravenösa missbrukare, resulterade samtidig användning av efavirenz och metadon i minskade plasmanivåer av metadon och tecken på opiatabstinenssymtom.
Metadondosen ökades i genomsnitt 22% för att lindra abstinenssymtomen.
Patienter bör kontrolleras avseende tecken på abstinenssymtom och deras metadondos ökas om det krävs för att lindra abstinenssymtom.
buprenorfin/ naloxon/ efavirenz buprenorfin:
AUC: ↓ 50% norbuprenorfin:
AUC: ↓ 71% efavirenz:
Ingen kliniskt signifikant farmakokinetisk interaktion. a 90% konfidensintervall om inget annat anges. b 95% konfidensintervall.
Trots minskningen i buprenorfin - exponering, uppvisade ingen patient utsättningssymtom.
Dosjustering för buprenorfin eller efavirenz är antagligen inte nödvändig då preparaten ges samtidigt.
115 4. 6 Graviditet och amning
Efavirenz bör inte användas under graviditet, såvida det inte finns några andra lämpliga behandlingsmöjligheter.
Kvinnor som tar efavirenz ska undvika att bli gravida.
Antikonceptionsmedel av barriärtyp ska alltid användas i kombination med andra antikonceptionsmetoder (till exempel perorala eller andra hormonella antikonceptionsmedel).
Då efavirenz har lång halveringstid rekommenderas lämpliga antikonceptiva åtgärder under 12 veckor efter avslutad behandling med efavirenz.
Kvinnor i fertil ålder ska genomgå graviditetstest innan efavirenz sätts in.
Det finns endast begränsade data från användning av efavirenz hos gravida kvinnor.
Erfarenheter efter godkännandet erhållna från ett antiretroviralt graviditetsregister, som omfattar fler än 200 graviditeter, där efavirenzexponering under första trimestern som del av en antiretroviral kombinationsbehandling har rapporterats utan några specifika missbildningsmönster.
Retrospektivt har i detta register ett mindre antal fall av neuralrörsdefekter, även meningomyelocele, rapporterats, men något kausalsamband har inte kunnat fastställas.
Djurstudier har visat reproduktionstoxicitet inkluderande uttalade teratogena effekter (se avsnitt 5. 3).
Studier på råttor har visat att efavirenz utsöndras i mjölk i koncentrationer mycket högre än i moderdjurets plasma.
Det är ej känt om efavirenz utsöndras i modersmjölk.
Eftersom djurstudier tyder på att substansen kan passera över i bröstmjölk, så rekommenderas att mödrar som tar efavirenz inte ammar sina barn.
Det rekommenderas att HIV- infekterade kvinnor inte ska amma sina spädbarn under några omständigheter för att undvika överföring av HIV.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier beträffande effekterna på förmågan att framföra fordon eller använda maskiner har utförts.
Efavirenz kan ge yrsel, nedsatt koncentrationsförmåga och/ eller somnolens.
Patienter bör instrueras att de bör undvika potentiellt riskfyllda uppgifter som att framföra fordon eller handha maskiner om de upplever dessa symtom.
4. 8 Biverkningar
Efavirenz har studerats hos över 9 000 patienter.
I en subgrupp på 1 008 vuxna patienter som erhöll 600 mg efavirenz dagligen i kombination med proteashämmare och/ eller NRTI i kontrollerade kliniska studier var de vanligast rapporterade biverkningarna av minst måttlig svårhetsgrad rapporterat hos minst 5% av patienterna hudutslag (11, 6%), yrsel (8, 5%), illamående (8, 0%), huvudvärk (5, 7%) och trötthet (5, 5%).
De mest påtagliga biverkningarna associerade med efavirenz är utslag och centralnervösa symtom.
Administrering av SUSTIVA tillsammans med föda kan öka exponeringen av efavirenz, vilket kan leda till en ökad biverkningsfrekvens (se avsnitt 4. 4).
Säkerhetsprofilen under långtidsbehandling med efavirenz har utvärderats i en kontrollerad klinisk studie (006) i vilken patienterna gavs antingen efavirenz + zidovudin + lamivudin (n = 412, medianperiod 180 veckor), efavirenz + indinavir (n = 415, medianperiod 102 veckor) eller indinavir + zidovudin + lamivudin (n = 401, medianperiod 76 veckor).
Långtidsbehandling med efavirenz i denna studie förknippades ej med någon ny säkerhetsproblematik.
Utslag: i kliniska studier fick 26% av patienterna som behandlades med 600 mg efavirenz hudutslag jämfört med 17% av patienterna som behandlades i kontrollgrupper.
Hudutslag ansågs behandlingsrelaterade hos 18% av patienterna som behandlades med efavirenz.
Svåra utslag förekom hos mindre än 1% av patienterna som behandlades med efavirenz och 1, 7% avbröt behandlingen på grund av utslag.
Förekomsten av erythema multiforme eller Stevens- Johnsons syndrom var cirka 0, 1%.
Utslagen är vanligen milda till måttliga makulopapulära hudutslag som uppträder inom de första två veckorna efter att behandlingen med efavirenz inletts.
Hos de flesta patienter försvinner utslagen inom
Efavirenz kan åter sättas in hos patienter som avbrutit behandlingen på grund av utslag.
Användning av lämpliga antihistaminer och/ eller kortikosteroider rekommenderas när efavirenz återinsätts.
Erfarenheten av efavirenz hos patienter som avbrutit behandling med andra antiretrovirala medel i NNRTI- klassen är begränsad.
Nitton patienter som avbrutit nevirapinbehandling på grund av utslag har behandlats med efavirenz.
Nio av dessa patienter utvecklade milda till måttliga utslag under behandling med efavirenz och två avbröt behandlingen på grund av utslag.
Psykiska symtom: allvarliga psykiska biverkningar har rapporterats hos patienter behandlade med efavirenz.
I kontrollerade studier på 1 008 patienter i medeltal behandlade 1, 6 år med efavirenz och 635 patienter behandlade i medeltal 1, 3 år med kontrollregimer, var incidensen av specifika allvarliga psykiska händelser enligt nedanstående:
Efavirenzregim
Kontrollregim
- allvarlig depression - självmordstankar - självmordsförsök utan dödlig utgång - aggressivt beteende - paranoida reaktioner - maniska reaktioner
1, 6% 0, 6% 0, 4% 0, 4% 0, 4% 0, 1%
0, 6% 0, 3% 0% 0, 3% 0, 3% 0%
Patienter med psykiska störningar i anamnesen verkar ha större risk att få dessa allvarliga psykiska biverkningar, med frekvenser från 0, 3% för maniska reaktioner till 2, 0% för allvarlig depression och självmordstankar.
Efter godkännande har det också förekommit rapporter om död genom självmord, vanföreställningar och psykosliknande beteende.
Centralnervösa symtom: i kliniska kontrollerade studier, frekvent rapporterade biverkningarhos patienter som behandlas med 600 mg efavirenz tillsammans med andra antiretrovirala medel inkluderade, men var inte begränsade till: yrsel, sömnlöshet, somnolens, nedsatt koncentrationsförmåga och onormal drömaktivitet.
Centralnervösa symtom med måttlig till svår intensitet upplevdes av 19, 4% av patienterna jämfört med 9, 0% av patienterna som behandlades med kontrollregimer.
Dessa symtom var svåra hos 2, 0% av patienterna som behandlades med efavirenz 600 mg dagligen och hos 1, 3% av patienterna som behandlades med kontrollregimer.
I kliniska studier avbröt 2, 1% av patienterna som behandlades med 600 mg efavirenz behandlingen på grund av centralnervösa symtom.
Centralnervösa symtom börjar vanligen under behandlingens första eller andra dag och försvinner vanligen efter de första 2 - 4 veckorna.
I en klinisk studie varierade den månatliga prevalensen av centralnervösa symtom med minst måttlig svårighetsgrad mellan vecka 4 och 48, från 5% - 9% hos patienter behandlade med terapiregimer innehållande efavirenz och 3% - 5% hos patienter behandlade med kontrollregimen.
I en studie på icke- infekterade frivilliga debuterade CNS- symtom i genomsnitt 1 timme efter en given dos och hade en genomsnittlig duration på 3 timmar.
Centralnervösa symtom kan inträffa oftare när efavirenz tas i samband med måltider möjligen beroende på förhöjda plasmanivåer av efavirenz (se avsnitt 5. 2).
Dosering vid sänggående verkar förbättra toleransen för dessa symtom och rekommenderas under behandlingens första veckor och till patienter med kvarstående symtom (se avsnitt 4. 2).
Minskning av dosen eller uppdelning av den dagliga dosen har inte visat sig ge någon fördel.
Analyser av långtidsdata från studien 006 (uppföljning efter i median 180 veckor, 102 veckor och 76 veckor för patienter behandlade med efavirenz + zidovudin + lamivudin, efavirenz + indinavir respektive indinavir + zidovudin + lamivudin) visade att efter 24 veckors behandling var incidensen av nydebuterade centralnervösa symtom hos patienter behandlade med efavirenz generellt likartade med de i kontrollgruppen.
117 Biverkningar av måttlig eller större allvarlighetsgrad, med minsta möjliga samband med behandlingen (baserat på undersökarnas tillskrivelse), som rapporterats i kliniska prövningar med efavirenz vid den rekommenderade dosen i kombinationsterapi (n = 1 008) är listade nedan.
Frekvensen definieras enligt följande konvention: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000) inklusive enskilda rapporter.
Centrala och perifera nervsystemet vanliga
störd uppmärksamhet, yrsel, huvudvärk, somnolens
mindre vanliga
agitation, amnesi, ataxi, onormal koordination, konvulsioner, onormalt tänkande
Ögon mindre vanliga
dimsyn
Öron och balansorgan
mindre vanliga
vertigo
Magtarmkanalen vanliga
buksmärta, diarré, illamående, kräkningar
mindre vanliga
akut pankreatit
Hud och subkutan vävnad mycket vanliga
utslag
vanliga
klåda
mindre vanliga
erythema multiforme, Stevens- Johnsons syndrom
Allmänna symtom och/ eller symtom vid administrationsstället vanliga
trötthet
Immunsystemet
mindre vanliga
hypersensitivitet
Lever och gallvägar mindre vanliga
akut hepatit
Reproduktionsorgan och bröstkörtel
mindre vanliga
gynekomasti
Psykiska störningar vanliga
onormala drömmar, oro, depression, insomnia
mindre vanliga
påverkad labilitet, aggression, förvirringstillstånd, euforiskt humör, hallucinationer, mani, paranoia, suicidförsök, suicidföreställningar
Hos hiv- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
118 Lipodystrofi och metaboliska störningar: antiretroviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter, inkluderande minskning av perifert och facialt subkutant fett, ökning av intraabdominellt och visceralt fett, brösthypertrofi och dorsocervikal fettackumulering (“ buffalo hump ”).
Antiretroviral kombinationsbehandling har associerats med metaboliska störningar såsom hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi (se avsnitt 4. 4).
Osteonekros: fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden HIV- sjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
Avvikande laboratorievärden:
Leverenzymer: förhöjningar av aspartat- aminotransferas (ASAT) och alaninaminotransferas (ALAT) till mer än fem gånger över den övre gränsen för normalvärdet (ULN) iakttogs hos 3% av 1 008 patienter behandlade med 600 mg efavirenz (5- 8% efter långtidsbehandling i studie 006).
Liknande förhöjningar sågs hos patienter behandlade med kontrollregimer (5% efter långtidsbehandling).
Förhöjningar av gamma- glutamyltransferas (GGT) till mer än fem gånger över ULN iakttogs hos 4% av alla patienter behandlade med 600 mg efavirenz och 1, 5- 2% av patienterna behandlade med kontrollregimer (7% av patienter behandlade med efavirenz och 3% av patienter behandlade med kontrollregim efter långtidsbehandling).
Isolerad förekomst av förhöjd GGT hos patienter som behandlats med efavirenz kan vara en följd av enzyminduktion.
I långtidsstudien (006) avbröt 1% av patienterna i varje behandlingsgrupp studien beroende på gall - eller leverproblem.
Långtidsdata från studie 006 visar att 137 patienter behandlade med regimer innehållande efavirenz (behandlingstid i median 68 veckor) och 84 patienter behandlade med kontrollregim (behandlingstid i median 56 veckor), var seropositiva vid screening för hepatit B (ytantigenpositiva) och/ eller hepatit C (hepatit- C antikroppositiva).
Bland de dubbelinfekterade patienterna utvecklades förhöjningar av ASAT till mer än fem gånger över den övre gränsen för normalvärdet hos 13% av patienterna i efavirenz– grupperna och hos 7% av patienterna i kontrollgruppen, samt förhöjningar av ALAT till mer än fem gånger över den övre gränsen för normalvärdet hos 20% av patienterna i efavirenz- grupperna och 7% av patienterna i kontrollgruppen.
Bland de dubbelinfekterade patienterna avbröt 3% av patienterna i behandling innehållande efavirenz samt 2% av patienterna i kontrollregimen studien på grund av störningar i lever - eller gallfunktionen.
Anledningen till avbrottet hos de dubbelinfekterade patienter som fått efavirenz, innefattade leverenzymstörningar; inga avbrott rapporterades i denna studie p. g. a. kolestatisk hepatit, leversvikt eller fettlever (se avsnitt 4. 4).
I kliniska studier visade en subgrupp på 1008 patienter en asymtomatisk förhöjning av serumamylasnivå som var 1, 5 gånger större än den övre gränsen för normalvärdet (ULN) hos 10% av patienter behandlade med efavirenz och hos 6% av patienter behandlade med kontrollbehandling.
Den kliniska betydelsen av asymtomatisk förhöjning av serumamylas är inte känd.
Lipider: förhöjda totalkolesterolvärden på 10 - 20% har observerats hos några icke- infekterade frivilliga som erhållit efavirenz.
I kliniska prövningar med olika efavirenz- innehållande regimer vid behandling av tidigare obehandlade patienter, ökade totalkolesterol, HDL- kolesterol och triglycerider under en 48 veckors behandling (21 - 31%, 23 - 24% respektive 23 – 49%).
Andelen patienter med ett totalkolesterol/ HDL- kolesterol förhållande större än 5 var oförändrad.
Omfattningen av ändringar i lipidnivåer kan påverkas av faktorer såsom behandlingens längd och andra komponenter i den antiretrovirala regimen.
Cannabinoidtestinteraktion: efavirenz binder inte till cannabinoidreceptorer.
Falskt positiva cannabinoidtestresultat i urin har rapporterats hos icke- infekterade frivilliga som erhöll efavirenz.
Falska positiva testresultat har endast observerats med CEDIA DAU Multi- Level THC- analys som
Erfarenheter efter godkännandet: med efavirenz har ytterligare följande biverkningar visats uppträda i samband med en efavirenz- innehållande antiretroviral behandling: cerebellär koordinations - och balansrubbning, vanföreställning, leversvikt, neuros, fotoallergisk dermatit, psykos och fullbordat suicid.
Ungdomar och barn: biverkningar hos barn var i allmänhet jämförbara med de som observerades hos vuxna patienter.
Utslag rapporterades oftare hos barn (i en klinisk studie inkluderande 57 barn som fick efavirenz under en period om 48 veckor rapporterades utslag hos 46%) och var oftare av svårare grad hos barn än hos vuxna (allvarliga utslag rapporterades hos 5, 3% av barnen).
Profylax med lämplig antihistamin före inledande av behandling med efavirenz hos barn kan övervägas.
Även om centralnervösa symtom är svåra för yngre barn att rapportera verkar de vara mindre vanliga hos barn, och var generellt milda.
I en studie med 57 barn upplevde 3, 5% av patienterna centralnervösa symtom av måttlig intensitet, framförallt yrsel.
Inget barn hade allvarliga symtom eller behövde avbryta behandlingen på grund av centralnervösa biverkningar.
4. 9 Överdosering
Några patienter som oavsiktligt tagit 600 mg två gånger dagligen har rapporterat ökade centralnervösa symtom.
En patient fick ofrivilliga muskelsammandragningar.
Behandling av överdosering med efavirenz bör bestå av allmänt understödjande åtgärder inkluderande kontroll av vitala tecken och observation av patientens kliniska status.
Tillförsel av aktivt kol kan användas för att underlätta avlägsnandet av ej absorberat efavirenz.
Det finns ingen specifik antidot mot en överdos av efavirenz.
Eftersom efavirenz är höggradigt proteinbundet är det osannolikt att dialys i väsentlig grad avlägsnar signifikanta mängder från blodet.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Icke nukleosidanaloger.
ATC kod:
J05AG03
Verkningsmekanism: efavirenz är en NNRTI av HIV- 1.
Efavirenz är en icke- kompetitiv hämmare av HIV- 1 omvänt transkriptas (RT) och hämmar inte signifikant HIV- 2 RT eller cellulära DNA - polymeraser (α, β, γ eller δ).
Antiviral aktivitet: den koncentration av obundet efavirenz som krävs för 90 till 95% hämning av vild- typsisolat eller zidovudin- resistenta laboratorieodlade och kliniska isolat in vitro varierade mellan 0, 46 till 6, 8 nM i lymfoblastoida cell- linjer, perifera mononukleära blodceller (PBMC) och makrofag/ monocyt- kulturer.
Resistens: effekten av efavirenz i cellkulturer mot virala varianter med aminosyrasubstitutioner vid position 48, 108, 179, 181 eller 236 i RT eller varianter med aminosyrasubstitutioner i proteas var jämförbar med de som sågs på vild- typstammar.
De enstaka substitutioner som ledde till mest uttalad resistens mot efavirenz i cellkultur motsvarar en leucin- till- isoleucin- ändring vid position 100 (L100I, 17 - till 22- faldig resistens) och en lysin- till- aspargin vid position 103 (K103N, 18 - till 33- faldig resistens).
Mer än 100- faldig nedsättning av känslighet observerades hos HIV- varianter som uttryckte K103N förutom andra aminosyrasubstitutioner i RT.
K103N var den oftast observerade RT- substitutionen i virala isolat från patienter som fick en signifikant reboundeffekt av virusmängden under kliniska studier av efavirenz i kombination med indinavir eller zidovudin + lamivudin.
Denna mutation observerades hos 90% av patienterna med
Substitutioner vid RT- positioner 98, 100, 101, 108, 138, 188, 190 eller 225 observerades också, men med lägre frekvens och ofta endast i kombination med K103N.
Mönstret för aminosyrasubstitutioner i RT associerade med resistens mot efavirenz var oberoende av andra antivirala läkemedel som användes i kombination med efavirenz.
Korsresistens: korsresistensprofiler för efavirenz, nevirapin och delavirdin i cellkultur visade att K103N- substitutionen ger förlust av känslighet för alla tre NNRTI.
Två av tre delavirdin- resistenta kliniska isolat som undersöktes var korsresistenta mot efavirenz och innehöll K103N- substitutionen.
Ett tredje isolat som bar på en substitution vid position 236 av RT var inte korsresistent mot efavirenz.
Virala isolat tagna från PBMC hos patienter i kliniska studier med efavirenz, vilka visade belägg för behandlingssvikt (rebound av virusmängd) utvärderades med avseende på känslighet för NNRTI.
Tretton isolat som tidigare karakteriserats som efavirenz- resistenta var också resistenta mot nevirapin och delavirdin.
Fem av dessa NNRTI- resistenta isolat befanns ha K103N eller en valin- till- isoleucin- substitution vid position 108 (V108I) i RT.
Tre av isolaten som testades efter behandlingssvikt med efavirenz var fortsatt känsliga för efavirenz i cellkultur och var också känsliga för nevirapin och delavirdin.
Risken för korsresistens mellan efavirenz och proteashämmare är låg på grund av de olika målenzymer som är inblandade.
Risken för korsresistens mellan efavirenz och NRTI är låg på grund av att de har olika målbindningställen och olika verkningsmekanismer.
Farmakodynamiska effekter:
Efavirenz har inte studerats i kontrollerade studier på patienter med avancerad HIV- sjukdom, det vill säga med antal CD4- celler < 50 celler/ mm3, eller på proteashämmar - eller NNRTI- erfarna patienter.
Klinisk erfarenhet av kontrollerade studier på kombinationer inkluderande didanosin eller zalcitabin är begränsade.
Två kontrollerade studier (006 och ACTG 364) med cirka ett års duration med efavirenz i kombination med NRTI och/ eller proteashämmare, har visat en reduktion i virusmängd till under detektionsnivå och ökade CD4- lymfocyter hos tidigare obehandlade och hos NRTI- erfarna HIV- infekterade patienter.
I 020 studien visades liknande effekt hos NRTI- erfarna patienter under 24 veckor.
I dessa studier var dosen av efavirenz 600 mg en gång dagligen; dosen av indinavir var 1 000 mg var 8: e timme i kombination med efavirenz och 800 mg var 8: e timme vid användning utan efavirenz.
Dosen av nelfinavir var 750 mg givet tre gånger dagligen.
Standarddoser av NRTI givna var 12: e timme användes i samtliga av dessa studier.
Studie 006, en randomiserad, öppen prövning jämförde efavirenz + zidovudin + lamivudin eller efavirenz + indinavir med indinavir + zidovudin + lamivudin hos 1 266 patienter vars kriteria vid studieinträdet var behandlingsnaivitet gällande efavirenz, lamivudin, NNRTI och PI.
Medelvärdet för cellnivå vid terapistart var 341 celler/ mm3 och medelvärdet för HIV- RNA nivåer vid terapistart var 60 250 kopior/ ml.
Effektdata för studie 006 i en subgrupp bestående av 614 patienter vilka inkluderats i minst 48 veckor visas i tabell 3.
I analysen av responsfrekvensen (avbruten behandling är lika med terapisvikt [NC = F]) betraktades patienter som av något skäl utgick ur studien eller som hade en utebliven HIV- RNA- mätning som antingen föregicks eller efterföljdes av en mätning över detekterbar nivå, som om de hade HIV- RNA- nivåer över 50 eller över 400 kopior/ ml vid det uteblivna mättillfället.
121 Tabell 3:
Effektdata för studie 006
Responsfrekvens (NC= F a) HIV- RNA i plasma
Genomsnittlig förändring av
antalet CD4- celler från baseline celler/ mm 3
<
400 kopior/ ml (95% C. I. b)
< 50 kopior/ ml (95% C. I. b)
(S. E. M.) c
Behandlings regimerd
N
48 veckor
48 veckor
48 veckor
EFV +
202
67%
62%
187
ZDV + 3TC
(60%, 73%)
(55%, 69%)
(11. 8)
EFV + IDV
206
54% (47%, 61%)
48% (41%, 55%)
177 (11. 3)
IDV + ZDV + 3TC
206
45% (38%, 52%)
40% (34%, 47%)
153 (12. 3)
NC= F, avbruten behandling = terapisvikt b C. I., konfidensintervall c S. E. M., medelvärdets standardavvikelse d EFV, efavirenz; ZDV, zidovudin; 3TC, lamivudin; IDV; indinavir
Långtidsresultat av studie 006 (160 patienter fullgjorde studien med behandlingen EFV+IDV, 196 patienter med EFV+ZDV+3TC och 127 patienter med IDV+ZDV+3TC) vid 168 veckor antyder varaktigt svar vad gäller andelen patienter med HIV- RNA < 400 kopior/ ml, HIV- RNA < 50 kopior/ ml och vad gäller genomsnittlig förändring från ingångsvärdet av CD4 cellantal.
Effektdata för studierna ACTG 364 och 020 visas i tabell 4.
Till studie ACTG 364 rekryterades 196 patienter som hade behandlats med NRTI men inte med PI eller NNRTI.
Till studie 020 rekryterades 327 patienter som hade behandlats med NRTI men inte med PI eller NNRTI.
Läkare var tillåtna att ändra sina patienters NRTI- behandling vid påbörjad studie.
Responsfrekvensen var högst hos de patienter som bytte NRTI- behandling.
Tabell 4:
Effektdata för studierna ACTG 364 och 020
Responsfrekvens (NC = Fa)
Genomsnittlig
HIV- RNA i plasma
förändring av antalet CD4- celler vid baseline
(95% C. I. c)
Studie
%
%
(95% C. I.)
celler / mm3
Behandlings - Regimerb Studie ACTG 364 48 veckor
< 500 kopior/ ml
< 50 kopior/ ml
EFV + NFV + NRTIs EFV + NRTIs NFV + NRTIs
65 65 66
70 58 30
(59, 82) (46, 70) (19, 42)
--- --- --- --- --- ---
107 114 94
(17, 9) (21, 0) (13, 6)
Studie 020 24 veckor
< 400 kopior/ ml
< 50 kopior/ ml
EFV + IDV + NRTIs IDV + NRTIs a
157 170
60 51
(52, 68) (43, 59)
49 38
(41, 58) (30, 45)
104 77
(9, 1) (9, 9)
NC = F, avbruten behandling = terapisvikt b EFV, efavirenz; ZDV, zidovudin; 3TC, lamivudin; IDV, indinavir; NRTI, nukleosidanalog omvänt transkriptas- hämmare; NFV, nelfinavir c C. I, konfidensintervall för andel patienter med svar d S. E. M., medelvärdets standardavvikelse. ---, ej utfört
122 Pediatrisk studie:
ACTG 382 är en pågående icke jämförande studie på 57 NRTI- erfarna pediatriska patienter (3 - 16 år) för att karakterisera farmakokinetik, antiviral aktivitet och säkerhet av efavirenz i kombination med nelfinavir (20 - 30 mg/ kg tre gånger dagligen) och en eller flera NRTI.
Initialdosen av efavirenz motsvarade en 600 mg- dos (dosen justerad utifrån beräknad kroppsstorlek baserad på vikt).
Responsfrekvensen, baserat på NC = F- analyser på andel patienter som hade plasmanivåer HIV- RNA < 400 kopior/ ml vid 48 veckor var 60% (95% C. I.
47, 72) och 53% (C. I.
40, 66) baserat på procentandel av patienterna med plasma HIV- RNA < 50 kopior/ ml.
Medelvärdet av antalet CD4- celler ökade med 63 ± 34, 5 celler/ mm3 från basnivån. Varaktigheten av terapisvaret liknade den som setts hos vuxna patienter.
5. 2 Farmakokinetiska uppgifter
Absorption: maximal plasmakoncentration för efavirenz på 1, 6 - 9, 1 µM uppnåddes 5 timmar efter tillförsel av perorala engångsdoser på 100 mg till 1 600 mg till icke- infekterade frivilliga.
Ökningarna var mindre än proportionella, vilket tyder på minskad absorption vid högre doser.
Tiden till maximal plasmakoncentration (3 - 5 timmar) ändrades inte vid multipeldosering och steady- state plasmakoncentrationer uppnåddes inom 6 - 7 dagar.
Hos HIV- infekterade patienter var genomsnittlig Cmax, genomsnittlig Cmin och genomsnittlig AUC linjära med dagliga doser på 200 mg, 400 mg och 600 mg vid steady- state.
Hos 35 patienter som fick efavirenz 600 mg en gång dagligen var den genomsnittliga steady- state Cmax 12, 9 ± 3. 7µM (29%) [mean ± S. D.
(% C. V.)], steady- state Cmin 5, 6 ± 3. 2 µM (57%) och AUC 184 ± 73 µM· timme (40%).
Påverkan av föda: hos oinfekterade frivilliga ökade AUC och Cmax efter en engångsdos om 600 mg efavirenz filmdragerade tabletter med 28% (90% konfidensintervall:
22 - 33%) respektive 79% (90% konfidensintervall:
58 - 102%) då den gavs med en måltid med hög fetthalt, jämfört med under fasta (se avsnitt 4. 4).
Distribution: efavirenz är höggradigt bundet (cirka 99, 5 - 99, 75%) till humana plasmaproteiner, företrädesvis albumin.
Hos HIV- 1- infekterade patienter (n = 9) som fick efavirenz 200 till 600 mg en gång dagligen i minst en månad var koncentrationen i cerebrospinalvätskan mellan 0, 26 till 1, 19% (genomsnitt 0, 69%) av motsvarande plasmakoncentration.
Detta förhållande är ungefär 3- falt högre än den icke proteinbundna (fria) fraktionen av efavirenz i plasma.
Biotransformation: studier på människa och in vitro med humana levermikrosomer har visat att efavirenz huvudsakligen metaboliseras av cytokrom P450- systemet till hydroxylerade metaboliter med efterföljande glukuronidering av dessa hydroxylerade metaboliter.
Dessa metaboliter är så gott som inaktiva mot HIV- 1.
In vitro- studierna tyder på att CYP3A4 och CYP2B6 är de isoenzymer som huvudsakligen står för efavirenzmetabolismen, och att efavirenz hämmar P450- isoenzymerna 2C9, 2C19 och 3A4.
I in vitro studier hämmade efavirenz ej CYP2E1 och hämmade CYP2D6 och CYP1A2 endast vid koncentrationer väl över de som erhölls kliniskt.
Efavirenz plasmakoncentration kan öka hos patienter med homozygot G516T, den genetiska varianten av isoenzym CYP2B6.
Möjligheten för en ökad frekvens samt allvarlighetsgrad av efavirenzrelaterade biverkningar kan dock inte uteslutas.
Efavirenz har visat sig inducera P450- enzymer, resulterande i induktion av dess egen metabolism.
Hos icke- infekterade frivilliga resulterade multipla doser på 200 - 400 mg dagligen i 10 dagar i en lägre ackumulation än den förväntade (22 - 42% lägre) och en kortare terminal halveringstid jämfört med engångsdos (se nedan).
Efavirenz har en relativt lång terminal halveringstid på åtminstone52 timmar efter engångsdos och 40 - 55 timmar efter multipla doser.
Cirka 14 - 34% av en radiomärkt dos av efavirenz återfanns i urinen och mindre än 1% av dosen utsöndrades i urinen som oförändrat efavirenz.
123 Hos den enda patient med svårt nedsatt leverfunktion (Child Pugh grad C) som studerats fördubblades halveringstiden, vilket tyder på möjligheten av en mycket högre ackumuleringsgrad.
Pediatrisk farmakokinetik: hos 49 pediatriska patienter som erhållit motsvarande en dos om 600 mg av efavirenz (dosen justerad utifrån beräknad kroppsstorlek baserad på vikt), var steady- state Cmax 14, 1 µM, steady- state Cmin 5, 6 µM och AUC 216 µM· timme.
Farmakokinetiken för efavirenz hos pediatriska patienter var jämförbar med den hos vuxna.
Trots att begränsade data tyder på att kvinnor liksom patienter från Asien och Stillahavs- området kan exponeras i högre grad för efavirenz, verkar toleransen inte vara lägre för efavirenz.
Farmakokinetiska studier har inte gjorts på äldre.
5. 3 Prekliniska säkerhetsuppgifter
Efavirenz var inte mutagent eller klastrogent i konventionella genotoxicitetsstudier.
Efavirenz inducerade fetala resorptioner hos råttor.
Missbildningar observerades hos 3 av 20 foster/ nyfödda från efavirenzbehandlade cynomolgus- apor som gavs doser som resulterade i plasmakoncentrationer av efavirenz jämförbara med de som erhållits hos människa.
Anencefali och unilateral anoftalmi med sekundär förstoring av tungan observerades hos ett foster, mikrooftalmi hos ett annat foster och kluven gom hos ett tredje foster.
Inga missbildningar observerades hos foster från efavirenzbehandlade råttor och kaniner.
Biliär hyperplasi observerades hos cynomolgusapor som gavs efavirenz i ≥ 1 år vid en dos som resulterade i genomsnittliga AUC- värden cirka 2- faldigt högre än hos människor som givits den rekommenderade dosen.
Den biliära hyperplasin tillbakabildades när medicineringen upphörde.
Biliär fibros har observerats hos råttor.
Kortvariga krampanfall observerades hos några apor som fick efavirenz i ≥ 1 år, vid doser som gav AUC- värden i plasma 4- 13- faldigt högre än de hos människa som givits den rekommenderade dosen (se avsnitt 4. 4 och 4. 8).
Karcinogenicitetsstudier visade en ökad incidens av lever - och lungtumörer hos honmöss men inte hos hanmöss.
Mekanismen bakom tumörbildning och den potentiella relevansen för människa är okända.
Karcinogenicitetsstudier hos hanmöss, han - och honråttor var negativa.
Då den karcinogena potentialen hos människa är okänd, antyder dessa data att den kliniska nyttan av efavirenz uppväger den potentiella karcinogena risken för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna Kroskarmellosnatrium Mikrokristallin cellulosa Natriumlaurilsulfat Hydroxipropylcellulosa Laktosmonohydrat Magnesiumstearat
Filmdragering Hypromellos (E464) Titandioxid (E171) Makrogol 400 Gul järnoxid (E172) Karnaubavax
124 Bläcktryck Hypromellos (E464) Propylenglykol Koschenill- karminsyra (E120) Indigokarmin (E132) Titandioxid (E171)
6. 2 Blandbarhet
Ej relevant.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Detta läkemedel kräver inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
HDPE burkar med barnsäkert polypropenlock.
Burk med 30 filmdragerade tabletter i en ytterkartong.
Förpackningar med 30 x 1 eller 90 (3 x 30 x 1) filmdragerade tabletter i perforerade endos aluminium/ PVC blister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bristol- Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 110/ 008 - burk EU/ 1/ 99/ 110/ 009 - blister EU/ 1/ 99/ 110/ 010 - blister
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
28 maj 1999 Datum för senaste förnyat godkännande:
28 maj 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
125 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
126 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Bristol- Myers Squibb Champ "Lachaud" La Goualle 19250 Meymac Frankrike
Bristol- Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italien
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta tillverknings satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
System för biverkningsövervakning
Innehaveren av markedsføringstillatelsen må sørge for å ha et system som fungerer for legemiddelovervåkning før og mens produktet er på markedet, slik det er beskrevet i versjon 3. 0 i modul 1. 8. 1. av søknaden om markedsføringstillatelse.
PSUR:
Innehavaren av godkännandet för försäljning kommer att fortsätta att lämna in årliga säkerhetsrapporter.
Riskhanteringsplan
Innehavaren för godkännandet för försäljning förpliktigar sig att utföra de studier och ytterligare säkerhetsövervakningsaktiviteter som specificerats i säkerhetsövervakningsplanen, såsom överenskommits i version 1. 1 av riskhanteringsplanen (RMP) under modul 1. 8. 2 i ansökan om marknadsföringstillstånd samt i efterföljande uppdateringar av riskhanteringsplanen i överenskommelse med CHMP.
Därutöver ska en uppdaterad riskhanteringsplan skickas in
127 • När det kommer ny information som kan påverka gällande säkerhetsspecifikation, säkerhetsövervakningsplan eller aktiviteter avseende riskminimisering • Inom 60 dagar efter en betydelsefull (säkerhetsövervakning eller riskminimisering) milstolpe inträffat • Vid begäran från EMEA.
128 BILAGA III
MÄRKNING OCH BIPACKSEDEL
129 A.
MÄRKNING
130 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
TEXT PÅ YTTERKARTONG OCH BURKETIKETT
1.
LÄKEMEDLETS NAMN
SUSTIVA 50 mg kapslar, hårda efavirenz
2.
DEKLARATION AV AKTIV( A) SUBSTANS (ER)
Varje hård kapsel innehåller: efavirenz 50 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Kapseln innehåller: laktosmonohydrat, Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 kapslar, hårda
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
131 11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bristol- Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 110/ 001
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
SUSTIVA 50 mg
132 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
TEXT PÅ YTTERKARTONG OCH BURKETIKETT
1.
LÄKEMEDLETS NAMN
SUSTIVA 100 mg kapslar, hårda efavirenz
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje hård kapsel innehåller: efavirenz 100 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Kapseln innehåller: laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 kapslar, hårda
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
133 11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bristol- Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 110/ 002
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
SUSTIVA 100 mg
134 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN,
TEXT PÅ YTTERKARTONG OCH BURKETIKETT TEXT PÅ YTTERKARTONG FÖR BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
SUSTIVA 200 mg kapslar, hårda efavirenz
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje hård kapsel innehåller: efavirenz 200 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Kapseln innehåller: laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
90 kapslar, hårda: burk 42 x 1 kapslar hårda: blister
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
135 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bristol- Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 110/ 003 – burk EU/ 1/ 99/ 110/ 004 - blister
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
SUSTIVA 200 mg
136 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
TEXT PÅ BLISTER
1.
LÄKEMEDLETS NAMN
SUSTIVA 200 mg kapslar, hårda efavirenz
2.
INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Bristol- Myers Squibb Pharma EEIG
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
137 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN TEXT PÅ YTTERKARTONG OCH BURKETIKETT
1.
LÄKEMEDLETS NAMN
SUSTIVA 30 mg/ ml oral lösning efavirenz
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje ml innehåller: efavirenz 30 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
180 ml oral lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS SUBSTANS( ER) OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
Använd den orala lösningen inom en månad efter att flaskan öppnats första gången.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
138 11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bristol- Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 110/ 005
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
SUSTIVA 30 mg/ ml
139 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN TEXT PÅ YTTERKARTONG OCH BURKETIKETT TEXT PÅ YTTERKARTONG FÖR BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
SUSTIVA 600 mg filmdragerade tabletter efavirenz
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller: efavirenz 600 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Tabletten innehåller: laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Burk:
30 filmdragerade tabletter
Blister:
30 x 1 filmdragerade tabletter 90 (3 x30 x 1) filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
140 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bristol- Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
Burk:
EU/ 1/ 99/ 110/ 008
Blister:
EU/ 1/ 99/ 110/ 009:
30 x 1 filmdragerade tabletter EU/ 1/ 99/ 110/ 010:
90 (3 x 30 x 1) filmdragerade tabletter
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
SUSTIVA 600 mg
MELLANLIGGANDE KARTONGTEXT FÖR BLISTERFÖRPACKNING (UTAN BLÅ ASK) 30 X 1 TABLETTER
1.
LÄKEMEDLETS NAMN
SUSTIVA 600 mg filmdragerad tablett efavirenz
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller: efavirenz 600 mg.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Tabletten innehåller: laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Blister:
30 x 1 filmdragerade tabletter Del av multipack med tre askar som vardera innehåller 30 x 1 filmdragerade tabletter.
Får inte säljas separat.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedel före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvara utom räck - och synhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
142 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bristol- Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 110/ 010
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
SUSTIVA 600 mg
143 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
TEXT PÅ BLISTER
1.
LÄKEMEDLETS NAMN
SUSTIVA 600 mg filmdragerad tablett efavirenz
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bristol- Myers Squibb Pharma EEIG
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
144 B.
BIPACKSEDEL
145 BIPACKSEDEL
SUSTIVA 50 mg kapslar, hårda efavirenz
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel. • Spara denna bipacksedel, du kan behöva läsa den igen. • Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal. • Detta läkemedel har ordinerats åt dig.
Ge det inte till andra.
Det kan skada dem, även om de uppvisar symtom som liknar dina. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
2.
Innan du använder SUSTIVA 3.
Hur du använder SUSTIVA 4.
Eventuella biverkningar 5.
Hur SUSTIVA ska förvaras 6.
Övriga upplysningar
1.
VAD SUSTIVA ÄR OCH VAD DET ANVÄNDS FÖR
SUSTIVA tillhör en grupp läkemedel som kallas icke- nukleosida omvänt transkriptashämmare (NNRTI).
Det är ett antiretroviralt läkemedel mot humant immunbristvirus (HIV) - infektion som verkar genom att minska virusmängden i blodet.
Din läkare har förskrivit SUSTIVA till dig eftersom du har en HIV- infektion.
Om man tar SUSTIVA i kombination med andra antiretrovirala läkemedel, minskar virusmängden i blodet.
2.
INNAN DU ANVÄNDER SUSTIVA
Använd inte SUSTIVA • om du är allergisk (överkänslig) mot efavirenz eller något av innehållsämnena i SUSTIVA som anges i slutet av denna bipacksedel.
Kontakta din läkare eller apotekspersonal för rådgivning.
• om du har en svår leversjukdom.
• om du samtidigt använder något av följande läkemedel:
- - - -
astemizol eller terfenadin (för behandling av allergiska symtom) bepridil (för behandling av hjärtsjukdom) cisaprid (för behandling av halsbränna) ergotalkaloider (till exempel ergotamin, dihydroergotamin, ergonovin och metylergonovin) (för behandling av migrän och klusterhuvudvärk)
- - -
midazolam eller triazolam (för sömnsvårigheter) pimozid (för behandling av vissa psykiska besvär) johannesört (Hypericum perforatum) (ett naturläkemedel mot depression och oro)
Om du tar något av dessa läkemedel, meddela din läkare snarast.
Om dessa läkemedel tas tillsammans med SUSTIVA kan de ge allvarliga och/ eller livshotande biverkningar eller minska eller ta bort effekten av SUSTIVA.
146 • SUSTIVA ska tas tillsammans med andra läkemedel som är verksamma mot HIV- virus.
Om du får SUSTIVA för att din nuvarande behandling inte har förhindrat virusförökningen, måste du samtidigt få ett annat läkemedel som du inte tagit tidigare.
• Du kan fortfarande smitta med HIV när du tar detta läkemedel, det är därför viktigt att du är försiktig för att undvika att smitta andra människor via sexuell kontakt eller blodtransfusion.
Detta läkemedel är inte något botemedel mot HIV- infektion och du kan fortsätta utveckla infektioner eller andra sjukdomar som är förknippade med HIV.
• Du ska fortsätta att vara under läkarobservation under tiden du tar SUSTIVA.
• Tala om för din läkare:
- om du tidigare haft en psykisk sjukdom, som depression, eller missbruk av alkohol
Berätta omedelbart för din läkare om du känner dig deprimerad, har självmordstankar eller underliga tankar (se avsnitt 4 Eventuella biverkningar).
- om du tidigare haft kramper (krampanfall eller - attacker) eller om du behandlas med
krampförebyggande behandling som karbamazepin, fenobarbital och fenytoin.
Om du tar något av dessa läkemedel kan din läkare behöva kontrollera läkemedelshalten i blodet för att kontrollera att den inte påverkas då du tar SUSTIVA.
Din läkare kan välja att ge dig ett annat krampförebyggande läkemedel.
- om du tidigare haft någon leversjukdom, gäller även kronisk hepatit i aktivt skede.
Patienter med kronisk hepatit B eller C och som behandlas med en kombination av antiretrovirala medel löper en ökad risk för allvarliga och potentiellt livshotande leverbiverkningar.
Din läkare kan ta blodprover för kontroll av leverfunktionen.
Om du har en svår leversjukdom ska du inte ta SUSTIVA (se avsnitt 2, Använd inte SUSTIVA).
• När du börjat ta SUSTIVA, var uppmärksam på följande:
- tecken på yrsel, sömnsvårigheter, dåsighet, koncentrationsstörningar eller onormala
Dessa biverkningar kan uppträda under första eller andra behandlingsdagen och försvinner vanligtvis efter de första 2- 4 veckorna.
Om du ser tecken på svåra hudutslag med blåsor eller feber ska du
sluta ta SUSTIVA och snarast informera din läkare.
Om du fått hudutslag med ett annat läkemedel i gruppen NNRTI, kan det finnas större risk att du får hudutslag med SUSTIVA.
- tecken på inflammation eller infektion.
HIV- infektion (AIDS) och som tidigare haft opportunistiska infektioner, kan tecken och symtom på inflammation från tidigare infektioner inträffa kort tid efter att behandlingen mot HIV påbörjats.
Dessa symtom beror troligtvis på en förbättring i kroppens immunsvar, vilken gör det möjligt för kroppen att bekämpa infektioner som kanske har funnits utan några tydliga symtom.
Tala om för din läkare omedelbart om du märker några symtom på infektion.
- ändringar i kroppsfett.
Omfördelning, ansamling eller förlust av kroppsfett kan inträffa
Tala om för din läkare om du upptäcker någon förändring av ditt kroppsfett.
- benvävnadsbesvär.
Vissa patienter som får antiretroviral kombinationsbehandling kan
utveckla en bensjukdom som heter osteonekros (benvävnad dör beroende på förlorad blodtillförsel till benet).
Några av de många riskfaktorerna för att utveckla sjukdomen är: långvarig antiretroviral kombinationsbehandling, användning av kortikosteroider, 147 alkoholkonsumtion, svår nedsättning av immunförsvaret och högre kroppsmasseindex.
Tecken på osteonekros är stelhet i lederna och smärta (särskilt i höft, knä och axlar) och svårighet att röra sig.
Tala om för din läkare om du upplever några av dessa symtom.
Användning hos barn SUSTIVA 50 mg hårda kapslar kan tas av barn och ungdomar över 3 års ålder som väger minst 13 kg och som kan svälja kapslarna.
För barn som inte kan svälja den hårda kapseln och som inte kan tolerera den orala lösningen kan det övervägas att öppna kapseln och ta innehållet med en liten mängd föda (se Hur du använder SUSTIVA).
Användning av andra läkemedel Du får inte ta SUSTIVA tillsammans med vissa läkemedel.
Dessa finns angivna i början av avsnitt 2, under Använd inte SUSTIVA.
Detta gäller för vissa vanliga läkemedel och naturläkemedel (johannesört) som kan orsaka allvarlig interaktion (växelverkan).
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana och naturläkemedel.
SUSTIVA kan interagera med andra läkemedel.
Det innebär att mängden SUSTIVA eller annat läkemedel i blodet kan påverkas.
Detta kan innebära att läkemedlens effekt minskas eller uteblir eller att biverkningar kan bli värre.
I vissa fall behöver läkaren därför ändra doseringen eller mäta läkemedelshalten i blodet.
Det är viktigt att tala om för läkaren om du tar något av följande:
• Andra läkemedel mot HIV- infektion:
-
proteashämmare: darunavir, indinavir, lopinavir/ ritonavir, ritonavir, ritonavirförstärkt atazanavir, sanquinavir eller fosamprenavir/ saquinavir.
Din läkare kan överväga att ge dig ett annat läkemedel eller att ändra dosen för proteashämmaren
- -
maravirok ett kombinationsläkemedel som innehåller efavirenz, emtricitabin och tefonovir, som kallas ATRIPLA.
SUSTIVA bör inte tas tillsammans med ATRIPLA eftersom det innehåller efavirenz, den aktiva substansen i SUSTIVA.
• Läkemedel som används för behandling av bakterieinfektioner, vilket inkluderar tuberkulos och AIDS- relaterad MAC (mycobacterium avium complex) - infektion: klaritromycin, rifabutin, rifampicin.
Din läkare kan överväga att ändra dosen eller ge dig ett annat antibiotikum.
Din läkare kan även öka dosen för SUSTIVA.
• Läkemedel som används för behandling av svampinfektioner:
-
vorikonazol.
SUSTIVA kan minska mängden vorikonazol i ditt blod och vorikonazol kan öka mängden SUSTIVA i blodet.
Om du tar dessa två läkemedel samtidigt måste dosen vorikonazol ökas och dosen efavirenz minskas.
Du måste rådfråga din läkare först.
- -
itrakonazol.
SUSTIVA kan minska mängden itrakonazol i ditt blod. posakonazol.
SUSTIVA kan minska mängden posakonazol i ditt blod.
• Läkemedel för behandling av kramper/ krampanfall (antikonvulsiva): karbamazepin, fenytoin, fenobarbital.
SUSTIVA kan minska eller öka mängden antikonvulsivt läkemedel i ditt blod.
Karbamazepin kan minska effekten av SUSTIVA.
Din läkare kan välja att ge dig ett annat antikonvulsivt läkemedel.
• Läkemedel som används för att sänka blodfetterna (sk statiner): atorvastatin, pravastatin, simvastatin.
SUSTIVA kan minska mängden statiner i ditt blod.
Din läkare kommer att kontrollera dina kolesterolvärden och kan överväga att vid behov ändra dosen statin.
• Metadon, ett läkemedel som används för behandling av opiatberoende, läkaren kan behöva ändra doseringen av metadon.
148 • Sertralin, ett läkemedel för behandling av depression, läkaren kan behöva ändra doseringen av sertralin.
• Diltiazem eller liknande läkemedel (sk kalcium- blockerare): när du påbörjar SUSTIVA - behandling kan din läkare behöva ändra dosen av kalcium- blockeraren.
• Läkemedel som hämmar immunförsvaret, som ciklosporin, sirolimus eller takrolimus (läkemedel som förebygger avstötning av organ efter transplantation): när du påbörjar eller avslutar behandling med SUSTIVA kommer läkaren att följa plasmanivåerna av det immunförsvarshämmande läkemedlet och kan behöva ändra dosen av det.
Intag av SUSTIVA med mat och dryck Intag av SUSTIVA på fastande mage kan minska biverkningarna.
Graviditet och amning Kvinnor bör inte bli gravida under pågående behandling med SUSTIVA och under 12 veckor därefter.
Din läkare kan begära att du gör ett graviditetstest för att vara säker på att du inte är gravid innan behandling med SUSTIVA påbörjas.
Om du riskerar att bli gravid under tiden du får SUSTIVA, behöver du använda ett tillförlitligt barriärpreventivmedel (till exempel kondom) tillsammans med andra preventivmetoder såsom tabletter (p- piller) eller andra hormonella preventivmedel (till exempel p- stav, p- spruta).
Därför bör du fortsätta använda preventivmedel, såsom beskrivits ovan, under 12 veckor efter sista dosen SUSTIVA.
Tala genast om för läkaren om du är gravid eller planerar att bli gravid.
Om du är gravid ska du ta SUSTIVA bara om du och läkaren beslutar att ett klart behov föreligger.
Rådfråga din läkare eller apotekspersonal innan du tar något läkemedel.
Om du har tagit SUSTIVA under din graviditet kan din läkare behöva ta regelbundna blodprover och andra diagnostiska tester för att följa utvecklingen hos ditt barn.
Du ska inte amma ditt barn om du tar SUSTIVA.
Körförmåga och användning av maskiner SUSTIVA kan orsaka yrsel, nedsatt koncentrationsförmåga och dåsighet.
Om du påverkas ska du undvika bilkörning och användning av maskiner.
Viktig information om några av hjälpämnena i SUSTIVA Detta läkemedel innehåller 342 mg laktos i varje daglig dos om 600 mg.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
Individer med dessa tillstånd kan ta SUSTIVA oral lösning, som inte innehåller laktos.
3.
HUR DU ANVÄNDER SUSTIVA
Använd alltid SUSTIVA enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
• SUSTIVA tas via munnen.
SUSTIVA rekommenderas att intas på fastande mage, företrädesvis vid sänggåendet.
Detta kan minska besvären av vissa biverkningar (som t ex yrsel och dåsighet).
149 Kroppsvikt SUSTIVA
- < 15 - < 20 - < 25
200 250 300
Om ett barn
emellertid inte tolererar den orala lösningen, kan läkaren rekommendera att öppna den hårda kapseln och blanda innehållet med en liten mängd (1- 2 teskedar) föda (t. ex. äppelmos, vindruvssylt, yoghurt eller modersmjölksersättning).
I en smakstudie fick efavirenz blandat med vindruvssylt det högsta omdömet.
Kapslarna måste öppnas försiktigt så att innehållet inte spills eller försvinner ut i luften.
Använd en liten behållare för att blanda.
Ge blandningen till barnet så snart som möjligt, men inte senare än 30 minuter efter att den blandats.
Tillsätt ytterligare en liten mängd (ungefär 2 teskedar) föda till den tomma blandningsbehållaren, rör om för att se till att inga läkemedelsrester finns kvar i behållaren och se till att barnet äter hela blandningen igen.
Barnet ska inte ges någon ytterligare mat på 2 timmar.
Läkaren kan också rekommendera denna metod att ta SUSTIVA för vuxna som inte klarar av att svälja kapslar och som inte tolererar den orala lösningen.
• Om du samtidigt tar vissa andra läkemedel kan dosen för SUSTIVA behöva ökas eller minskas (se Användning av andra läkemedel).
Din läkare talar om för dig vilken dos du ska ta.
• SUSTIVA måste tas varje dag. • SUSTIVA ska aldrig användas ensamt för behandling av HIV.
SUSTIVA måste alltid tas i kombination med andra läkemedel mot HIV.
Om du har tagit för stor mängd av SUSTIVA Om du har tagit för mycket SUSTIVA, kontakta din läkare eller närmsta akutmottagning för att få råd.
Ha med dig läkemedelsförpackningen så du kan redogöra för vad du tagit.
Om du har glömt att ta SUSTIVA Försök att inte glömma någon dos.
Om du glömmer ta en dos, ta nästa dos så snart som möjligt, men ta inte dubbel dos för att kompensera för glömd dos.
Om du behöver hjälp med att planera när det är bäst att ta din medicin, fråga din doktor eller farmaceut.
Om du slutar att ta SUSTIVA När dina SUSTIVA- kapslar börjar ta slut, ska du se till att få fler från din doktor eller farmaceut.
Detta är mycket viktigt eftersom virusmängden kan börja öka så snart man slutar ta medicinen, även om det bara gäller en kort tid.
Viruset kan då bli svårare att behandla.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan SUSTIVA orsaka biverkningar men alla användare behöver inte få dem.
Vid behandling av HIV- infektion är det inte alltid möjligt att säga om vissa av de oönskade effekterna orsakats av SUSTIVA, av andra läkemedel du tar samtidigt eller av själva HIV- sjukdomen.
150 De mest påfallande biverkningarna som rapporterats för SUSTIVA i kombination med andra läkemedel mot HIV är hudutslag och symtom från centrala nervsystemet.
I de flesta fall försvinner hudutslagen utan att man behöver ändra behandlingen med SUSTIVA.
Utslag är vanligare hos barn än hos vuxna som behandlas med SUSTIVA.
Symtomen från centrala nervsystemet brukar uppträda i början av behandlingen, men minskar vanligen under de första veckorna.
Om du är påverkad av symtomen, kan din doktor föreslå att du tar SUSTIVA vid sänggåendet och på fastande mage.
Vissa patienter kan få allvarligare symtom som påverkar humöret eller förmågan att tänka klart.
Några patienter har begått självmord.
Problemen har en tendens att oftare inträffa hos dem som tidigare haft psykiska sjukdomar.
Tala alltid om för din doktor omedelbart om du får dessa symtom eller andra biverkningar när du tar SUSTIVA.
Biverkningsfrekvenserna som anges nedan definieras enligt följande:
Mycket vanliga:
Vanliga:
Mindre vanliga:
påverkar fler än 1 användare av 10 påverkar mellan 1 och 10 användare av 100 påverkar mellan 1 och 10 användare av 1 000
du upplever några av följande biverkningar:
Mycket vanliga biverkningar
- hudutslag
Vanliga biverkningar
- onormala drömmar, koncentrationssvårigheter, yrsel, huvudvärk, sömnsvårigheter, dåsighet
- magsmärta, diarré, illamående, kräkningar
- klåda
- trötthet
- känsla av oro och nedstämdhet
Mindre vanliga biverkningar
- nervositet, glömska, koordinationsbesvär, förvirring, krampanfall, konstiga tankar
- dimsyn
- känsla av snurrighet eller fallfädig (svindel)
- buksmärtor orsakade av inflammation i bukspottkörteln
- allergisk reaktion (överkänsliget) som kan orsaka allvarliga hudreaktioner (erythema
multiforme, Stevens- Johnsons syndrom)
- gulfärgad hud eller ögon, klåda eller buksmärtor orsakade av leverinflammation
- bröstförstoring hos män
- argsint uppträdande, humörsvängningar, ser och hör inbillade saker (hallucinationer), mani
(mentaltillstånd kännetecknade av hyperaktivitet, upprymdhet eller irritabilitet), paranoia, självmordstankar
Antiretroviral kombinationsbehandling kan förändra din kroppsform genom att ändra fettfördelningenen.
Du kan bli av med fett från ben, armar och ansikte, och få ökad fettmängd på buken (magen) och andra inre organ, få större bröst eller fettansamling i nacken (buffelpuckel).
Orsaken och långtidseffekterna av dessa tillstånd är ännu inte kända.
Antiretroviral kombinationsbehandling kan också orsaka ökad mängd mjölksyra och socker i blodet, ökad fettmängd i blodet (hyperlipidemi) samt insulinresistens.
Din läkare undersöker dig med avseende på sådana förändringar.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna bipacksedel, kontakta läkare eller apotekspersonal.
151 5.
HUR SUSTIVA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på burken och på kartongen efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med läkemedel som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
• Varje SUSTIVA hård kapsel innehåller 50 mg av den aktiva substansen efavirenz. • Övriga innehållsämnen i pulvret i den hårda kapseln är: natriumlaurilsulfat, laktosmonohydrat, magnesiumstearat och natriumstärkelseglykolat. • Kapselhöljet innehåller: gelatin, natriumlaurilsulfat, gul järnoxid (E172), titandioxid (E171) och kiseldioxid (E551). • Kapslarna är tryckta med bläck som innehåller koschenillkarminsyra (E120), indigokarmin (E132) och titandioxid (E171).
Läkemedlets utseende och förpackningsstorlekar SUSTIVA 50 mg hårda kapslar levereras i burkar med 30 kapslar.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning Bristol- Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Storbritannien
Tillverkare Bristol- Myers Squibb Champ "Lachaud", La Goualle F - 19250 Meymac Frankrike
Bristol- Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representantenombudet för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Tel: +356 23 976000 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ msd. dk
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland Bristol- Myers Squibb GmbH & CO.
KGaA Tel: +49 89 121 42- 0
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 6139 750 msdeesti@ merck. com
Merck Sharp & Dohme GmbH.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +30 210 80091 11 Mailbox@ vianex. gr.
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Bristol- Myers Squibb, S. A.
Tel: +34 91 456 53 00
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 informacao_ doente@ merck. com
France Bristol- Myers Squibb Sarl.
Tél: +33 (0) 810 410 500
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Bristol- Myers Squibb Pharmaceuticals Ltd.
Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Simí: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Bristol- Myers Squibb S. r. l.
Tel: +39 06 50 39 61
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
153 Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ”.
Tel: +371 7364 224 msd_ lv@ merck. com
United Kingdom Bristol- Myers Squibb Pharmaceuticals Ltd.
Tel: +44 (0800) 731 1736
Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Denna bipacksedel godkändes senast den
154 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
SUSTIVA 100 mg kapslar, hårda efavirenz
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel. • Spara denna bipacksedel, du kan behöva läsa den igen. • Om du har ytterligare frågor vänd dig till läkare ellerapotekspersonal. • Detta läkemedel har ordinerats åt dig.
Ge det inte till andra.
Det kan skada dem, även om de uppvisar symtom som liknar dina. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
2.
Innan du använder SUSTIVA 3.
Hur du använder SUSTIVA 4.
Eventuella biverkningar 5.
Hur SUSTIVA ska förvaras 6.
Övriga upplysningar
1.
VAD SUSTIVA ÄR OCH VAD DET ANVÄNDS FÖR
SUSTIVA tillhör en grupp läkemedel som kallas icke- nukleosida omvänt transkriptashämmare (NNRTI).
Det är ett antiretroviralt läkemedel mot humant immunbristvirus (HIV) - infektion som verkar genom att minska virusmängden i blodet.
Din läkare har förskrivit SUSTIVA till dig eftersom du har en HIV- infektion.
Om man tar SUSTIVA i kombination med andra antiretrovirala läkemedel, minskar virusmängden i blodet.
2.
INNAN DU ANVÄNDER SUSTIVA
Använd inte SUSTIVA • om du är allergisk (överkänslig) mot efavirenz eller något av innehållsämnena i SUSTIVA som anges i slutet av denna bipacksedel.
Kontakta din läkare eller apotekspersonal för rådgivning.
• om du har en svår leversjukdom.
• om du samtidigt använder något av följande läkemedel:
- - - -
astemizol eller terfenadin (för behandling av allergiska symtom) bepridil (för behandling av hjärtsjukdom) cisaprid (för behandling av halsbränna) ergotalkaloider (till exempel ergotamin, dihydroergotamin, ergonovin och metylergonovin) (för behandling av migrän och klusterhuvudvärk)
- - -
midazolam eller triazolam (för sömnsvårigheter) pimozid (för behandling av vissa psykiska besvär) johannesört (Hypericum perforatum) (ett naturläkemedel mot depression och oro)
Om du tar något av dessa läkemedel, meddela din läkare snarast.
Om dessa läkemedel tas tillsammans med SUSTIVA kan de ge allvarliga och/ eller livshotande biverkningar eller minska eller ta bort effekten av SUSTIVA.
155 • SUSTIVA ska tas tillsammans med andra läkemedel som är verksamma mot HIV- virus.
Om du får SUSTIVA för att din nuvarande behandling inte har förhindrat virusförökningen, måste du samtidigt få ett annat läkemedel som du inte tagit tidigare.
• Du kan fortfarande smitta med HIV när du tar detta läkemedel, det är därför viktigt att du är försiktig för att undvika att smitta andra människor via sexuell kontakt eller blodtransfusion.
Detta läkemedel är inte något botemedel mot HIV- infektion och du kan fortsätta utveckla infektioner eller andra sjukdomar som är förknippade med HIV.
• Du ska fortsätta att vara under läkarobservation under tiden du tar SUSTIVA.
• Tala om för din läkare:
- om du tidigare haft en psykisk sjukdom, som depression, eller missbruk av alkohol
Berätta omedelbart för din läkare om du känner dig deprimerad, har självmordstankar eller underliga tankar (se avsnitt 4 Eventuella biverkningar).
- om du tidigare haft kramper (krampanfall eller - attacker) eller om du behandlas med
krampförebyggande behandling som karbamazepin, fenobarbital och fenytoin.
Om du tar något av dessa läkemedel kan din läkare behöva kontrollera läkemedelshalten i blodet för att kontrollera att den inte påverkas då du tar SUSTIVA.
Din läkare kan välja att ge dig ett annat krampförebyggande läkemedel.
- om du tidigare haft någon leversjukdom, gäller även kronisk hepatit i aktivt skede.
Patienter med kronisk hepatit B eller C och som behandlas med en kombination av antiretrovirala medel löper en ökad risk för allvarliga och potentiellt livshotande leverbiverkningar.
Din läkare kan ta blodprover för kontroll av leverfunktionen.
Om du har en svår leversjukdom ska du inte ta SUSTIVA (se avsnitt 2, Använd inte SUSTIVA).
• När du börjat ta SUSTIVA, var uppmärksam på följande:
- tecken på yrsel, sömnsvårigheter, dåsighet, koncentrationsstörningar eller onormala
Dessa biverkningar kan uppträda under första eller andra behandlingsdagen och försvinner vanligtvis efter de första 2- 4 veckorna.
Om du ser tecken på svåra hudutslag med blåsor eller feber ska du
sluta ta SUSTIVA och snarast informera din läkare.
Om du fått hudutslag med ett annat läkemedel i gruppen NNRTI, kan det finnas större risk att du får hudutslag med SUSTIVA.
- tecken på inflammation eller infektion.
HIV- infektion (AIDS) och som tidigare haft opportunistiska infektioner, kan tecken och symtom på inflammation från tidigare infektioner inträffa kort tid efter att behandlingen mot HIV påbörjats.
Dessa symtom beror troligtvis på en förbättring i kroppens immunsvar, vilken gör det möjligt för kroppen att bekämpa infektioner som kanske har funnits utan några tydliga symtom.
Tala om för din läkare omedelbart om du märker några symtom på infektion.
- ändringar i kroppsfett.
Omfördelning, ansamling eller förlust av kroppsfett kan inträffa
Tala om för din läkare om du upptäcker någon förändring av ditt kroppsfett.
- benvävnadsbesvär.
Vissa patienter som får antiretroviral kombinationsbehandling kan
utveckla en bensjukdom som heter osteonekros (benvävnad dör beroende på förlorad blodtillförsel till benet).
Några av de många riskfaktorerna för att utveckla sjukdomen är: långvarig antiretroviral kombinationsbehandling, användning av kortikosteroider, 156 alkoholkonsumtion, svår nedsättning av immunförsvaret och högre kroppsmasseindex.
Tecken på osteonekros är stelhet i lederna och smärta (särskilt i höft, knä och axlar) och svårighet att röra sig.
Tala om för din läkare om du upplever några av dessa symtom.
Användning hos barn SUSTIVA 100 mg hårda kapslar kan tas av barn och ungdomar över 3 års ålder som väger minst 13 kg och som kan svälja kapslarna.
För barn som inte kan svälja den hårda kapseln och som inte kan tolerera den orala lösningen kan det övervägas att öppna kapseln och ta innehållet med en liten mängd föda (se Hur du använder SUSTIVA).
Användning av andra läkemedel Du får inte ta SUSTIVA tillsammans med vissa läkemedel.
Dessa finns angivna i början av avsnitt 2, under Använd inte SUSTIVA.
Detta gäller för vissa vanliga läkemedel och naturläkemedel (johannesört) som kan orsaka allvarlig interaktion (växelverkan).
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana och naturläkemedel.
SUSTIVA kan interagera med andra läkemedel.
Det innebär att mängden SUSTIVA eller annat läkemedel i blodet kan påverkas.
Detta kan innebära att läkemedlens effekt minskas eller uteblir eller att biverkningar kan bli värre.
I vissa fall behöver läkaren därför ändra doseringen eller mäta läkemedelshalten i blodet.
Det är viktigt att tala om för läkaren om du tar något av följande:
• Andra läkemedel mot HIV- infektion:
-
proteashämmare: darunavir, indinavir, lopinavir/ ritonavir, ritonavir, ritonavirförstärkt atazanavir, sanquinavir eller fosamprenavir/ saquinavir.
Din läkare kan överväga att ge dig ett annat läkemedel eller att ändra dosen för proteashämmaren
- -
maravirok ett kombinationsläkemedel som innehåller efavirenz, emtricitabin och tefonovir, som kallas ATRIPLA.
SUSTIVA bör inte tas tillsammans med ATRIPLA eftersom det innehåller efavirenz, den aktiva substansen i SUSTIVA.
• Läkemedel som används för behandling av bakterieinfektioner, vilket inkluderar tuberkulos och AIDS- relaterad MAC (mycobacterium avium complex) - infektion: klaritromycin, rifabutin, rifampicin.
Din läkare kan överväga att ändra dosen eller ge dig ett annat antibiotikum.
Din läkare kan även öka dosen för SUSTIVA.
• Läkemedel som används för behandling av svampinfektioner:
-
vorikonazol.
SUSTIVA kan minska mängden vorikonazol i ditt blod och vorikonazol kan öka mängden SUSTIVA i blodet.
Om du tar dessa två läkemedel samtidigt måste dosen vorikonazol ökas och dosen efavirenz minskas.
Du måste rådfråga din läkare först.
- -
itrakonazol.
SUSTIVA kan minska mängden itrakonazol i ditt blod. posakonazol.
SUSTIVA kan minska mängden posakonazol i ditt blod.
• Läkemedel för behandling av kramper/ krampanfall (antikonvulsiva): karbamazepin, fenytoin, fenobarbital.
SUSTIVA kan minska eller öka mängden antikonvulsivt läkemedel i ditt blod.
Karbamazepin kan minska effekten av SUSTIVA.
Din läkare kan välja att ge dig ett annat antikonvulsivt läkemedel.
• Läkemedel som används för att sänka blodfetterna (sk statiner): atorvastatin, pravastatin, simvastatin.
SUSTIVA kan minska mängden statiner i ditt blod.
Din läkare kommer att kontrollera dina kolesterolvärden och kan överväga att vid behov ändra dosen statin.
• Metadon, ett läkemedel som används för behandling av opiatberoende, läkaren kan behöva ändra doseringen av metadon.
157 • Sertralin, ett läkemedel för behandling av depression, läkaren kan behöva ändra doseringen av sertralin.
• Diltiazem eller liknande läkemedel (sk kalcium- blockerare): när du påbörjar SUSTIVA - behandling kan din läkare behöva ändra dosen av kalcium- blockeraren.
• Läkemedel som hämmar immunförsvaret, som ciklosporin, sirolimus eller takrolimus (läkemedel som förebygger avstötning av organ efter transplantation): när du påbörjar eller avslutar behandling med SUSTIVA kommer läkaren att följa plasmanivåerna av det immunförsvarshämmande läkemedlet och kan behöva ändra dosen av det.
Intag av SUSTIVA med mat och dryck Intag av SUSTIVA på fastande mage kan minska biverkningarna.
Graviditet och amning Kvinnor bör inte bli gravida under pågående behandling med SUSTIVA och under 12 veckor därefter.
Din läkare kan begära att du gör ett graviditetstest för att vara säker på att du inte är gravid innan behandling med SUSTIVA påbörjas.
Om du riskerar att bli gravid under tiden du får SUSTIVA, behöver du använda ett tillförlitligt barriärpreventivmedel (till exempel kondom) tillsammans med andra preventivmetoder såsom tabletter (p- piller) eller andra hormonella preventivmedel (till exempel p- stav, p- spruta).
Därför bör du fortsätta använda preventivmedel, såsom beskrivits ovan, under 12 veckor efter sista dosen SUSTIVA.
Tala genast om för läkaren om du är gravid eller planerar att bli gravid.
Om du är gravid ska du ta SUSTIVA bara om du och läkaren beslutar att ett klart behov föreligger.
Rådfråga din läkare eller apotekspersonal innan du tar något läkemedel.
Om du har tagit SUSTIVA under din graviditet kan din läkare behöva ta regelbundna blodprover och andra diagnostiska tester för att följa utvecklingen hos ditt barn.
Du ska inte amma ditt barn om du tar SUSTIVA.
Körförmåga och användning av maskiner SUSTIVA kan orsaka yrsel, nedsatt koncentrationsförmåga och dåsighet.
Om du påverkas ska du undvika bilkörning och användning av maskiner.
Viktig information om några av hjälpämnena i SUSTIVA Detta läkemedel innehåller 342 mg laktos i varje daglig dos om 600 mg.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
Individer med dessa tillstånd kan ta SUSTIVA oral lösning, som inte innehåller laktos.
3.
HUR DU ANVÄNDER SUSTIVA
Använd alltid SUSTIVA enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
• SUSTIVA tas via munnen.
SUSTIVA rekommenderas att intas på fastande mage, företrädesvis vid sänggåendet.
Detta kan minska besvären av vissa biverkningar (som t ex yrsel och dåsighet).
158 Kroppsvikt SUSTIVA
- < 15 - < 20 - < 25
200 250 300
Om ett barn
emellertid inte tolererar den orala lösningen, kan läkaren rekommendera att öppna den hårda kapseln och blanda innehållet med en liten mängd (1- 2 teskedar) föda (t. ex. äppelmos, vindruvssylt, yoghurt eller modersmjölksersättning).
I en smakstudie fick efavirenz blandat med vindruvssylt det högsta omdömet.
Kapslarna måste öppnas försiktigt så att innehållet inte spills eller försvinner ut i luften.
Använd en liten behållare för att blanda.
Ge blandningen till barnet så snart som möjligt, men inte senare än 30 minuter efter att den blandats.
Tillsätt ytterligare en liten mängd (ungefär 2 teskedar) föda till den tomma blandningsbehållaren, rör om för att se till att inga läkemedelsrester finns kvar i behållaren och se till att barnet äter hela blandningen igen.
Barnet ska inte ges någon ytterligare mat på 2 timmar.
Läkaren kan också rekommendera denna metod att ta SUSTIVA för vuxna som inte klarar av att svälja kapslar och som inte tolererar den orala lösningen.
• Om du samtidigt tar vissa andra läkemedel kan dosen för SUSTIVA behöva ökas eller minskas (se Användning av andra läkemedel).
Din läkare talar om för dig vilken dos du ska ta.
• SUSTIVA måste tas varje dag. • SUSTIVA ska aldrig användas ensamt för behandling av HIV.
SUSTIVA måste alltid tas i kombination med andra läkemedel mot HIV.
Om du har tagit för stor mängd av SUSTIVA Om du har tagit för mycket SUSTIVA, kontakta din läkare eller närmsta akutmottagning för att få råd.
Ha med dig läkemedelsförpackningen så du kan redogöra för vad du tagit.
Om du har glömt att ta SUSTIVA Försök att inte glömma någon dos.
Om du glömmer ta en dos, ta nästa dos så snart som möjligt, men ta inte dubbel dos för att kompensera för glömd dos.
Om du behöver hjälp med att planera när det är bäst att ta din medicin, fråga din doktor eller farmaceut.
Om du slutar att ta SUSTIVA När dina SUSTIVA- kapslar börjar ta slut, ska du se till att få fler från din doktor eller farmaceut.
Detta är mycket viktigt eftersom virusmängden kan börja öka så snart man slutar ta medicinen, även om det bara gäller en kort tid.
Viruset kan då bli svårare att behandla.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan SUSTIVA orsaka biverkningar men alla användare behöver inte få dem.
Vid behandling av HIV- infektion är det inte alltid möjligt att säga om vissa av de oönskade effekterna orsakats av SUSTIVA, av andra läkemedel du tar samtidigt eller av själva HIV- sjukdomen.
159 De mest påfallande biverkningarna som rapporterats för SUSTIVA i kombination med andra läkemedel mot HIV är hudutslag och symtom från centrala nervsystemet.
I de flesta fall försvinner hudutslagen utan att man behöver ändra behandlingen med SUSTIVA.
Utslag är vanligare hos barn än hos vuxna som behandlas med SUSTIVA.
Symtomen från centrala nervsystemet brukar uppträda i början av behandlingen, men minskar vanligen under de första veckorna.
Om du är påverkad av symtomen, kan din doktor föreslå att du tar SUSTIVA vid sänggåendet och på fastande mage.
Vissa patienter kan få allvarligare symtom som påverkar humöret eller förmågan att tänka klart.
Några patienter har begått självmord.
Problemen har en tendens att oftare inträffa hos dem som tidigare haft psykiska sjukdomar.
Tala alltid om för din doktor omedelbart om du får dessa symtom eller andra biverkningar när du tar SUSTIVA.
Biverkningsfrekvenserna som anges nedan definieras enligt följande:
Mycket vanliga:
Vanliga:
Mindre vanliga:
påverkar fler än 1 användare av 10 påverkar mellan 1 och 10 användare av 100 påverkar mellan 1 och 10 användare av 1 000
du upplever några av följande biverkningar:
Mycket vanliga biverkningar
- hudutslag
Vanliga biverkningar
- onormala drömmar, koncentrationssvårigheter, yrsel, huvudvärk, sömnsvårigheter, dåsighet
- magsmärta, diarré, illamående, kräkningar
- klåda
- trötthet
- känsla av oro och nedstämdhet
Mindre vanliga biverkningar
- nervositet, glömska, koordinationsbesvär, förvirring, krampanfall, konstiga tankar
- dimsyn
- känsla av snurrighet eller fallfädig (svindel)
- buksmärtor orsakade av inflammation i bukspottkörteln
- allergisk reaktion (överkänsliget) som kan orsaka allvarliga hudreaktioner (erythema
multiforme, Stevens- Johnsons syndrom)
- gulfärgad hud eller ögon, klåda eller buksmärtor orsakade av leverinflammation
- bröstförstoring hos män
- argsint uppträdande, humörsvängningar, ser och hör inbillade saker (hallucinationer), mani
(mentaltillstånd kännetecknade av hyperaktivitet, upprymdhet eller irritabilitet), paranoia, självmordstankar
Antiretroviral kombinationsbehandling kan förändra din kroppsform genom att ändra fettfördelningenen.
Du kan bli av med fett från ben, armar och ansikte, och få ökad fettmängd på buken (magen) och andra inre organ, få större bröst eller fettansamling i nacken (buffelpuckel).
Orsaken och långtidseffekterna av dessa tillstånd är ännu inte kända.
Antiretroviral kombinationsbehandling kan också orsaka ökad mängd mjölksyra och socker i blodet, ökad fettmängd i blodet (hyperlipidemi) samt insulinresistens.
Din läkare undersöker dig med avseende på sådana förändringar.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna bipacksedel, kontakta läkare eller apotekspersonal.
160 5.
HUR SUSTIVA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på burken och på kartongen efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med läkemedel som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
• Varje SUSTIVA hård kapsel innehåller 100 mg av den aktiva substansen efavirenz. • Övriga innehållsämnen i pulvret i den hårda kapseln är: natriumlaurilsulfat, laktosmonohydrat, magnesiumstearat och natriumstärkelseglykolat. • Kapselhöljet innehåller: gelatin, natriumlaurilsulfat, titandioxid (E171) och kiseldioxid (E551). • Kapslarna är tryckta med bläck som innehåller koschenillkarminsyra (E120), indigokarmin (E132) och titandioxid (E171).
Läkemedlets utseende och förpackningsstorlekar SUSTIVA 100 mg hårda kapslar levereras i burkar med 30 kapslar.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning Bristol- Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Storbritannien
Tillverkare Bristol- Myers Squibb Champ "Lachaud", La Goualle F - 19250 Meymac Frankrike
Bristol- Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 23 976000 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ msd. dk Deutschland Bristol- Myers Squibb GmbH & CO.
KGaA Tel: +49 89 121 42- 0
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 6139 750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme GmbH.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +30 210 80091 11 Mailbox@ vianex. gr.
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Bristol- Myers Squibb, S. A.
Tel: +34 91 456 53 00
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 informacao_ doente@ merck. com
France Bristol- Myers Squibb Sarl.
Tél: +33 (0) 810 410 500
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Bristol- Myers Squibb Pharmaceuticals Ltd.
Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Simí: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Bristol- Myers Squibb S. r. l.
Tel: +39 06 50 39 61
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
162 Latvija SIA “ Merck Sharp & Dohme Latvija ”.
Tel: +371 7364 224 msd_ lv@ merck. com
United Kingdom Bristol- Myers Squibb Pharmaceuticals Ltd.
Tel: +44 (0800) 731 1736
Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Denna bipacksedel godkändes senast den
163 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
SUSTIVA 200 mg kapslar, hårda efavirenz
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel. • Spara denna bipacksedel, du kan behöva läsa den igen. • Om du har ytterligare frågor vänd dig till läkare ellerapotekspersonal. • Detta läkemedel har ordinerats åt dig.
Ge det inte till andra.
Det kan skada dem, även om de uppvisar symtom som liknar dina. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
2.
Innan du använder SUSTIVA 3.
Hur du använder SUSTIVA 4.
Eventuella biverkningar 5.
Hur SUSTIVA ska förvaras 6.
Övriga upplysningar
1.
VAD SUSTIVA ÄR OCH VAD DET ANVÄNDS FÖR
SUSTIVA tillhör en grupp läkemedel som kallas icke- nukleosida omvänt transkriptashämmare (NNRTI).
Det är ett antiretroviralt läkemedel mot humant immunbristvirus (HIV) - infektion som verkar genom att minska virusmängden i blodet.
Din läkare har förskrivit SUSTIVA till dig eftersom du har en HIV- infektion.
Om man tar SUSTIVA i kombination med andra antiretrovirala läkemedel, minskar virusmängden i blodet.
2.
INNAN DU ANVÄNDER SUSTIVA
Använd inte SUSTIVA • om du är allergisk (överkänslig) mot efavirenz eller något av innehållsämnena i SUSTIVA som anges i slutet av denna bipacksedel.
Kontakta din läkare eller apotekspersonal för rådgivning.
• om du har en svår leversjukdom.
• om du samtidigt använder något av följande läkemedel:
- - - -
astemizol eller terfenadin (för behandling av allergiska symtom) bepridil (för behandling av hjärtsjukdom) cisaprid (för behandling av halsbränna) ergotalkaloider (till exempel ergotamin, dihydroergotamin, ergonovin och metylergonovin) (för behandling av migrän och klusterhuvudvärk)
- - -
midazolam eller triazolam (för sömnsvårigheter) pimozid (för behandling av vissa psykiska besvär) johannesört (Hypericum perforatum) (ett naturläkemedel mot depression och oro)
Om du tar något av dessa läkemedel, meddela din läkare snarast.
Om dessa läkemedel tas tillsammans med SUSTIVA kan de ge allvarliga och/ eller livshotande biverkningar eller minska eller ta bort effekten av SUSTIVA.
164 • SUSTIVA ska tas tillsammans med andra läkemedel som är verksamma mot HIV- virus.
Om du får SUSTIVA för att din nuvarande behandling inte har förhindrat virusförökningen, måste du samtidigt få ett annat läkemedel som du inte tagit tidigare.
• Du kan fortfarande smitta med HIV när du tar detta läkemedel, det är därför viktigt att du är försiktig för att undvika att smitta andra människor via sexuell kontakt eller blodtransfusion.
Detta läkemedel är inte något botemedel mot HIV- infektion och du kan fortsätta utveckla infektioner eller andra sjukdomar som är förknippade med HIV.
• Du ska fortsätta att vara under läkarobservation under tiden du tar SUSTIVA.
• Tala om för din läkare:
- om du tidigare haft en psykisk sjukdom, som depression, eller missbruk av alkohol
Berätta omedelbart för din läkare om du känner dig deprimerad, har självmordstankar eller underliga tankar (se avsnitt 4 Eventuella biverkningar).
- om du tidigare haft kramper (krampanfall eller - attacker) eller om du behandlas med
krampförebyggande behandling som karbamazepin, fenobarbital och fenytoin.
Om du tar något av dessa läkemedel kan din läkare behöva kontrollera läkemedelshalten i blodet för att kontrollera att den inte påverkas då du tar SUSTIVA.
Din läkare kan välja att ge dig ett annat krampförebyggande läkemedel.
- om du tidigare haft någon leversjukdom, gäller även kronisk hepatit i aktivt skede.
Patienter med kronisk hepatit B eller C och som behandlas med en kombination av antiretrovirala medel löper en ökad risk för allvarliga och potentiellt livshotande leverbiverkningar.
Din läkare kan ta blodprover för kontroll av leverfunktionen.
Om du har en svår leversjukdom ska du inte ta SUSTIVA (se avsnitt 2, Använd inte SUSTIVA).
• När du börjat ta SUSTIVA, var uppmärksam på följande:
- tecken på yrsel, sömnsvårigheter, dåsighet, koncentrationsstörningar eller onormala
Dessa biverkningar kan uppträda under första eller andra behandlingsdagen och försvinner vanligtvis efter de första 2- 4 veckorna.
Om du ser tecken på svåra hudutslag med blåsor eller feber ska du
sluta ta SUSTIVA och snarast informera din läkare.
Om du fått hudutslag med ett annat läkemedel i gruppen NNRTI, kan det finnas större risk att du får hudutslag med SUSTIVA.
- tecken på inflammation eller infektion.
HIV- infektion (AIDS) och som tidigare haft opportunistiska infektioner, kan tecken och symtom på inflammation från tidigare infektioner inträffa kort tid efter att behandlingen mot HIV påbörjats.
Dessa symtom beror troligtvis på en förbättring i kroppens immunsvar, vilken gör det möjligt för kroppen att bekämpa infektioner som kanske har funnits utan några tydliga symtom.
Tala om för din läkare omedelbart om du märker några symtom på infektion.
- ändringar i kroppsfett.
Omfördelning, ansamling eller förlust av kroppsfett kan inträffa
Tala om för din läkare om du upptäcker någon förändring av ditt kroppsfett.
- benvävnadsbesvär.
Vissa patienter som får antiretroviral kombinationsbehandling kan
utveckla en bensjukdom som heter osteonekros (benvävnad dör beroende på förlorad blodtillförsel till benet).
Några av de många riskfaktorerna för att utveckla sjukdomen är: långvarig antiretroviral kombinationsbehandling, användning av kortikosteroider, 165 alkoholkonsumtion, svår nedsättning av immunförsvaret och högre kroppsmasseindex.
Tecken på osteonekros är stelhet i lederna och smärta (särskilt i höft, knä och axlar) och svårighet att röra sig.
Tala om för din läkare om du upplever några av dessa symtom.
Användning hos barn SUSTIVA 200 mg hårda kapslar kan tas av barn och ungdomar över 3 års ålder som väger minst 13 kg och som kan svälja kapslarna.
För barn som inte kan svälja den hårda kapseln och som inte kan tolerera den orala lösningen kan det övervägas att öppna kapseln och ta innehållet med en liten mängd föda (se Hur du använder SUSTIVA).
Användning av andra läkemedel Du får inte ta SUSTIVA tillsammans med vissa läkemedel.
Dessa finns angivna i början av avsnitt 2, under Använd inte SUSTIVA.
Detta gäller för vissa vanliga läkemedel och naturläkemedel (johannesört) som kan orsaka allvarlig interaktion (växelverkan).
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana och naturläkemedel.
SUSTIVA kan interagera med andra läkemedel.
Det innebär att mängden SUSTIVA eller annat läkemedel i blodet kan påverkas.
Detta kan innebära att läkemedlens effekt minskas eller uteblir eller att biverkningar kan bli värre.
I vissa fall behöver läkaren därför ändra doseringen eller mäta läkemedelshalten i blodet.
Det är viktigt att tala om för läkaren om du tar något av följande:
• Andra läkemedel mot HIV- infektion:
-
proteashämmare: darunavir, indinavir, lopinavir/ ritonavir, ritonavir, ritonavirförstärkt atazanavir, sanquinavir eller fosamprenavir/ saquinavir.
Din läkare kan överväga att ge dig ett annat läkemedel eller att ändra dosen för proteashämmaren
- -
maravirok ett kombinationsläkemedel som innehåller efavirenz, emtricitabin och tefonovir, som kallas ATRIPLA.
SUSTIVA bör inte tas tillsammans med ATRIPLA eftersom det innehåller efavirenz, den aktiva substansen i SUSTIVA.
• Läkemedel som används för behandling av bakterieinfektioner, vilket inkluderar tuberkulos och AIDS- relaterad MAC (mycobacterium avium complex) - infektion: klaritromycin, rifabutin, rifampicin.
Din läkare kan överväga att ändra dosen eller ge dig ett annat antibiotikum.
Din läkare kan även öka dosen för SUSTIVA.
• Läkemedel som används för behandling av svampinfektioner:
-
vorikonazol.
SUSTIVA kan minska mängden vorikonazol i ditt blod och vorikonazol kan öka mängden SUSTIVA i blodet.
Om du tar dessa två läkemedel samtidigt måste dosen vorikonazol ökas och dosen efavirenz minskas.
Du måste rådfråga din läkare först.
- -
itrakonazol.
SUSTIVA kan minska mängden itrakonazol i ditt blod. posakonazol.
SUSTIVA kan minska mängden posakonazol i ditt blod.
• Läkemedel för behandling av kramper/ krampanfall (antikonvulsiva): karbamazepin, fenytoin, fenobarbital.
SUSTIVA kan minska eller öka mängden antikonvulsivt läkemedel i ditt blod.
Karbamazepin kan minska effekten av SUSTIVA.
Din läkare kan välja att ge dig ett annat antikonvulsivt läkemedel.
• Läkemedel som används för att sänka blodfetterna (sk statiner): atorvastatin, pravastatin, simvastatin.
SUSTIVA kan minska mängden statiner i ditt blod.
Din läkare kommer att kontrollera dina kolesterolvärden och kan överväga att vid behov ändra dosen statin.
• Metadon, ett läkemedel som används för behandling av opiatberoende, läkaren kan behöva ändra doseringen av metadon.
166 • Sertralin, ett läkemedel för behandling av depression, läkaren kan behöva ändra doseringen av sertralin.
• Diltiazem eller liknande läkemedel (sk kalcium- blockerare): när du påbörjar SUSTIVA - behandling kan din läkare behöva ändra dosen av kalcium- blockeraren.
• Läkemedel som hämmar immunförsvaret, som ciklosporin, sirolimus eller takrolimus (läkemedel som förebygger avstötning av organ efter transplantation): när du påbörjar eller avslutar behandling med SUSTIVA kommer läkaren att följa plasmanivåerna av det immunförsvarshämmande läkemedlet och kan behöva ändra dosen av det.
Intag av SUSTIVA med mat och dryck Intag av SUSTIVA på fastande mage kan minska biverkningarna.
Graviditet och amning Kvinnor bör inte bli gravida under pågående behandling med SUSTIVA och under 12 veckor därefter.
Din läkare kan begära att du gör ett graviditetstest för att vara säker på att du inte är gravid innan behandling med SUSTIVA påbörjas.
Om du riskerar att bli gravid under tiden du får SUSTIVA, behöver du använda ett tillförlitligt barriärpreventivmedel (till exempel kondom) tillsammans med andra preventivmetoder såsom tabletter (p- piller) eller andra hormonella preventivmedel (till exempel p- stav, p- spruta).
Därför bör du fortsätta använda preventivmedel, såsom beskrivits ovan, under 12 veckor efter sista dosen SUSTIVA.
Tala genast om för läkaren om du är gravid eller planerar att bli gravid.
Om du är gravid ska du ta SUSTIVA bara om du och läkaren beslutar att ett klart behov föreligger.
Rådfråga din läkare eller apotekspersonal innan du tar något läkemedel.
Om du har tagit SUSTIVA under din graviditet kan din läkare behöva ta regelbundna blodprover och andra diagnostiska tester för att följa utvecklingen hos ditt barn.
Du ska inte amma ditt barn om du tar SUSTIVA.
Körförmåga och användning av maskiner SUSTIVA kan orsaka yrsel, nedsatt koncentrationsförmåga och dåsighet.
Om du påverkas ska du undvika bilkörning och användning av maskiner.
Viktig information om några av hjälpämnena i SUSTIVA Detta läkemedel innehåller 342 mg laktos i varje daglig dos om 600 mg.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
Individer med dessa tillstånd kan ta SUSTIVA oral lösning, som inte innehåller laktos.
3.
HUR DU ANVÄNDER SUSTIVA
Använd alltid SUSTIVA enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
• SUSTIVA tas via munnen.
SUSTIVA rekommenderas att intas på fastande mage, företrädesvis vid sänggåendet.
Detta kan minska besvären av vissa biverkningar (som t ex yrsel och dåsighet).
167 Kroppsvikt SUSTIVA
- < 15 - < 20 - < 25
200 250 300
Om ett barn
emellertid inte tolererar den orala lösningen, kan läkaren rekommendera att öppna den hårda kapseln och blanda innehållet med en liten mängd (1- 2 teskedar) föda (t. ex. äppelmos, vindruvssylt, yoghurt eller modersmjölksersättning).
I en smakstudie fick efavirenz blandat med vindruvssylt det högsta omdömet.
Kapslarna måste öppnas försiktigt så att innehållet inte spills eller försvinner ut i luften.
Använd en liten behållare för att blanda.
Ge blandningen till barnet så snart som möjligt, men inte senare än 30 minuter efter att den blandats.
Tillsätt ytterligare en liten mängd (ungefär 2 teskedar) föda till den tomma blandningsbehållaren, rör om för att se till att inga läkemedelsrester finns kvar i behållaren och se till att barnet äter hela blandningen igen.
Barnet ska inte ges någon ytterligare mat på 2 timmar.
Läkaren kan också rekommendera denna metod att ta SUSTIVA för vuxna som inte klarar av att svälja kapslar och som inte tolererar den orala lösningen.
• Om du samtidigt tar vissa andra läkemedel kan dosen för SUSTIVA behöva ökas eller minskas (se Användning av andra läkemedel).
Din läkare talar om för dig vilken dos du ska ta.
• SUSTIVA måste tas varje dag. • SUSTIVA ska aldrig användas ensamt för behandling av HIV.
SUSTIVA måste alltid tas i kombination med andra läkemedel mot HIV.
Om du har tagit för stor mängd av SUSTIVA Om du har tagit för mycket SUSTIVA, kontakta din läkare eller närmsta akutmottagning för att få råd.
Ha med dig läkemedelsförpackningen så du kan redogöra för vad du tagit.
Om du har glömt att ta SUSTIVA Försök att inte glömma någon dos.
Om du glömmer ta en dos, ta nästa dos så snart som möjligt, men ta inte dubbel dos för att kompensera för glömd dos.
Om du behöver hjälp med att planera när det är bäst att ta din medicin, fråga din doktor eller farmaceut.
Om du slutar att ta SUSTIVA När dina SUSTIVA- kapslar börjar ta slut, ska du se till att få fler från din doktor eller farmaceut.
Detta är mycket viktigt eftersom virusmängden kan börja öka så snart man slutar ta medicinen, även om det bara gäller en kort tid.
Viruset kan då bli svårare att behandla.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan SUSTIVA orsaka biverkningar men alla användare behöver inte få dem.
Vid behandling av HIV- infektion är det inte alltid möjligt att säga om vissa av de oönskade effekterna orsakats av SUSTIVA, av andra läkemedel du tar samtidigt eller av själva HIV- sjukdomen.
168 De mest påfallande biverkningarna som rapporterats för SUSTIVA i kombination med andra läkemedel mot HIV är hudutslag och symtom från centrala nervsystemet.
I de flesta fall försvinner hudutslagen utan att man behöver ändra behandlingen med SUSTIVA.
Utslag är vanligare hos barn än hos vuxna som behandlas med SUSTIVA.
Symtomen från centrala nervsystemet brukar uppträda i början av behandlingen, men minskar vanligen under de första veckorna.
Om du är påverkad av symtomen, kan din doktor föreslå att du tar SUSTIVA vid sänggåendet och på fastande mage.
Vissa patienter kan få allvarligare symtom som påverkar humöret eller förmågan att tänka klart.
Några patienter har begått självmord.
Problemen har en tendens att oftare inträffa hos dem som tidigare haft psykiska sjukdomar.
Tala alltid om för din doktor omedelbart om du får dessa symtom eller andra biverkningar när du tar SUSTIVA.
Biverkningsfrekvenserna som anges nedan definieras enligt följande:
Mycket vanliga:
Vanliga:
Mindre vanliga:
påverkar fler än 1 användare av 10 påverkar mellan 1 och 10 användare av 100 påverkar mellan 1 och 10 användare av 1 000
du upplever några av följande biverkningar:
Mycket vanliga biverkningar
- hudutslag
Vanliga biverkningar
- onormala drömmar, koncentrationssvårigheter, yrsel, huvudvärk, sömnsvårigheter, dåsighet
- magsmärta, diarré, illamående, kräkningar
- klåda
- trötthet
- känsla av oro och nedstämdhet
Mindre vanliga biverkningar
- nervositet, glömska, koordinationsbesvär, förvirring, krampanfall, konstiga tankar
- dimsyn
- känsla av snurrighet eller fallfädig (svindel)
- buksmärtor orsakade av inflammation i bukspottkörteln
- allergisk reaktion (överkänsliget) som kan orsaka allvarliga hudreaktioner (erythema
multiforme, Stevens- Johnsons syndrom)
- gulfärgad hud eller ögon, klåda eller buksmärtor orsakade av leverinflammation
- bröstförstoring hos män
- argsint uppträdande, humörsvängningar, ser och hör inbillade saker (hallucinationer), mani
(mentaltillstånd kännetecknade av hyperaktivitet, upprymdhet eller irritabilitet), paranoia, självmordstankar
Antiretroviral kombinationsbehandling kan förändra din kroppsform genom att ändra fettfördelningenen.
Du kan bli av med fett från ben, armar och ansikte, och få ökad fettmängd på buken (magen) och andra inre organ, få större bröst eller fettansamling i nacken (buffelpuckel).
Orsaken och långtidseffekterna av dessa tillstånd är ännu inte kända.
Antiretroviral kombinationsbehandling kan också orsaka ökad mängd mjölksyra och socker i blodet, ökad fettmängd i blodet (hyperlipidemi) samt insulinresistens.
Din läkare undersöker dig med avseende på sådana förändringar.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna bipacksedel, kontakta läkare eller apotekspersonal.
169 5.
HUR SUSTIVA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på burken eller blistret och på kartongen efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med läkemedel som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
• Varje SUSTIVA hård kapsel innehåller 200 mg av den aktiva substansen efavirenz. • Övriga innehållsämnen i pulvret i den hårda kapseln är: natriumlaurilsulfat, laktosmonohydrat, magnesiumstearat och natriumstärkelseglykolat. • Kapselhöljet innehåller: gelatin, natriumlaurilsulfat, gul järnoxid (E172) och kiseldioxid (E551). • Kapslarna är tryckta med bläck som innehåller koschenillkarminsyra (E120), indigokarmin (E132) och titandioxid (E171).
Läkemedlets utseende och förpackningsstorlekar SUSTIVA 200 mg kapslar levereras i burkar med 90 kapslar och i förpackningar med 42 x 1 kapslar i perforerade endos aluminiumblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Bristol- Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Storbritannien
Tillverkare Bristol- Myers Squibb Champ "Lachaud", La Goualle F - 19250 Meymac Frankrike
Bristol- Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
170 България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 23 976000 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ msd. dk Deutschland Bristol- Myers Squibb GmbH & CO.
KGaA Tel: +49 89 121 42- 0
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 6139 750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme GmbH.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +30 210 80091 11 Mailbox@ vianex. gr.
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Bristol- Myers Squibb, S. A.
Tel: +34 91 456 53 00
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 informacao_ doente@ merck. com
France Bristol- Myers Squibb Sarl.
Tél: +33 (0) 810 410 500
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Bristol- Myers Squibb Pharmaceuticals Ltd.
Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Simí: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Bristol- Myers Squibb S. r. l.
Tel: +39 06 50 39 61
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
171 Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ”.
Tel: +371 7364 224 msd_ lv@ merck. com
United Kingdom Bristol- Myers Squibb Pharmaceuticals Ltd.
Tel: +44 (0800) 731 1736
Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Denna bipacksedel godkändes senast den
172 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
SUSTIVA 30 mg/ ml oral lösning efavirenz
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare ellerapotekspersonal.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad SUSTIVA är och vad det används för 2.
Innan du använder SUSTIVA 3.
Hur du använder SUSTIVA 4.
Eventuella biverkningar 5.
Hur SUSTIVA ska förvaras 6.
Övriga upplysningar
1.
VAD SUSTIVA ÄR OCH VAD DET ANVÄNDS FÖR
SUSTIVA tillhör en grupp läkemedel som kallas icke- nukleosida omvänt transkriptashämmare (NNRTI).
Det är ett antiretroviralt läkemedel mot humant immunbristvirus (HIV) - infektion som verkar genom att minska virusmängden i blodet.
Din läkare har förskrivit SUSTIVA till dig eftersom du har en HIV- infektion.
Om man tar SUSTIVA i kombination med andra antiretrovirala läkemedel, minskar virusmängden i blodet.
2.
INNAN DU ANVÄNDER SUSTIVA
Kontakta din läkare eller apotekspersonal för rådgivning.
• om du har en svår leversjukdom.
• om du samtidigt använder något av följande läkemedel:
- - - -
astemizol eller terfenadin (för behandling av allergiska symtom) bepridil (för behandling av hjärtsjukdom) cisaprid (för behandling av halsbränna) ergotalkaloider (till exempel ergotamin, dihydroergotamin, ergonovin och metylergonovin) (för behandling av migrän och klusterhuvudvärk)
- - -
midazolam eller triazolam (för sömnsvårigheter) pimozid (för behandling av vissa psykiska besvär) johannesört (Hypericum perforatum) (ett naturläkemedel mot depression och oro)
Om dessa läkemedel tas tillsammans med SUSTIVA kan de ge allvarliga och/ eller livshotande biverkningar eller minska eller ta bort effekten av SUSTIVA.
Var särskilt försiktig med SUSTIVA
173 • SUSTIVA ska tas tillsammans med andra läkemedel som är verksamma mot HIV- virus.
Om du får SUSTIVA för att din nuvarande behandling inte har förhindrat virusförökningen, måste du samtidigt få ett annat läkemedel som du inte tagit tidigare.
• Du kan fortfarande smitta med HIV när du tar detta läkemedel, det är därför viktigt att du är försiktig för att undvika att smitta andra människor via sexuell kontakt eller blodtransfusion.
Detta läkemedel är inte något botemedel mot HIV- infektion och du kan fortsätta utveckla infektioner eller andra sjukdomar som är förknippade med HIV.
• Du ska fortsätta att vara under läkarobservation under tiden du tar SUSTIVA.
• Tala om för din läkare:
- om du tidigare haft en psykisk sjukdom, som depression, eller missbruk av alkohol
Berätta omedelbart för din läkare om du känner dig deprimerad, har självmordstankar eller underliga tankar (se avsnitt 4 Eventuella biverkningar).
- om du tidigare haft kramper (krampanfall eller - attacker) eller om du behandlas med
krampförebyggande behandling som karbamazepin, fenobarbital och fenytoin.
Om du tar något av dessa läkemedel kan din läkare behöva kontrollera läkemedelshalten i blodet för att kontrollera att den inte påverkas då du tar SUSTIVA.
Din läkare kan välja att ge dig ett annat krampförebyggande läkemedel.
- om du tidigare haft någon leversjukdom, gäller även kronisk hepatit i aktivt skede.
Patienter med kronisk hepatit B eller C och som behandlas med en kombination av antiretrovirala medel löper en ökad risk för allvarliga och potentiellt livshotande leverbiverkningar.
Din läkare kan ta blodprover för kontroll av leverfunktionen.
Om du har en svår leversjukdom ska du inte ta SUSTIVA (se avsnitt 2, Använd inte SUSTIVA).
• När du börjat ta SUSTIVA, var uppmärksam på följande:
- tecken på yrsel, sömnsvårigheter, dåsighet, koncentrationsstörningar eller onormala
Dessa biverkningar kan uppträda under första eller andra behandlingsdagen och försvinner vanligtvis efter de första 2- 4 veckorna.
Om du ser tecken på svåra hudutslag med blåsor eller feber ska du
sluta ta SUSTIVA och snarast informera din läkare.
Om du fått hudutslag med ett annat läkemedel i gruppen NNRTI, kan det finnas större risk att du får hudutslag med SUSTIVA.
- tecken på inflammation eller infektion. Hos vissa patienter med framskriden
HIV- infektion (AIDS) och som tidigare haft opportunistiska infektioner, kan tecken och symtom på inflammation från tidigare infektioner inträffa kort tid efter att behandlingen mot HIV påbörjats.
Dessa symtom beror troligtvis på en förbättring i kroppens immunsvar, vilken gör det möjligt för kroppen att bekämpa infektioner som kanske har funnits utan några tydliga symtom.
Tala om för din läkare omedelbart om du märker några symtom på infektion.
- ändringar i kroppsfett.
Omfördelning, ansamling eller förlust av kroppsfett kan inträffa
Tala om för din läkare om du upptäcker någon förändring av ditt kroppsfett.
Vissa patienter som får antiretroviral kombinationsbehandling kan
utveckla en bensjukdom som heter osteonekros (benvävnad dör beroende på förlorad blodtillförsel till benet).
Några av de många riskfaktorerna för att utveckla sjukdomen är: långvarig antiretroviral kombinationsbehandling, användning av kortikosteroider, 174 alkoholkonsumtion, svår nedsättning av immunförsvaret och högre kroppsmasseindex.
Tecken på osteonekros är stelhet i lederna och smärta (särskilt i höft, knä och axlar) och svårighet att röra sig.
Tala om för din läkare om du upplever några av dessa symtom.
Användning hos barn SUSTIVA oral lösning kan tas av barn från 3 år och äldre (se Hur du använder SUSTIVA).
Användning av andra läkemedel Du får inte ta SUSTIVA tillsammans med vissa läkemedel.
Dessa finns angivna i början av avsnitt 2, under Använd inte SUSTIVA.
Detta gäller för vissa vanliga läkemedel och naturläkemedel (johannesört) som kan orsaka allvarlig interaktion (växelverkan).
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana och naturläkemedel.
Det innebär att mängden SUSTIVA eller annat läkemedel i blodet kan påverkas.
Detta kan innebära att läkemedlens effekt minskas eller uteblir eller att biverkningar kan bli värre.
I vissa fall behöver läkaren därför ändra doseringen eller mäta läkemedelshalten i blodet.
Det är viktigt att tala om för läkaren om du tar något av följande:
• Andra läkemedel mot HIV- infektion:
-
proteashämmare: darunavir, indinavir, lopinavir/ ritonavir, ritonavir, ritonavirförstärkt atazanavir, sanquinavir eller fosamprenavir/ saquinavir.
Din läkare kan överväga att ge dig ett annat läkemedel eller att ändra dosen för proteashämmaren
- -
maravirok ett kombinationsläkemedel som innehåller efavirenz, emtricitabin och tefonovir, som kallas ATRIPLA.
SUSTIVA bör inte tas tillsammans med ATRIPLA eftersom det innehåller efavirenz, den aktiva substansen i SUSTIVA.
• Läkemedel som används för behandling av bakterieinfektioner, vilket inkluderar tuberkulos och AIDS- relaterad MAC (mycobacterium avium complex) - infektion: klaritromycin, rifabutin, rifampicin.
Din läkare kan överväga att ändra dosen eller ge dig ett annat antibiotikum.
Din läkare kan även öka dosen för SUSTIVA.
• Läkemedel som används för behandling av svampinfektioner:
-
vorikonazol.
SUSTIVA kan minska mängden vorikonazol i ditt blod och vorikonazol kan öka mängden SUSTIVA i blodet.
Om du tar dessa två läkemedel samtidigt måste dosen vorikonazol ökas och dosen efavirenz minskas.
Du måste rådfråga din läkare först.
- -
itrakonazol.
SUSTIVA kan minska mängden itrakonazol i ditt blod. posakonazol.
SUSTIVA kan minska mängden posakonazol i ditt blod.
• Läkemedel för behandling av kramper/ krampanfall (antikonvulsiva): karbamazepin, fenytoin, fenobarbital.
SUSTIVA kan minska eller öka mängden antikonvulsivt läkemedel i ditt blod.
Karbamazepin kan minska effekten av SUSTIVA.
Din läkare kan välja att ge dig ett annat antikonvulsivt läkemedel.
• Läkemedel som används för att sänka blodfetterna (sk statiner): atorvastatin, pravastatin, simvastatin.
SUSTIVA kan minska mängden statiner i ditt blod.
Din läkare kommer att kontrollera dina kolesterolvärden och kan överväga att vid behov ändra dosen statin.
• Metadon, ett läkemedel som används för behandling av opiatberoende, läkaren kan behöva ändra doseringen av metadon.
• Sertralin, ett läkemedel för behandling av depression, läkaren kan behöva ändra doseringen av sertralin.
175 • Diltiazem eller liknande läkemedel (sk kalcium- blockerare): när du påbörjar SUSTIVA - behandling kan din läkare behöva ändra dosen av kalcium- blockeraren.
• Läkemedel som hämmar immunförsvaret, som ciklosporin, sirolimus eller takrolimus (läkemedel som förebygger avstötning av organ efter transplantation): när du påbörjar eller avslutar behandling med SUSTIVA kommer läkaren att följa plasmanivåerna av det immunförsvarshämmande läkemedlet och kan behöva ändra dosen av det.
Graviditet och amning Kvinnor bör inte bli gravida under pågående behandling med SUSTIVA och under 12 veckor därefter.
Din läkare kan begära att du gör ett graviditetstest för att vara säker på att du inte är gravid innan behandling med SUSTIVA påbörjas.
Om du riskerar att bli gravid under tiden du får SUSTIVA, behöver du använda ett tillförlitligt barriärpreventivmedel (till exempel kondom) tillsammans med andra preventivmetoder såsom tabletter (p- piller) eller andra hormonella preventivmedel (till exempel p- stav, p- spruta).
Därför bör du fortsätta använda preventivmedel, såsom beskrivits ovan, under 12 veckor efter sista dosen SUSTIVA.
Tala genast om för läkaren om du är gravid eller planerar att bli gravid.
Om du är gravid ska du ta SUSTIVA bara om du och läkaren beslutar att ett klart behov föreligger.
Rådfråga din läkare eller apotekspersonal innan du tar något läkemedel.
Om du har tagit SUSTIVA under din graviditet kan din läkare behöva ta regelbundna blodprover och andra diagnostiska tester för att följa utvecklingen hos ditt barn.
Du ska inte amma ditt barn om du tar SUSTIVA.
Körförmåga och användning av maskiner SUSTIVA kan orsaka yrsel, nedsatt koncentrationsförmåga och dåsighet.
Om du påverkas ska du undvika bilkörning och användning av maskiner.
3.
HUR DU ANVÄNDER SUSTIVA
Använd alltid SUSTIVA enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
• SUSTIVA lösning kan tas med eller utan föda. • Dosen för vuxna och barn som väger 40 kg eller mer är 24 ml en gång dagligen. • Dosen för barn som väger mindre än 40 kg beräknas efter kroppsvikt och tas en gång dagligen enligt nedanstående tabell:
Kroppsvikt kg
SUSTIVA oral
lösning (30 mg/ ml) Dos (ml)
Vuxna och barn från 5 år och uppåt
13 – < 15 15 – < 20 20 – < 25
12 13 15
9 10 12
25 – < 32, 5 32, 5 – < 40 ≥ 40
17 - -
15 17 24
176 • Om du samtidigt tar vissa andra läkemedel kan dosen för SUSTIVA behöva ökas eller minskas (se Användning av andra läkemedel).
Dosen av SUSTIVA lösning i mg är inte densamma som för SUSTIVA hårda kapslar eller filmdragerade tabletter.
Din läkare talar om för dig vilken dos du ska ta.
• SUSTIVA måste tas varje dag. • SUSTIVA ska aldrig användas ensamt för behandling av HIV.
SUSTIVA måste alltid tas i kombination med andra läkemedel mot HIV.
Dosen av SUSTIVA lösning ska mätas upp med hjälp av den munspruta som finns medskickad i kartongen.
För att användas första gången måste adaptern passas in på
20
flaskhalsen.
För att göra detta, öppna det barnsäkra locket och 14 12 10 8 6 4 2
folieförseglingen.
Flaskadaptern, som redan sitter fast på spetsen av 0
sprutan, kan sedan passas in i flaskhalsen och stadigt tryckas ner.
• Ta bort sprutan från adaptern.
Adaptern ska nu sitta stadigt på halsen så att locket kan sättas på igen utan att den behöver tas bort.
8 6 4 2 0
• Med flaskan stående upprätt, passa in toppen på sprutan i
flaskadaptern.
8 6 4 2 0
• Vänd flaskan upp och ner med sprutan fortfarande kvar på plats.
Håll stadigt fast flaskan och sprutan med en hand och dra med den andra handen sprutkolven bakåt till lite mer än märket för den dos som behövs.
Om luftbubblor syns i sprutan, fortsätt att hålla flaskan upp
och ner och tryck långsamt in kolven och dra den tillbaka igen.
0 2 4
Upprepa tills det inte finns några bubblor i sprutan.
6 8 10 12
Vänd upp
flaskan upprätt och ta bort sprutan.
Torka av adaptern och skruva
1
2
3
4
6
5m 7
L
mL
noggrant på locket.
8 10 9 11 12 mL 13 15 14 16 17 mL 18 20 19
177 • Innan dosen av lösningen ges se till att patienten sitter eller står upprätt.
Tryck långsamt in kolven så att medicinen hinner sväljas.
Att snabbt spruta in lösningen i munnen kan orsaka kvävning.
2 4 6 8 10 12 14 16
ml 18 20 Blötlägg sprutan i varmt diskvatten minst en minut efter användning.
Fyll sprutan helt med det varma diskvattnet och töm den helt.
Upprepa minst tre gånger.
Ta bort kolvskaftet från sprutcylindern och skölj båda delarna noggrant i rinnande varmt vatten.
Om delar av sprutan inte är rena, upprepa rengöringsinstruktionen.
Låt delarna torka helt innan de sätts ihop igen.
Lägg inte sprutan i en diskmaskin.
Om du har tagit för stor mängd av SUSTIVA Om du har tagit för mycket SUSTIVA, kontakta din läkare eller närmsta akutmottagning för att få råd.
Ha med dig läkemedelsförpackningen så du kan redogöra för vad du tagit.
Om du har glömt att ta SUSTIVA Försök att inte glömma någon dos.
Om du glömmer ta en dos, ta nästa dos så snart som möjligt, men ta inte dubbel dos för att kompensera för glömd dos.
Om du behöver hjälp med att planera när det är bäst att ta din medicin, fråga din doktor eller farmaceut.
Om du slutar att ta SUSTIVA När din SUSTIVA lösning börjar ta slut, ska du se till att få mer från din doktor eller farmaceut.
Detta är mycket viktigt eftersom virusmängden kan börja öka så snart man slutar ta medicinen, även om det bara gäller en kort tid.
Viruset kan då bli svårare att behandla.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan SUSTIVA orsaka biverkningar men alla användare behöver inte få dem.
Vid behandling av HIV- infektion är det inte alltid möjligt att säga om vissa av de oönskade effekterna orsakats av SUSTIVA, av andra läkemedel du tar samtidigt eller av själva HIV- sjukdomen.
De mest påfallande biverkningarna som rapporterats för SUSTIVA i kombination med andra läkemedel mot HIV är hudutslag och symtom från centrala nervsystemet.
Kontakta alltid din doktor om du får utslag, eftersom en del utslag kan bli svåra.
I de flesta fall försvinner hudutslagen utan att man behöver ändra behandlingen med SUSTIVA.
Utslag är vanligare hos barn än hos vuxna som behandlas med SUSTIVA.
Symtomen från centrala nervsystemet brukar uppträda i början av behandlingen, men minskar vanligen under de första veckorna.
Om du är påverkad av symtomen, kan din doktor föreslå att du tar SUSTIVA vid sänggåendet.
Vissa patienter kan få allvarligare symtom som påverkar humöret eller förmågan att tänka klart.
Några patienter har begått självmord.
Problemen har en tendens att oftare inträffa hos dem som tidigare har eller haft psykiska sjukdomar.
Tala alltid om för din doktor omedelbart om du får dessa symtom eller andra biverkningar när du tar SUSTIVA.
Diarré förekom hos barn som fick SUSTIVA oral lösning och nelfinavir i kombination med andra antiretrovirala mediciner.
Biverkningsfrekvenserna som anges nedan definieras enligt följande:
178 Mycket vanliga:
Vanliga:
Mindre vanliga:
påverkar fler än 1 användare av 10 påverkar mellan 1 och 10 användare av 100 påverkar mellan 1 och 10 användare av 1 000
du upplever några av följande biverkningar:
Mycket vanliga biverkningar
- hudutslag
Vanliga biverkningar
- onormala drömmar, koncentrationssvårigheter, yrsel, huvudvärk, sömnsvårigheter, dåsighet
- magsmärta, diarré, illamående, kräkningar
- klåda
- trötthet
- känsla av oro och nedstämdhet
Mindre vanliga biverkningar
- nervositet, glömska, koordinationsbesvär, förvirring, krampanfall, konstiga tankar
- dimsyn
- känsla av snurrighet eller fallfädig (svindel)
- buksmärtor orsakade av inflammation i bukspottkörteln
- allergisk reaktion (överkänsliget) som kan orsaka allvarliga hudreaktioner (erythema
multiforme, Stevens- Johnsons syndrom)
- gulfärgad hud eller ögon, klåda eller buksmärtor orsakade av leverinflammation
- bröstförstoring hos män
- argsint uppträdande, humörsvängningar, ser och hör inbillade saker (hallucinationer), mani
(mentaltillstånd kännetecknade av hyperaktivitet, upprymdhet eller irritabilitet), paranoia, självmordstankar
Antiretroviral kombinationsbehandling kan förändra din kroppsform på genom att ändra fettfördelningen.
Du kanbli av med fett från ben, armar och ansikte, och få ökad fettmängd på buken (magen) och andra inre organ, få större bröst eller fettansamling i nacken (buffelpuckel).
Orsaken och långtidseffekterna av dessa tillstånd är ännu inte kända.
Antiretroviral kombinationsbehandling kan också orsaka ökad mängd mjölksyra och socker i blodet, ökad fettmängd i blodet (hyperlipidemi) samt insulinresistens.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR SUSTIVA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på flaskan och på kartongen efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Flaskan med SUSTIVA oral lösning bör användas inom en månad efter det att den har öppnats första gången.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med läkemedel som inte längre används.
Dessa åtgärder är till för att skydda miljön.
179 6.
ÖVRIGA UPPLYSNINGAR
• Varje ml av SUSTIVA oral lösning innehåller 30 mg av den aktiva substansen efavirenz. • Övriga innehållsämnen är: mediumlånga triglycerider, bensoesyra (E210) och jordgubb/ mintsmakämne.
Läkemedlets utseende och förpackningsstorlekar SUSTIVA 30 mg/ ml oral lösning levereras i flaskor om 180 ml.
Innehavare av godkännande för försäljning Bristol- Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Storbritannien
Tillverkare Bristol- Myers Squibb Champ "Lachaud", La Goualle F - 19250 Meymac Frankrike
Ytterligare upplysningar om detta läkemedel kan erhållas hos dombudet för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 23 976000 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ msd. dk Deutschland Bristol- Myers Squibb GmbH & CO.
KGaA Tel: +49 89 121 42- 0
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 6139 750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme GmbH.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
BIANEΞ Α. Ε Τηλ: +30 210 80091 11 Mailbox@ vianex. gr.
MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Bristol- Myers Squibb, S. A.
Tel: +34 91 456 53 00
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 informacao_ doente@ merck. com
France Bristol- Myers Squibb Sarl.
Tél: +33 (0) 810 410 500
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Bristol- Myers Squibb Pharmaceuticals Ltd.
Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010
Ιtalia Bristol- Myers Squibb S. r. l.
Tel: +39 06 50 39 61
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ”.
Tel: +371 7364 224 msd_ lv@ merck. com
United Kingdom Bristol- Myers Squibb Pharmaceuticals Ltd.
Tel: +44 (0800) 731 1736
Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Denna bipacksedel godkändes senast den
181 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
SUSTIVA 600 mg filmdragerade tabletter efavirenz
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare ellerapotekspersonal.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad SUSTIVA är och vad det används för 2.
Innan du använder SUSTIVA 3.
Hur du använder SUSTIVA 4.
Eventuella biverkningar 5.
FHur SUSTIVA ska förvaras 6.
Övriga upplysningar
1.
VAD SUSTIVA ÄR OCH VAD DET ANVÄNDS FÖR
SUSTIVA tillhör en grupp läkemedel som kallas icke- nukleosida omvänt transkriptashämmare (NNRTI).
Det är ett antiretroviralt läkemedel mot humant immunbristvirus (HIV) - infektion som verkar genom att minska virusmängden i blodet.
Din läkare har förskrivit SUSTIVA till dig eftersom du har en HIV- infektion.
Om man tar SUSTIVA i kombination med andra antiretrovirala läkemedel, minskar virusmängden i blodet.
2.
INNAN DU ANVÄNDER SUSTIVA
Använd inte SUSTIVA • om du är allergisk (överkänslig) mot efavirenz eller något av innehållsämnena i SUSTIVA som anges i slutet av denna bipacksedel.
Kontakta din läkare eller apotekspersonal för rådgivning.
• om du har en svår leversjukdom.
• om du samtidigt använder något av följande läkemedel:
- - - -
astemizol eller terfenadin (för behandling av allergiska symtom) bepridil (för behandling av hjärtsjukdom) cisaprid (för behandling av halsbränna) ergotalkaloider (till exempel ergotamin, dihydroergotamin, ergonovin och metylergonovin) (för behandling av migrän och klusterhuvudvärk)
- - -
midazolam eller triazolam (för sömnsvårigheter) pimozid (för behandling av vissa psykiska besvär) johannesört (Hypericum perforatum) (ett naturläkemedel mot depression och oro)
Om dessa läkemedel tas tillsammans med SUSTIVA kan de ge allvarliga och/ eller livshotande biverkningar eller minska eller ta bort effekten av SUSTIVA.
182 • SUSTIVA ska tas tillsammans med andra läkemedel som är verksamma mot HIV- virus.
Om du får SUSTIVA för att din nuvarande behandling inte har förhindrat virusförökningen, måste du samtidigt få ett annat läkemedel som du inte tagit tidigare.
• Du kan fortfarande smitta med HIV när du tar detta läkemedel, det är därför viktigt att du är försiktig för att undvika att smitta andra människor via sexuell kontakt eller blodtransfusion.
Detta läkemedel är inte något botemedel mot HIV- infektion och du kan fortsätta utveckla infektioner eller andra sjukdomar som är förknippade med HIV.
• Du ska fortsätta att vara under läkarobservation under tiden du tar SUSTIVA.
• Tala om för din läkare:
- om du tidigare haft en psykisk sjukdom, som depression, eller missbruk av alkohol
Berätta omedelbart för din läkare om du känner dig deprimerad, har självmordstankar eller underliga tankar (se avsnitt 4 Eventuella biverkningar).
- om du tidigare haft kramper (krampanfall eller - attacker) eller om du behandlas med
krampförebyggande behandling som karbamazepin, fenobarbital och fenytoin.
Om du tar något av dessa läkemedel kan din läkare behöva kontrollera läkemedelshalten i blodet för att kontrollera att den inte påverkas då du tar SUSTIVA.
Din läkare kan välja att ge dig ett annat krampförebyggande läkemedel.
- om du tidigare haft någon leversjukdom, gäller även kronisk hepatit i aktivt skede.
Patienter med kronisk hepatit B eller C och som behandlas med en kombination av antiretroviralt medel löper en ökad risk för allvarliga och potentiellt livshotande leverbiverkningar.
Din läkare kan ta blodprover för kontroll av leverfunktionen.
Om du har en svår leversjukdom ska du inte ta SUSTIVA (se avsnitt 2, Använd inte SUSTIVA).
• När du börjat ta SUSTIVA, var uppmärksam på följande:
- tecken på yrsel, sömnsvårigheter, dåsighet, koncentrationsstörningar eller onormala
Dessa biverkningar kan uppträda under första eller andra behandlingsdagen och försvinner vanligtvis efter de första 2- 4 veckorna.
- tecken på hudutslag.
Om du ser tecken på svåra hudutslag med blåsor eller feber ska du
Om du fått hudutslag med ett annat läkemedel i gruppen NNRTI, kan det finnas större risk att du får hudutslag med SUSTIVA.
- tecken på inflammation eller infektion.
HIV- infektion (AIDS) och som tidigare haft opportunistiska infektioner, kan tecken och symtom på inflammation från tidigare infektioner inträffa kort tid efter att behandlingen mot HIV påbörjats.
Dessa symtom beror troligtvis på en förbättring i kroppens immunsvar, vilken gör det möjligt för kroppen att bekämpa infektioner som kanske har funnits utan några tydliga symtom.
Tala om för din läkare omedelbart om du märker några symtom på infektion.
- ändringar i kroppsfett.
Omfördelning, ansamling eller förlust av kroppsfett kan inträffa
Tala om för din läkare om du upptäcker någon förändring av ditt kroppsfett.
- benvävnadsbesvär.
Vissa patienter som får antiretroviral kombinationsbehandling kan
utveckla en bensjukdom som heter osteonekros (benvävnad dör beroende på förlorad blodtillförsel till benet).
Några av de många riskfaktorerna för att utveckla sjukdomen är: långvarig antiretroviral kombinationsbehandling, användning av kortikosteroider, 183 alkoholkonsumtion, svår nedsättning av immunförsvaret och högre kroppsmasseindex.
Tecken på osteonekros är stelhet i lederna och smärta (särskilt i höft, knä och axlar) och svårighet att röra sig.
Tala om för din läkare om du upplever några av dessa symtom.
Användning hos barn SUSTIVA filmdragerade tabletter är inte lämpliga för barn som väger mindre än 40 kg.
Du får inte ta SUSTIVA tillsammans med vissa läkemedel.
Dessa finns angivna i början av avsnitt 2, under Använd inte SUSTIVA.
Detta gäller för vissa vanliga läkemedel och naturläkemedel (johannesört) som kan orsaka allvarlig interaktion (växelverkan).
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana och naturläkemedel.
Det innebär att mängden SUSTIVA eller annat läkemedel i blodet kan påverkas.
Detta kan innebära att läkemedlens effekt minskas eller uteblir eller att biverkningar kan bli värre.
I vissa fall behöver läkaren därför ändra doseringen eller mäta läkemedelshalten i blodet.
Det är viktigt att tala om för läkaren om du tar något av följande:
• Andra läkemedel mot HIV- infektion:
-
proteashämmare: darunavir, indinavir, lopinavir/ ritonavir, ritonavir, ritonavirförstärkt atazanavir, sanquinavir eller fosamprenavir/ saquinavir.
Din läkare kan överväga att ge dig ett annat läkemedel eller att ändra dosen för proteashämmaren
- -
maravirok ett kombinationsläkemedel som innehåller efavirenz, emtricitabin och tefonovir, som kallas ATRIPLA.
SUSTIVA bör inte tas tillsammans med ATRIPLA eftersom det innehåller efavirenz, den aktiva substansen i SUSTIVA.
• Läkemedel som används för behandling av bakterieinfektioner, vilket inkluderar tuberkulos och AIDS- relaterad MAC (mycobacterium avium complex) - infektion: klaritromycin, rifabutin, rifampicin.
Din läkare kan överväga att ändra dosen eller ge dig ett annat antibiotikum.
Din läkare kan även öka dosen för SUSTIVA.
• Läkemedel som används för behandling av svampinfektioner:
-
vorikonazol.
SUSTIVA kan minska mängden vorikonazol i ditt blod och vorikonazol kan öka mängden SUSTIVA i blodet.
Om du tar dessa två läkemedel samtidigt måste dosen vorikonazol ökas och dosen efavirenz minskas.
Du måste rådfråga din läkare först.
- -
itrakonazol.
SUSTIVA kan minska mängden itrakonazol i ditt blod. posakonazol.
SUSTIVA kan minska mängden posakonazol i ditt blod.
• Läkemedel för behandling av kramper/ krampanfall (antikonvulsiva): karbamazepin, fenytoin, fenobarbital.
SUSTIVA kan minska eller öka mängden antikonvulsivt läkemedel i ditt blod.
Karbamazepin kan minska effekten av SUSTIVA.
Din läkare kan välja att ge dig ett annat antikonvulsivt läkemedel.
• Läkemedel som används för att sänka blodfetterna (sk statiner): atorvastatin, pravastatin, simvastatin.
SUSTIVA kan minska mängden statiner i ditt blod.
Din läkare kommer att kontrollera dina kolesterolvärden och kan överväga att vid behov ändra dosen statin.
• Metadon, ett läkemedel som används för behandling av opiatberoende, läkaren kan behöva ändra doseringen av metadon.
• Sertralin, ett läkemedel för behandling av depression, läkaren kan behöva ändra doseringen av sertralin.
184 • Diltiazem eller liknande läkemedel (sk kalcium- blockerare): när du påbörjar SUSTIVA - behandling kan din läkare behöva ändra dosen av kalcium- blockeraren.
• Läkemedel som hämmar immunförsvaret, som ciklosporin, sirolimus eller takrolimus (läkemedel som förebygger avstötning av organ efter transplantation): när du påbörjar eller avslutar behandling med SUSTIVA kommer läkaren att följa plasmanivåerna av det immunförsvarshämmande läkemedlet och kan behöva ändra dosen av det.
Intag av SUSTIVA med mat och dryck Intag av SUSTIVA på fastande mage kan minska biverkningarna.
Graviditet och amning Kvinnor bör inte bli gravida under pågående behandling med SUSTIVA och under 12 veckor därefter.
Din läkare kan begära att du gör ett graviditetstest för att vara säker på att du inte är gravid innan behandling med SUSTIVA påbörjas.
Om du riskerar att bli gravid under tiden du får SUSTIVA, behöver du använda ett tillförlitligt barriärpreventivmedel (till exempel kondom) tillsammans med andra preventivmetoder såsom tabletter (p- piller) eller andra hormonella preventivmedel (till exempel p- stav, p- spruta).
Därför bör du fortsätta använda preventivmedel, såsom beskrivits ovan, under 12 veckor efter sista dosen SUSTIVA.
Tala genast om för läkaren om du är gravid eller planerar att bli gravid.
Om du är gravid ska du ta SUSTIVA bara om du och läkaren beslutar att ett klart behov föreligger.
Rådfråga din läkare eller apotekspersonal innan du tar något läkemedel.
Om du har tagit SUSTIVA under din graviditet kan din läkare behöva ta regelbundna blodprover och andra diagnostiska tester för att följa utvecklingen hos ditt barn.
Du ska inte amma ditt barn om du tar SUSTIVA.
Körförmåga och användning av maskiner SUSTIVA kan orsaka yrsel, nedsatt koncentrationsförmåga och dåsighet.
Om du påverkas ska du undvika bilkörning och användning av maskiner.
Viktig information om några av hjälpämnena i SUSTIVA Detta läkemedel innehåller 250 mg laktos i varje 600 mg daglig dos.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
Individer med dessa tillstånd kan ta SUSTIVA oral lösning, som inte innehåller laktos.
3.
HUR DU ANVÄNDER SUSTIVA
Använd alltid SUSTIVA enligt läkarens anvisningar.
Tabletten bör sväljas hel med vatten.
Rådfråga läkare eller apotekspersonal om du är osäker.
Din läkare talar om för dig vilken dos du ska ta.
SUSTIVA rekommenderas att intas på fastande mage, företrädesvis vid sänggåendet.
Detta kan minska besvären av vissa biverkningar (som t ex yrsel och dåsighet).
Med fastande mage menas vanligtvis 1 timme före eller 2 timmar efter en måltid. • Dosen för vuxna och barn som väger 40 kg eller mer är 600 mg en gång dagligen. • Om du samtidigt tar vissa andra läkemedel kan dosen för SUSTIVA behöva ökas eller minskas (se Användning av andra läkemedel). • SUSTIVA måste tas varje dag. • SUSTIVA ska aldrig användas ensamt för behandling av HIV.
SUSTIVA måste alltid tas i kombination med andra läkemedel mot HIV.
185 Om du har tagit för stor mängd av SUSTIVA Om du har tagit för mycket SUSTIVA, kontakta din läkare eller närmsta akutmottagning för att få råd.
Ha med dig läkemedelsförpackningen så du kan redogöra för vad du tagit.
Om du har glömt att ta SUSTIVA Försök att inte glömma någon dos.
Om du glömmer ta en dos, ta nästa dos så snart som möjligt, men ta inte dubbel dos för att kompensera för glömd dos.
Om du behöver hjälp med att planera när det är bäst att ta din medicin, fråga din doktor eller farmaceut.
Om du slutar att ta SUSTIVA När dina SUSTIVA- tabletter börjar ta slut, ska du se till att få fler från din doktor eller farmaceut.
Detta är mycket viktigt eftersom virusmängden kan börja öka så snart man slutar ta medicinen, även om det bara gäller en kort tid.
Viruset kan då bli svårare att behandla.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan SUSTIVA orsaka biverkningar men alla användare behöver inte få dem.
Vid behandling av HIV- infektion är det inte alltid möjligt att säga om vissa av de oönskade effekterna orsakats av SUSTIVA, av andra läkemedel du tar samtidigt eller av själva HIV- sjukdomen.
De mest påfallande biverkningarna som rapporterats för SUSTIVA i kombination med andra läkemedel mot HIV är hudutslag och symtom från centrala nervsystemet.
Kontakta alltid din doktor om du får utslag, eftersom en del utslag kan bli svåra.
I de flesta fall försvinner hudutslagen utan att man behöver ändra behandlingen med SUSTIVA.
Utslag är vanligare hos barn än hos vuxna som behandlas med SUSTIVA.
Symtomen från centrala nervsystemet brukar uppträda i början av behandlingen, men minskar vanligen under de första veckorna.
Om du är påverkad av symtomen, kan din doktor föreslå att du tar SUSTIVA vid sänggåendet och på fastande mage.
Vissa patienter kan få allvarligare symtom som påverkar humöret eller förmågan att tänka klart.
Några patienter har begått självmord.
Problemen har en tendens att oftare inträffa hos dem som tidigare haft psykiska sjukdomar.
Tala alltid om för din doktor omedelbart om du får dessa symtom eller andra biverkningar när du tar SUSTIVA.
Biverkningsfrekvenserna som anges nedan definieras enligt följande:
Mycket vanliga:
Vanliga:
Mindre vanliga:
påverkar fler än 1 användare av 10 påverkar mellan 1 och 10 användare av 100 påverkar mellan 1 och 10 användare av 1 000
du upplever några av följande biverkningar:
Mycket vanliga biverkningar
- hudutslag
Vanliga biverkningar
- onormala drömmar, koncentrationssvårigheter, yrsel, huvudvärk, sömnsvårigheter, dåsighet
- magsmärta, diarré, illamående, kräkningar
- klåda
- trötthet
- känsla av oro och nedstämdhet
186 Mindre vanliga biverkningar
- nervositet, glömska, koordinationsbesvär, förvirring, krampanfall, konstiga tankar
- dimsyn
- känsla av snurrighet eller fallfädig (svindel)
- buksmärtor orsakade av inflammation i bukspottkörteln
- allergisk reaktion (överkänsliget) som kan orsaka allvarliga hudreaktioner (erythema
multiforme, Stevens- Johnsons syndrom)
- gulfärgad hud eller ögon, klåda eller buksmärtor orsakade av leverinflammation
- bröstförstoring hos män
- argsint uppträdande, humörsvängningar, ser och hör inbillade saker (hallucinationer), mani
(mentaltillstånd kännetecknade av hyperaktivitet, upprymdhet eller irritabilitet), paranoia, självmordstankar
Antiretroviral kombinationsbehandling kan förändra din kroppsform genom att ändra fettfördelningen.
Du kan bli av med fett från ben, armar och ansikte, och få ökad fettmängd på buken (magen) och andra inre organ, större brösteller fettansamling i nacken (buffelpuckel).
Orsaken och långtidseffekterna av dessa tillstånd är ännu inte kända.
Antiretroviral kombinationsbehandling kan också orsaka ökad mängd mjölksyra och socker i blodet, ökad fettmängd i blodet (hyperlipidemi) samt insulinresistens.
Din läkare undersöker dig med avseende på sådana förändringar.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR SUSTIVA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på burken eller blistret eller på kartongen efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med läkemedel som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
• Varje SUSTIVA filmdragerad tablett innehåller 600 mg av den aktiva substansen efavirenz. • Övriga innehållsämnen i tablettkärnan är: kroskarmellosnatrium, mikrokristallin cellulosa, natriumlaurilsulfat, hydroxipropylcellulosa, laktosmonohydrat och magnesiumstearat. • Filmdrageringen innehåller: hypromellos (E464), titandioxid (E171), makrogol 400, gul järnoxid (E172) och karnaubavax.
Läkemedlets utseende och förpackningsstorlekar SUSTIVA 600 mg filmdragerade tabletter levereras i burkar med 30 tabletter.
SUSTIVA 600 mg filmdragerade tabletter levereras också i förpackningar med 30 x 1 eller 90 (3 x 30 x 1) tabletter i perforerade endos aluminiumblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Bristol- Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Storbritannien
Tillverkare Bristol- Myers Squibb Champ "Lachaud", La Goualle F - 19250 Meymac Frankrike
Bristol- Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
Succursale belge Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 23 976000 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ msd. dk Deutschland Bristol- Myers Squibb GmbH & CO.
KGaA Tel: +49 89 121 42- 0
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 6139 750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme GmbH.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
188 Eλλάδα BIANEΞ Α. Ε Τηλ: +30 210 80091 11 Mailbox@ vianex. gr.
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Bristol- Myers Squibb, S. A.
Tel: +34 91 456 53 00
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 informacao_ doente@ merck. com
France Bristol- Myers Squibb Sarl.
Tél: +33 (0) 810 410 500
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Bristol- Myers Squibb Pharmaceuticals Ltd.
Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Icepharma hf.
Simí: +354 540 8000 ISmail@ merck. com
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Bristol- Myers Squibb S. r. l.
Tel: +39 06 50 39 61
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ”.
Tel: +371 7364 224 msd_ lv@ merck. com
United Kingdom Bristol- Myers Squibb Pharmaceuticals Ltd.
Tel: +44 (0800) 731 1736
Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Denna bipacksedel godkändes senast den
189 BILAGA IV
SKÄL TILL YTTERLIGARE EN FÖRNYELSE
190 SKÄL TILL YTTERLIGARE EN FÖRNYELSE
Baserat på genomgång av tillgänglig information bedömer CHMP att kvalitet, säkerhet och effekt av detta läkemedel är fortsatt nöjaktigt och tillräckligt visat och anser därför att nytta/ risk- balansen för Sustiva är fortsatt fördelaktig.
Emellertid kvarstår specifika säkerhetsfrågor relaterade till säkerhetsövervakningen som kräver tät uppföljning.
Generellt är antalet möjligt allvarliga och fatala spontanrapporter som rör levertoxicitet och akut eller subakut kronisk hepatit hos personer utan andra kända riskfaktorer (samtidig hepatit B/ C- infektion) ett bekymmer, särskilt med hänsyn till den framväxande behandlingen av HIV- infekterade patienter.
Vartefter nya behandlingsmöjligheter av HIV- infektion görs tillgängliga ska nytta/ risk- balansen fortlöpande omvärderas i ljuset av introduktionen av dessa nya alternativ till behandlingsregimer.
Med anledning av dessa problem anser CHMP att ytterligare en femårsförnyelse krävs baserat på skälen till säkerhetsövervakning.
Innehavaren av försäljningstillståndet ska fortsätta att skicka in årliga PSUR- rapporter till dess annat meddelas från CHMP.
191
European Medicines Agency
EMEA/ H/ C/ 687
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
SUTENT
Sammanfattning av EPAR för allmänheten
Detta dokument är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Sutent?
Sutent är ett läkemedel som innehåller den aktiva substansen sunitinib.
Det finns som kapslar (oranga; 12, 5 mg; karamellfärgade och oranga:
25 mg; karamellfärgade:
50 mg).
Vad används Sutent för?
Sutent används för att behandla patienter med någon av följande cancerformer: • Gastrointestinal stromacellstumör (GIST), en cancerform i mage och tarm, där det förekommer okontrollerad celltillväxt i stödvävnaderna i dessa organ.
Sutent ges till GIST- patienter med tumörer som inte kan avlägsnas genom operation, eller som har spritt sig till andra organ, när behandling med imatinib (ett annat läkemedel mot cancer) har misslyckats eller patienten inte tål det. • Njurcellscancer, en form av njurcancer.
Sutent används när cancern befinner sig i framskridet stadium eller har spritt sig till andra organ.
Läkemedlet är receptbelagt.
Hur används Sutent?
Behandling med Sutent ska endast påbörjas av läkare med erfarenhet av behandling av GIST eller njurcellscancer.
Sutent ges i sexveckorscykler, med 50 mg dagligen i fyra veckor, följt av två veckors uppehåll.
Även om den rekommenderade dosen är 50 mg, kan den justeras till en högre eller lägre dos beroende på patientens svar på behandlingen, förutsatt att dosen inte understiger 25 mg eller överstiger 75 mg.
Hur verkar Sutent?
Den aktiva substansen i Sutent, sunitinib, är en proteinkinashämmare.
Detta betyder att den blockerar vissa speciella enzymer, s. k. proteinkinaser.
Dessa enzymer finns i vissa receptorer på ytan av cancerceller, såsom ” KIT ” - receptorer på ytan av GIST- celler och liknande receptorer på ytan av njurcancerceller, där de medverkar vid tillväxten och spridningen av cancerceller.
Genom att blockera dessa enzymer kan Sutent minska cancerns tillväxt och spridning.
Hur har Sutents effekt undersökts?
Effekten av Sutent vid GIST undersöktes hos 312 patienter som inte kunde få imatinib eller för vilka behandlingen med imatinib hade misslyckats.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Studien var dubbelblind (varken läkaren eller patienten visste vilken behandling patienten fick) och mätte den tid det tog för sjukdomen att förvärras.
När det gäller njurcellscancer undersöktes Sutent på 750 patienter med cancer som inte behandlats tidigare.
I studien jämfördes effekterna av Sutent och interferon alfa (den normala förstahandsbehandlingen för denna cancerform).
Det främsta effektmåttet var ” progressionsfri överlevnad ” (den tid som gick innan cancern förvärrades eller patienten avled).
Vilken nytta har Sutent visat vid studierna?
Sutent var effektivare än placebo vid GIST: den tid det tog till dess att sjukdomen förvärrades var 27, 3 veckor hos patienter som fick Sutent och 6, 4 veckor hos patienter som fick placebo.
Interimsresultaten (resultat som beräknats innan studien var klar) var tillräckligt bra för att studien skulle kunna avbrytas tidigt och patienterna som fick placebo skulle kunna byta till Sutent.
Vid njurcellscancer var den progressionsfria överlevnaden längre för de patienter som fick Sutent.
I Sutent- gruppen dröjde det 47, 3 veckor innan sjukdomen utvecklades eller patienten avled jämfört med 22 veckor i gruppen som fick interferon alfa.
Vilka är riskerna med Sutent?
I kliniska studier var de vanligaste biverkningarna (uppträdde hos fler än 1 patient av 10) anemi (lågt antal röda blodkroppar), neutropeni (lågt antal vita blodkroppar), trombocytopeni (lågt antal blodplättar), hypotyreos (underaktivitet i sköldkörteln), minskad aptit, förändrad smakupplevelse, huvudvärk, hypertoni (högt blodtryck), epistaxis (näsblod), diarré, illamående, kräkningar, stomatit (inflammation i munslemhinnan), dyspepsi (halsbränna), buksmärta eller bukspänning (uppkördhet), förstoppning, glossodyni (sveda eller irritation runt munnen), gasbildning, munsmärta, muntorrhet, gulaktig eller missfärgad hud, palmar- plantar erytrodysestesi (svullnad och känselbortfall i handflator och fotsulor), förändrad hårfärg, hudutslag, torr hud, alopeci (håravfall), smärta i extremiteterna (händer och fötter) eller armar och ben, utmattning eller asteni (trötthet eller svaghet), slemhinneinflammation, ödem (svullnad), minskad ejektionsfraktion (minskning av den mängd blod som pumpas ut per hjärtslag) och viktnedgång.
Förteckning över samtliga biverkningar som rapporterats för Sutent finns i bipacksedeln.
Sutent ska inte ges till personer som kan vara överkänsliga (allergiska) mot sunitinib eller något annat innehållsämne.
Försiktighet ska iakttas när det ges tillsammans med vissa läkemedel, såsom rifampicin (används vid tuberkulos) eller ketokonazol (ett läkemedel mot svampinfektion).
Förteckningen över läkemedel som kan interagera med Sutent finns i bipacksedeln.
Varför har Sutent godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Sutent är större än riskerna vid behandling av icke- resecerbar och/ eller metastaserande malign GIST när behandling med imatinib mesilat misslyckats på grund av resistens eller intolerans samt vid behandling av framskriden och/ eller metastaserande njurcellscancer.
Kommittén rekommenderade att Sutent skulle godkännas för försäljning.
Sutent fick först villkorligt godkännande.
Detta innebär att det skulle komma fler uppgifter om läkemedlet, särskilt gällande behandlingen av njurcellscancer.
Då företaget lämnat de ytterligare uppgifter som krävdes ändrades godkännandet från villkorligt till vanligt godkännande den 11 januari 2007.
Mer information om Sutent:
Den 19 juli 2006 beviljade Europeiska kommissionen Pfizer Ltd ett godkännande för försäljning av Sutent som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) för Sutent finns i sin helhet här.
Denna sammanfattning aktualiserades senast 07- 2008.
2/ 2
EU- nummer EU/ 1/ 06/ 347/ 001 EU/ 1/ 06/ 347/ 002 EU/ 1/ 06/ 347/ 003 EU/ 1/ 06/ 347/ 004 EU/ 1/ 06/ 347/ 005 EU/ 1/ 06/ 347/ 006
Läkemedlets namn SUTENT SUTENT SUTENT SUTENT SUTENT SUTENT
Styrka 12. 5 mg 25 mg 50 mg 12. 5 mg 25 mg 50 mg
Läkemedelsform Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård
Administreringssätt Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
Förpackning burk (HDPE) burk (HDPE) burk (HDPE) Blister (Aclar/ PVC) Blister (Aclar/ PVC) Blister (Aclar/ PVC)
Förpacknings- storlek 30 kapslar 30 kapslar 30 kapslar 28 kapslar 28 kapslar 28 kapslar
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
SUTENT 12, 5 mg kapslar, hårda
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje kapsel innehåller sunitinibmalat motsvarande 12, 5 mg sunitinib.
Hjälpämne:
80, 0 mg mannitol.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Kapslar, hårda Gelatinkapsel, orange, innehållande gula till orange granulat.
Märkt med ” Pfizer ” på locket och ” STN 12, 5 mg ” på underdelen i vit tryckfärg,
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Gastrointestinal stromacellstumör (GIST) SUTENT är indicerat för behandling av ej resektabel och/ eller metastaserad malign gastrointestinal stromacellstumör (GIST) efter terapisvikt med imatinibmesylat på grund av resistens eller intolerans.
Metastaserad njurcellscancer (MRCC) SUTENT är indicerat för behandling av avancerad och/ eller metastaserad njurcellscancer (MRCC).
4. 2 Dosering och administreringssätt
Behandlingen skall initieras av läkare med erfarenhet av behandling av njurcellscancer respektive GIST.
Rekommenderad dos av SUTENT är 50 mg, att tas peroralt som en dos varje dag i 4 på varandra följande veckor, följt av ett uppehåll under 2 veckor (Schema 4/ 2), vilket ger en komplett cykel av 6 veckor.
Dosändringar Säkerhet och tolerabilitet Dosändring kan göras i steg med 12, 5 mg, baserat på individuell säkerhet och tolerabilitet.
Den dagliga dosen skall inte överstiga 75 mg eller understiga 25 mg.
CYP3A4 hämmare/ inducerare Samtidig administrering av en potent CYP3A4- inducerare som t. ex. rifampicin skall undvikas (se avsnitt 4. 4 och 4. 5).
Om detta inte är möjligt, kan SUTENT- dosen behöva ökas genom tillägg av 12, 5 mg- doser (upp till 87, 5 mg dagligen), samtidigt som tolerabiliteten följs noggrant.
Samtidig administrering av SUTENT och en potent CYP3A4- hämmare som t. ex. ketokonazol skall undvikas (se avsnitt 4. 4 och 4. 5).
Vid val av samtidigt givna läkemedel, bör sådana utan eller med liten risk att inducera eller hämma CYP3A4 väljas.
2 Barn:
Säkerheten och effekten hos SUTENT vid behandling av barn har inte fastställts.
SUTENT skall inte användas till barn förrän ytterligare data blir tillgängliga.
Äldre:
Cirka 34% av patienterna i kliniska studier med SUTENT var 65 år eller äldre.
Inga påtagliga skillnader vad avser säkerhet eller effekt har iakttagits mellan yngre och äldre patienter.
Nedsatt leverfunktion:
Dosjustering rekommenderas inte vid administrering av SUTENT till patienter med lindrigt eller måttligt nedsatt leverfunktion (Child- Pugh Klass A och B).
Inga studier har utförts med SUTENT till personer med nedsatt leverfunktion Child- Pugh Klass C (se avsnitt 5. 2).
Nedsatt njurfunktion:
Inga kliniska studier har utförts på patienter med nedsatt njurfunktion (se avsnitt 5. 2).
SUTENT kan tas oberoende av måltid.
Om patienten glömt att ta en dos skall inte någon extra dos ges.
Patienten skall ta den förskrivna dosen påföljande dag, som han/ hon normalt skulle ha gjort.
4. 3 Kontraindikationer
Överkänslighet mot sunitinibmalat eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Samtidig administrering av en potent CYP3A4- inducerare som t. ex. rifampicin kan minska plasmakoncentrationerna av sunitinib.
Kombination med inducerare skall därför undvikas.
Om detta inte är möjligt, kan SUTENT- dosen behöva ökas (se avsnitt 4. 2 och 4. 5).
Samtidig administrering av en potent CYP3A4- hämmare som t. ex. ketokonazol kan öka plasmakoncentrationerna av sunitinib.
Vid samtidig behandling med annat läkemedel rekommenderas val av preparat med ingen eller minimal risk för enzymhämning.
Om detta inte är möjligt, kan SUTENT- dosen behöva minskas (se avsnitt 4. 2 och 4. 5).
Hud och vävnader Missfärgning av huden, möjligen på grund av färgen på den aktiva substansen (gul), är en vanlig, behandlingsrelaterad biverkning och uppträder hos cirka 30% av patienterna.
Patienterna skall informeras om att färgpigmenten i hår eller hud också kan försvinna under behandling med SUTENT.
Andra möjliga hudbiverkningar är t. ex. torrhet, förtjockning av eller uppkomst av sprickor i huden, blåsor eller utslag i handflator och på fotsulor.
Smärta/ irritation i munnen rapporterades hos cirka 14% av patienterna.
Dysgeusi (förändrad smak) rapporterades hos cirka 28% av patienterna.
De var oftast reversibla och behandlingen behövde vanligen inte utsättas.
Blödningar Blödningsepisoder, varav några av dem fatala, rapporterade efter marknadsintroduktion har omfattat mag- tarmblödningar, blödningar i luftvägar och urinvägar, tumörblödning och hjärnblödning.
I kliniska studier uppträdde behandlingsrelaterad tumörblödning hos cirka 2% av patienterna med GIST.
Dessa biverkningar kan uppträda plötsligt, och kan vid lungtumörer ge svår och livshotande hemoptys eller lungblödning.
Fatal lungblödning inträffade hos 2 patienter som behandlades med SUTENT i en klinisk studie på patienter med metastatisk, icke- småcellig lungcancer (NSCLC).
Båda patienterna hade skivepitelcellshistologi.
SUTENT är inte godkänt för användning på patienter med NSCLC.
I en fas 3 studie av GIST uppträdde blödningar hos 18% av de patienter som behandlades med SUTENT, jämfört med 17% av de patienter som fick placebo.
Blödningar uppträdde hos 28%
3 av de patienter med tidigare obehandlad MRCC som behandlades med SUTENT, jämfört med 7% av de patienter som behandlades med interferon- alfa.
Behandlingsrelaterade blödningar av grad 3 eller högre inträffade hos sju (1, 9%) av de patienter som behandlades med sunitinibmalat mot 0% av de patienter som fick IFN- alfa.
Rutinundersökningar vid dessa händelser ska inkludera blodkroppsräkning och medicinsk undersökning.
Epistaxis var den vanligaste behandlingsrelaterade hemorragiska biverkningen och rapporterades hos cirka hälften av de patienter med solida tumörer som upplevde hemorragiska biverkningar.
Några av dessa biverkningar var av allvarlig art, men mycket sällsynt fatala.
Gastrointestinala biverkningar Illamående, diarré, stomatit, dyspepsi och kräkningar var de vanligast rapporterade, behandlingsrelaterade gastrointestinala biverkningarna.
Understödjande behandling vid gastrointestinala, behandlingskrävande biverkningar kan innefatta behandling med antiemetikum eller antidiarroikum.
Gastrointestinalkanalen Allvarliga, även fatala gastrointestinala komplikationer, inkluderande gastrointestinal perforation, har inträffat i sällsynta fall hos patienter med intraabdominella sjukdomar som behandlas med SUTENT.
Behandlingsrelaterad fatal gastrointestinal blödning inträffade hos 0, 5% av de patienter som fick placebo i GIST fas 3- studien.
Hypertoni Hypertoni i samband med behandlingen rapporterades hos cirka 16% av patienterna med solida tumörer.
SUTENT- dosen fick minskas eller behandlingen temporärt avbrytas för cirka 2, 7% av denna patientpopulation.
Ingen av dessa patienter behövde helt avbryta behandlingen med SUTENT.
Svår hypertoni (> 200 mmHg systoliskt eller 110 mmHg diastoliskt) uppkom hos 4, 7% av denna patientpopulation.
Behandlingsrelaterad hypertoni rapporterades hos ungefär 24% av patienter med tidigare obehandlade MRCC som behandlades med sunitinibmalat jämfört med 1% av de patienter som behandlades med IFN- alfa.
Allvarlig hypertoni uppträdde hos 5% av tidigare obehandlade patienter som behandlades med sunitinibmalat och hos 1% av de patienter som behandlades med IFN - alfa.
Patienter skall följas med avseende på hypertoni och vid behov erhålla lämplig medicinsk behandling.
Tillfälligt behandlingsuppehåll rekommenderas för patienter med svår hypertoni, som inte kan kontrolleras med mediciner.
Behandlingen kan återupptas så snart hypertonin är under kontroll.
Hematologiska biverkningar Minskade absoluta neutrofilvärden av svårighetsgrad 3 och 4 rapporterades hos 10% respektive 1, 7% av patienterna i fas 3 GIST- studien, och hos 16% respektive 1, 6% av patienterna i fas 3 MRCC - studien.
Minskade trombocytvärden av svårighetsgrad 3 och 4 rapporterades hos 3, 7% respektive 0, 4% av patienterna i fas 3 GIST- studien, och hos 8, 2% respektive 1, 1% av patienterna i fas 3 MRCC- studien.
De var oftast reversibla och behandlingen behövde vanligen inte utsättas.
Inga av dessa händelser i fas 3 studierna var fatala, men ett fåtal fatala hematologiska händelser har rapporterats efter marknadsintroduktion.
Fullständig bedömning av blodstatus bör göras i början av varje behandlingscykel på patienter som behandlas med SUTENT.
Kardiovaskulära biverkningar Kardiovaskulära biverkningar, varav några av dem fatala, rapporterade efter marknadsintroduktion har omfattat minskning av vänsterkammarens ejektionsfraktion (LVEF) och hjärtsvikt.
I kliniska studier sågs en minskning av LVEF, med ≥20%, och ett värde under nedre normalgränsen, hos cirka 2% av GIST- patienterna och hos 4% av cytokin- refraktär MRCC- patienterna som behandlades med SUTENT samt hos 2% av patienterna som fick placebo.
Minskningen av LVEF föreföll inte progrediera och förbättrades ofta trots fortsatt behandling.
I studien av patienter med tidigare obehandlad MRCC hade 21% av de som behandlades med SUTENT och 12% av de som behandlades med interferon- alfa LVEF- värden som var lägre än den undre gränsen för
En patient (< 1%) som fick SUTENT hade en symtomgivande kronisk hjärtsvikt (CHF).
” Hjärtsvikt ”, ” kronisk hjärtsvikt ” eller ” vänsterkammarsvikt ” rapporterades som behandlingsrelaterade biverkningar hos 0, 7% av patienterna med solida tumörer och hos 1% av patienterna som fick placebo.
Alla patienterna hade GIST.
I GIST fas 3- studien (n=312), inträffade behandlingsrelaterad fatal hjärtbiverkan hos 1% av patienterna i varje arm (dvs SUTENT och - placeboarmen).
I en fas 2 studie med cytokin- refraktära MRCC- patienter inträffade behandligsrelaterad fatal hjärtinfarkt hos 0, 9% av patienterna och i fas 3 studien med patienter med tidigare obehandlad MRCC inträffade fatal hjärtbiverkan hos 0, 6% av patienterna i IFN- alfa- armen och inte hos någon patient i SUTENT- armen.
Eventuellt samband mellan receptortyrosinkinas (RTK) - hämning och försämrad hjärtfunktion är ej fastställt.
Patienter som under de senaste 12 månaderna hade drabbats av hjärtsjukdom, som t. ex. hjärtinfarkt (inkluderande svår/ instabil angina), symtomatisk kronisk hjärtsvikt, cerebrovaskulär händelse eller transitorisk ischemisk attack eller lungemboli eller genomgått koronar/ perifer artär- bypass - transplantation uteslöts från kliniska studier med SUTENT.
Läkare bör väga denna risk mot den eventuella nyttan av läkemedlet.
Dessa patienter bör följas upp noggrant vad avser kliniska tecken och symtom på kronisk hjärtsvikt när de behandlas med SUTENT.
Utgångsvärdet för LVEF bör fastställas och återkommande utvärdering göras hos patienter som får behandling med SUTENT.
Hos patienter utan kardiella riskfaktorer bör ett utgångsvärde för tömningsfraktionen fastställas.
Vid kliniska tecken på kronisk hjärtsvikt rekommenderas utsättande av SUTENT.
Hos patienter utan kliniska tecken på kronisk hjärtsvikt men med minskning av tömningsfraktion < 50% och > 20% under utgångsvärdet bör behandlingen med SUTENT avbrytas och/ eller dosen sänkas.
Förlängning av QT- intervallet Data från prekliniska studier (in vitro och in vivo), med doser högre än den rekommenderade kliniska dosen, visar att sunitinib kan hämma hjärtats repolarisering efter aktionspotentialen (dvs förlänga QT - intervallet).
Hos 450 patienter med solida tumörer förekom en förlängning av QTc- intervallet till mer än 500 ms hos 0, 5% och en förlängning från utgångsvärdet med mer än 60 ms hos 1, 1%.
Båda dessa parametrar räknas som potentiellt signifikanta fynd.
SUTENT förlängde QTcF (QT- intervallet, korrigerat enligt Frederica) vid ungefär den dubbla terapeutiska koncentrationen.
Resultaten från denna studie visade att sunitinib har effekt på QTc (definierat som en genomsnittlig placebojusterad förändring > 10 ms och ett övre 90% CI > 15 ms) vid terapeutisk koncentration (dag 3, ” within- day baseline correction ”) och vid högre koncentrationer (dag 9, båda standardmetoderna för baslinjekorrigering).
Ingen patient hade ett QTc- värde > 500 ms.
Trots att en effekt på QTc observerades dag 3, 24 timmar efter dosering (dvs vid den förväntade terapeutiska plasmakoncentrationen efter den rekommenderade startdosen 50 mg), betraktas den kliniska relevansen av resultaten som oklar.
Vid omfattande periodisk utvärdering av EKG vid tidpunkter motsvarande terapeutiska eller högre exponeringar utvecklade ingen patient, vare sig i den evaluerbara eller i ITT- populationen, någon QTc- förlängning som bedömdes som ” allvarlig ” (dvs ≥ Grad 3 enligt CTCAE version 3).
Vid terapeutiska plasmakoncentrationer var den maximala genomsnittliga förändringen av QTcF 9, 6 ms (90% CI 15, 1 ms).
Vid ungefär den dubbla terapeutiska koncentrationen var den maximala förändringen av QTcF 15, 4 ms (90% CI 22, 4 ms).
Ingen patient hade en
5 förlängning av QTc- intervallet som var större än grad 2 (CTCAE version 3).
Ingen patient fick hjärtarytmi.
Förlängning av QT- intervallet kan medföra ökad risk för ventrikelarytmier, inklusive Torsade de pointes.
Torsade de pointes har observerats hos < 0, 1% av de patienter som behandlats med SUTENT.
SUTENT skall användas med försiktighet till patienter med en känd anamnes av förlängt QT- intervall, patienter som behandlas med antiarytmika, eller patienter med relevant tidigare hjärtsjukdom, bradykardi eller störningar i elektrolytbalansen.
Samtidig behandling med potent CYP3A4 – hämmare, som kan öka plasmakoncentrationen av sunitinib, ska ske med försiktighet och med minskad SUTENT- dos (se avsnitt 4. 2 och 4. 5).
Tromboemboliska biverkningar Behandlingsrelaterade tromboemboliska biverkningar rapporterades hos ungefär 1% av de patienter med solida tumörer som behandlades med SUTENT i kliniska prövningar omfattande GIST och MRCC.
Sju patienter (3%) av de som fick SUTENT och ingen av de som fick placebo i en fas 3 studie på patienter med GIST fick tromboemboliska biverkningar; fem av de sju var grad 3 djup ventrombos (DVT), och två var grad 1 eller 2.
Fyra av dessa sju GIST- patienter avbröt behandlingen vid de första tecknen på DVT.
Sju patienter (1, 9%) som fick SUTENT i fas 3 studien med patienter med obehandlad MRCC och fyra patienter (2%) i de två studierna på cytokin- refraktär MRCC rapporterade behandlingsrelaterade tromboemboliska biverkningar.
Sex av dessa patienter hade lungemboli, en grad 3 och fem grad 4, och fem av dessa patienter hade DVT, en vardera grad 1 och 2 och tre med grad 3.
Tromboemboliska biverkningar uppträdde hos sex (2%) tidigare obehandlade MRCC- patienter som fick interferon- alfa; en patient (< 1%) fick DVT grad 3 och fem patienter (1%) hade lungemboli, en patient grad 1 och fyra patienter grad 4.
Inget fall med dödlig utgång rapporterades i någon registreringsstudie gällande patienter med GIST eller MRCC.
Fall med dödlig utgång har observerats efter marknadsintroduktion (se pulmonella biverkningar och avsnitt 4. 8)
Pulmonella biverkningar Patienter som haft lungemboli under de senaste 12 månaderna exkluderades från prövningar med SUTENT.
Behandlingsrelaterade pulmonella biverkningar (som dyspné, pleurautgjutning lungemboli eller lungödem) rapporterades hos cirka 5% av patienterna med GIST och hos cirka 14% av patienterna med MRCC som behandlades med SUTENT i kliniska fas 3- prövningar.
Sällsynta fall med dödlig utgång har rapporterats.
Ca 8% av patienter med solida tumörer, inklusive GIST och MRCC, som fick SUTENT i kliniska prövningar fick behandlingsrelaterade pulmonella biverkningar.
Fall av lungemboli observerades hos ca 1, 3% av de patienter med GIST och hos ca 0, 8% av de patienter med MRCC som fick SUTENT i fas 3 studier (se avsnitt 4. 4 Tromboemboliska biverkningar).
Störningar i sköldkörtelfunktionen Laboratorieprover för kontroll av sköldkörtelfunktionen vid baslinjen rekommenderas och patienter med hypotyreos eller hypertyreos ska behandlas enligt medicinsk praxis innan behandling med sunitinibmalat påbörjas.
Alla patienter ska noga följas avseende tecken och symtom på sköldkörtelrubbningar vid behandling med sunitinib.
Hos patienter som visar tecken och/ eller symtom på sköldkörtelrubbningar ska sköldkörtelfunktionen följas och patienterna ska behandlas enligt medicinsk praxis.
I studien av tidigare obehandlade patienter rapporterades hypotyreos hos nio patienter (2%) av de som fick SUTENT och hos en patient (< 1%) i interferon - alfa- armen.
Dessutom rapporterades förhöjda TSH- nivåer hos fyra patienter (2%) i studien med cytokin- refraktär MRCC.
Behandlingsorsakad hypotyreos
6 observerades hos åtta GIST- patienter (4%) som behandlades med SUTENT, jämfört med en (1%) som fick placebo.
Sällsynta fall av hypertyreos, somliga följda av hypotyreos, har rapporterats från kliniska studier och efter marknadsintroduktionen.
Pankreatit Förhöjd serumlipas - och amylasaktivitet har iakttagits hos patienter med olika solida tumörer som behandlades med SUTENT.
Den förhöjda lipasaktiviteten var övergående och åtföljdes vanligen inte av tecken eller symtom på pankreatit hos patienter med olika solida tumörer.
Pankreatit har iakttagits i sällsynta fall (< 1%) hos patienter som behandlats med SUTENT vid GIST eller MRCC.
Fall av allvarliga pankreatiska händelser, några fatala, har rapporterats.
Vid symtom på pankreatit skall behandlingen med SUTENT avbrytas och patienterna skall ges lämplig understödjande behandling.
Leverfunktion Allvarliga fall av hepatobiliära biverkningar relaterade till SUTENT har rapporterats hos patienter med solida tumörer; leversvikt iakttogs hos < 1% av dessa patienter.
Fall av hepatobilära biverkningar, några fatala, har rapporterats.
Vid tecken eller symptom på leversvikt ska behandlingen med SUTENT avbrytas och adekvat understödjande behandling sättas in.
Njurfunktion Säkerheten vid fortsatt behandling med SUTENT hos patienter med måttlig till svår proteinuri är inte metodiskt utvärderad.
Fall av proteinuri och sällsynta fall av nefrotiskt syndrom har rapporterats.
Urinanalys för fastställande av utgångsvärde rekommenderas, och patienter ska följas avseende utveckling eller förvärrande av proteinuri.
Vid nefrotiskt syndrom ska behandling med SUTENT avbrytas.
Kramper I kliniska studier med SUTENT och från erfarenhet efter maknadsintroduktionen har kramper iakttagits hos försökspersoner med eller utan röntgenologiska tecken på hjärnmetastaser.
Sällsynta fall av kramper och röntgenologiska tecken på reversibelt bakre leukoencefalopati- syndrom (RPLS) har också rapporterats (< 1%).
Patienter med kramper och tecken/ symtom som stämmer överens med RPLS, som t. ex. hypertoni, huvudvärk, minskad vakenhet, förändrade mentala funktioner och synförlust, inkluderande kortikal blindhet, skall följas upp medicinskt, inkluderande blodtryckskontroll.
Temporärt uppehåll i behandlingen med SUTENT rekommenderas; därefter kan behandlingen återupptas efter bedömning av behandlande läkare.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Läkemedel som kan öka plasmakoncentrationerna av sunitinib Samtidig behandling med sunitinibmalat och den potenta CYP3A4- hämmaren ketokonazol resulterade i en förhöjning av Cmax - och AUC0- ∞- värdena för komplexet [sunitinib + primär metabolit] med 49% respektive 51%, efter en engångsdos av sunitinibmalat till friska frivilliga.
Behandling med SUTENT i kombination med potenta hämmare i CYP3A4- familjen (t. ex. ritonavir, itrakonazol, erytromycin, klaritromycin, grapefruktjuice) kan öka sunitinibkoncentrationerna.
En kombination med hämmare bör därför undvikas eller val av samtidig behandling med annat läkemedel med ingen eller minimal potential att hämma CYP3A4 övervägas.
Om detta inte är möjligt, kan SUTENT- dosen behöva minskas till minimum 37, 5 mg dagligen, och tolerabiliteten skall följas noggrant (se avsnitt 4. 2).
Läkemedel som kan minska plasmakoncentrationerna av sunitinib Samtidig behandling med SUTENT och CYP3A4- induceraren rifampicin resulterade i en minskning av Cmax - och AUC0- ∞- värdena för komplexet [sunitinib + primär metabolit] med 23% respektive 46%, efter en engångsdos av SUTENT till friska frivilliga.
7 Behandling med SUTENT i kombination med potenta inducerare i CYP3A4- familjen (t. ex. dexametason, fenytoin, karbamazepin, rifampicin, fenobarbital eller Hypericum perforatum, också känd som johannesört) kan minska sunitinibkoncentrationerna.
En kombination med inducerare bör därför undvikas eller val av samtidig behandling med annat läkemedel med ingen eller minimal potential att inducera CYP3A4 övervägas.
Om detta inte är möjligt, kan SUTENT- dosen behöva ökas genom tillägg av 12, 5 mg- doser (upp till 87, 5 mg dagligen), och tolerabiliteten skall följas noggrant (se avsnitt 4. 2).
För att upprätthålla avsedd koncentration bör val av samtidig behandling med annat läkemedel med lägre enzyminducerande potential övervägas.
Om detta inte är möjligt kan SUTENT - dosen behöva justeras (se avsnitt 4. 2)
Sällsynta fall av blödning har iakttagits hos patienter som behandlas med SUTENT (se avsnitt 4. 4).
Patienter som får samtidig behandling med antikoagulantia (t. ex. warfarin; acenokumarol) kan behöva följas upp med jämna mellanrum med fullständig bedömning av blodstatus (trombocyter) och koagulationsfaktorer (PT/ INR) samt läkarundersökning.
4. 6 Graviditet och amning
Graviditet Studier med SUTENT på gravida kvinnor saknas.
Djurstudier har visat reproduktionstoxicitet, inklusive fostermissbildningar (se avsnitt 5. 3).
SUTENT skall inte användas under graviditet eller av kvinnor som inte använder tillförlitliga preventivmedel, såvida inte nyttan överväger den potentiella risken för fostret.
Om läkemedlet används under graviditet eller om patienten blir gravid under behandlingen måste hon underrättas om den potentiella risken för fostret.
Kvinnor i fertil ålder skall avrådas från graviditet under den tid de behandlas med SUTENT.
Prekliniska studier har visat att den manliga och kvinnliga fertiliteten kan nedsättas av behandling med SUTENT (se avsnitt 5. 3).
Amning Sunitinib och/ eller dess metaboliter utsöndras i mjölk hos råtta.
Det är inte känt huruvida sunitinib eller dess primära, aktiva metabolit utsöndras i bröstmjölk hos människa.
Eftersom läkemedel vanligen utsöndras i bröstmjölk hos människa och det finns en risk för allvarliga biverkningar hos barn som ammas, bör kvinnor inte amma medan de behandlas med SUTENT.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier på förmågan att framföra fordon eller använda maskiner har utförts.
Patienterna skall informeras om att de kan känna yrsel vid behandling med SUTENT.
4. 8 Biverkningar
De viktigaste, behandlingsrelaterade allvarliga biverkningarna som förknippas med behandling med SUTENT hos patienter med solida tumörer var lungemboli (1%), trombocytopeni (1%), tumörblödning (0, 9%), febril neutropeni (0, 4%) och hypertoni (0, 4%).
Trötthet, gastrointestinala problem som diarré, illamående, stomatit, dyspepsi och kräkningar, missfärgad hud, dysgeusi och anorexi.
Trötthet, hypertoni och neutropeni var de vanligaste, behandlingsrelaterade biverkningarna i grad 3 som högsta svårighetsgrad, och förhöjda lipasvärden var den oftast förekommande, behandlingsrelaterade biverkningen i grad 4 som högsta svårighetsgrad hos patienter med solida tumörer.
Pankreatit och leversvikt förekom hos < 1% och förlängt QT- intervall hos < 0, 1% av patienterna (se avsnitt 4. 4).
Dödsfall, andra än de som tagits upp i avsnitt 4. 4 ovan eller 4. 8 nedan, som ansågs ha eventuellt samband med SUTENT inkluderade multisystemisk organsvikt, disseminerad intravaskulär koagulation (DIC), peritonealblödning, rabdomyolys, cerebrovaskulär händelse, dehydrering,
De behandlingsrelaterade biverkningar som rapporterats av > 2% av patienterna med solida tumörer framgår av nedanstående tabell, klassificerade efter organsystem, frekvens och svårighetsgrad.
Inom varje frekvensgrupp presenteras biverkningarna efter minskande allvarlighet.
Mycket vanliga (≥1/ 10); vanliga (≥1/ 100, < 1/ 10); mindre vanliga (≥1/ 1000, < 1/ 100); sällsynta (≥1/ 10000, < 1/ 1000); mycket sällsynta (< 1/ 10 000).
Behandlingsrelaterade biverkningar rapporterade från GIST- studier
Klassificering av organsystem
Frekvens
Biverkning
Alla grader n (%)
Grad 3 n (%)
Grad 4 n (%)
Blodet och
Mycket vanliga
Anemi
86 (19, 5%)
24 (5, 5%)
3 (0, 7%)
lymfsystemet Endokrina systemet
Mycket vanliga Mycket vanliga Vanliga Vanliga Mycket vanliga
Neutropeni Trombocytopeni Leukopeni Lymfopeni Hypotyreos Minskad aptita
81 (18, 4%) 67 (15, 2%) 26 (5, 9%) 10 (2, 3%) 59 (13, 4%)
39 (8, 9%) 19 (4, 3%) 9 (2, 0%) 3 (0, 7%) 5 (1, 1%)
5 (1, 1%) 6 (1, 4%) 1 (0, 2) 1 (0, 2%) 1 (0, 2%)
Metabolism och nutrition
Mycket vanliga
117 (26, 6%)
8 (1, 8%)
0 (0, 0%)
Centrala och perifera
Mycket vanliga
Förändring av smakkänslab
105 (23, 9%)
1 (0, 2%)
0 (0, 0%)
nervsystemet Blodkärl
Mycket vanliga Vanliga Vanliga Vanliga Vanliga Mycket vanliga
Huvudvärk Parestesi Yrsel Perifer neuropati Hypestesi Hypertoni
76 (17, 3%) 27 (6, 1%) 18 (4, 1%) 11 (2, 5%) 10 (2, 3%) 101 (23, 0%)
5 (1, 1%) 1 (0, 2%) 1 (0, 2%) 0 (0, 0%) 0 (0, 0%) 43 (9, 8%)
0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%)
Andningsvägar, bröstkorg och mediastinum
Vanliga
Epistaxis
28 (6, 4%)
1 (0, 2%)
0 (0, 0%)
Njurar och urinvägar
Vanliga Vanliga
Dyspné Onormal färg på urinen
16 (3, 6%) 18 (4, 1%)
2 (0, 5%) 0 (0, 0%)
0 (0, 0%) 0 (0, 0%)
Magtarmkana -
Mycket vanliga
Diarré
187 (42, 5%)
24 (5, 5%)
0 (0, 0%)
len
Mycket vanliga Mycket vanliga Mycket vanliga Mycket vanliga
Illamående Kräkningar Stomatit Dyspepsi Buksmärtac /
161 (36, 6%) 98 (22, 2%) 90 (20, 5%) 80 (18, 2%)
15 (3, 4%) 7 (1, 6%) 7 (1, 6%) 4 (0, 9%)
0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%)
Mycket vanliga Mycket vanliga Vanliga Vanliga Vanliga Vanliga
Flatulens Munsmärta Förstoppning Glossodyni Muntorrhet Gastroesofageal reflux
46 (10, 5%) 44 (10, 0%) 37 (8, 4%) 37 (8, 4%) 31 (7, 0%) 12 (2, 7%)
0 (0, 0%) 2 (0, 5%) 2 (0, 5%) 0 (0, 0%) 0 (0, 0%) 1 (0, 2%)
0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%)
Vanliga
Munsår
11 (2, 5%)
0 (0, 0%)
0 (0, 0%)
Munbesvär
11 (2, 5%)
9 Klassificering av organsystem
Frekvens
Biverkning
Grad 3 n (%)
Grad 4 n (%)
Hud och subkutan vävnad
Mycket vanliga
146 (33, 2%)
0 (0, 0%)
0 (0, 0%)
Palmo- plantar erytrodysestesi
106 (24, 1%)
27 (6, 1%)
0 (0, 0%)
Mycket vanliga Mycket vanliga Vanliga Vanliga Vanliga Vanliga Vanliga Vanliga Vanliga Vanliga Vanliga Vanliga Vanliga Vanliga Mycket vanliga
Förändrad hårfärg Utslag Torr hud Alopeci Dermatit Periorbitalt ödem Hudreaktion Erytem Eksem Klåda Hyperpigmentering Exfoliation Blåsor Hudförändringar Smärta i extremiteterna
67 (15, 2%) 64 (14, 5%) 41 (9, 3%) 33 (7, 5%) 29 (6, 6%) 20 (4, 5%) 20 (4, 5%) 18 (4, 1%) 16 (3, 6%) 16 (3, 6%) 15 (3, 4%) 12 (2, 7%) 10 (2, 3%) 10 (2, 3%) 54 (12, 3%)
0 (0, 0%) 3 (0, 7%) 0 (0, 0%) 0 (0, 0%) 1 (0, 2%) 0 (0, 0%) 3 (0, 7%) 0 (0, 0%) 1 (0, 2%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 1 (0, 2%) 1 (0, 2%) 5 (1, 1%)
0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%)
Vanliga Vanliga Vanliga Vanliga Vanliga Mycket vanliga
Artralgi Myalgi Muskelkramp Ryggsmärtor Muskelsvaghet Trötthet/ Asteni
39 (8, 9%) 29 (6, 6%) 21 (4, 8%) 11 (2, 5%) 10 (2, 3%) 287 (65, 2%)
3 (0, 7%) 0 (0, 0%) 1 (0, 2%) 2 (0, 5%) 1 (0, 2%) 64 (14, 5%)
0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 5 (1, 1%)
symtom och/ eller symtom vid administrerings - stället
Mycket vanliga
Slemhinneinflam - mation Ödemd
70 (15, 9%)
6 (1, 4%)
1 (0, 2%)
Mycket vanliga
59 (13, 4%)
1 (0, 2%)
0 (0, 0%)
Psykiska störningar
Vanliga Vanliga
Pyrexi Sömnlöshet
26 (5, 9%) 14 (3, 2%)
2 (0, 5%) 0 (0, 0%)
0 (0, 0%) 0 (0, 0%)
Undersökningar
Vanliga
Ökat lipasvärde
35 (8, 0%)
12 (2, 7%)
7 (1, 6%)
Vanliga
Minskat antal vita blodkroppare
33 (7, 5%)
15 (3, 4%)
0 (0, 0%)
Vanliga
Minskad tömningsfraktion
27 (6, 1%)
5 (1, 2%)
0 (0, 0%)
Vanliga
Minskat hemoglobinvärde
27 (6, 1%)
6 (1, 4%)
0 (0, 0%)
Vanliga
Minskat trombocytvärde
25 (5, 7%)
4 (0, 9%)
1 (0, 2%)
Vanliga Vanliga
Viktminskning Ökat serumvärde av kreatinfosfokinas
23 (5, 2%) 22 (5, 0%)
1 (0, 2%) 1 (0, 2%)
0 (0, 0%) 1 (0, 2%)
Vanliga Vanliga
Ökat amylasvärde Ökat aspartatamino - transferasvärde
21 (4, 8%) 18 (4, 1%)
8 (1, 8%) 2 (0, 5%)
0 (0, 0%) 1 (0, 2%)
Vanliga
Ökat alaninamino -
12 (2, 7%)
1 (0, 2%)
0 (0, 0%)
10
Klassificering av organsystem
Biverkning transferasvärde
Alla grader n (%)
Grad 3 n (%)
Biverkning av något slag
414 (94, 1%)
204 (46, 4%)
53 (12, 0%)
Följande termer har kombinerats: a Anorexi och minskad aptit b Dysgeusi, ageusi och smakstörningar c Buksmärta och smärta i den övre delen av buken d Ödem, perifert ödem och ansiktsödem e Minskat antal vita blodkroppar, minskat antal neutrofiler, och minskat antal leukocyter
Behandlingsrelaterade biverkningar rapporterade från studier på cytokin- refraktär och tidigare obehandlad MRCC
Klassificering av organsystem
Frekvens
Biverkning
Alla grader n (%)
Grad 3 n (%)
Grad 4 n (%)
Blodet och lymfsystemet
Mycket vanliga
Neutropeni
89 (16, 4%)
46 (8, 5%)
5 (0, 9%)
Endokrina systemet
Mycket vanliga Mycket vanliga Vanliga Vanliga Mycket vanliga
Trombocytopeni Anemi Leukopeni Lymfopeni Hypotyreos
86 (15, 8%) 67 (12, 3%) 45 (8, 3%) 21 (3, 9%) 67 (12, 3%)
37 (6, 8%) 20 (3, 7%) 16 (2, 9%) 12 (2, 2%) 7 (1, 3%)
5 (0, 9%) 3 (0, 6%) 0 (0%) 1 (0, 2%) 0 (0%)
Vanliga Vanliga
39 (7, 2%) 12 (2, 2%)
0 (0%) 0 (0%)
0 (0%) 0 (0%)
Metabolism och nutrition
Mycket vanliga
205 (37, 7%)
9 (1, 7%)
0 (0%)
Vanliga
Uttorkning Smakförändringarb
33 (6, 1%)
7 (1, 3%)
1 (0, 2%)
Vanliga
250 (46, 0%)
1 (0, 2%)
0 (0%)
Mycket Vanliga Vanliga Vanliga Vanliga Vanliga Vanliga Mycket vanliga
Hypertoni Yrsel Parestesi Perifer neuropati Hypoestesi Hyperestesi Dyspepsi
82 (15, 1%) 38 (7, 0%) 36 (5, 9%) 33 (6, 0%) 20 (3, 7%) 17 (3, 1%) 143 (26, 3%)
3 (0, 6%) 2 (0, 4%) 0 (0%) 1 (0, 2%) 0 (0%) 0 (0%) 55 (10, 1%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0)
Vanliga Vanliga Mycket vanliga Vanliga Vanliga
Rodnad Blodvallning Epistaxis Dyspné Faryngolaryngeal smärta
17 (3, 1%) 12 (2, 2%) 86 (15, 8%) 45 (8, 3%) 29 (5, 3%)
0 (0%) 0 (0%) 0, 6%) 6 (1, 1%) 2 (0, 4%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Vanliga Vanliga Vanliga Vanliga Vanliga Vanliga Mycket vanliga
Hosta Dysfoni Torr nässlemhinna Ansträngningsdyspné Nästäppa Pleurautgjutning Diarré
23 (4, 2%) 16 (2, 9%) 14 (2, 6%) 12 (2, 2%) 12 (2, 2%) 12 (2, 2%) 326 (59, 9%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 3 (0, 6%) 38 (7, 0%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
11
Klassificering av organsystem
Frekvens
Biverkning
Alla grader n (%)
Grad 3 n (%)
Grad 4 n (%)
Mycket vanliga Mycket vanliga Vanliga Vanliga
Torr hud Dyspepsi Alopeci Erytem Buksmärtorc /
290 (53, 3%) 189 (34, 7%) 185 (34, 0%) 178 (32, 7%)
19 (3, 5%) 8 (1, 5%) 13 (2, 4%) 17 (3, 1%)
0 (0%) 0 (0%) 0 (0%) 0 (0%)
Vanliga
svullen buk
106 (19, 5%)
10 (1, 8%)
0 (0%)
Mycket vanliga Mycket vanliga Mycket vanliga Mycket vanliga Mycket vanliga Vanliga
Förstoppning Glossodyni Artralgi Myalgi Muntorrhet Slemhinneinflam - mation
83 (15, 3%) 63 (11, 6%) 60 (11, 0%) 60 (11, 0%) 56 (10, 3%) 50 (9, 2%)
1 (0, 2%) 0 (0%) 0 (0%) 2 (0, 4%) 0 (0%) 2 (0, 4%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Hud och subkutan vävnad
Vanliga Vanliga Vanliga Vanliga Vanliga Vanliga Vanliga Vanliga Mycket vanliga
Dysfagi Keilit Blödning i tandköttet Hemorrojder Proktalgi Munsår Magbesvär Rektal blödning Palmo- plantar erytrodysestesi
20 (3, 7%) 19 (3, 5%) 18 (3, 3%) 18 (3, 3%) 17 (3, 1%) 16 (2, 9%) 15 (2, 8%) 13 (2, 4%) 114 (26, 5%)
2 (0, 4%) 1 (0, 2%) 0 (0%) 0 (0%) 1 (0, 2%) 0 (0%) 0 (0%) 0 (0%) 46 (8, 5%)
1 (0, 2%) 1 (0, 2%) 0 (0%) 0 (0%) 0 (0%) 1 (0, 2%) 0 (0%) 0 (0%) 0 (0%)
Gulfärgad/ missfärgad hud
114 (26, 5%)
1 (0, 2%)
0 (0%)
Mycket vanliga Mycket vanliga Mycket vanliga Mycket vanliga Vanliga Vanliga Vanliga Vanliga Vanliga Vanliga Vanliga
Utslag Torr hud Förändrad hårfärg Alopeci Erytem Exfoliativ dermatit Klåda Periorbitalt ödem Dermatit Hudskada Missformade / missfärgade naglar
121 (22, 2%) 108 (19, 9%) 103 (18, 9%) 64 (11, 8%) 51 (9, 4%) 47 (8, 6%) 40 (7, 4%) 31 (5, 7%) 27 (5, 0%) 26 (4, 8%) 25 (4, 6%)
2 (0, 4%) 1 (0, 2%) 0 (0%) 0 (0%) 2 (0, 4%) 4 (0, 7%) 1 (0, 2%) 1 (0, 2%) 4 (0, 7%) 1 (0, 2%) 0 (0%)
Muskuloskele - tala systemet och bindväv
Vanliga Vanliga Vanliga Vanliga Mycket vanliga
Blåsor Hudförändringar Hyperkeratos Acne Smärta i extremiteterna
23 (4, 2%) 23 (4, 2%) 22 (4, 0%) 19 (3, 5%) 96 (17, 6%)
1 (0, 2%) 6 (1, 1%) 4 (0, 7%) 0 (0%) 6 (1, 1%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Vanliga Vanliga Vanliga Vanliga
49 (9, 0%) 48 (8, 8%) 26 (4, 8%) 17 (3, 1%)
1 (0, 2%) 2 (0, 4%) 0 (0%) 2 (0, 4%)
0 (0%) 0 (0%) 0 (0%) 0 (0%)
12 Klassificering av organsystem
Frekvens
Biverkning
Alla grader n (%)
Grad 3 n (%)
Grad 4 n (%)
Allmänna symtom och/ eller symtom vid administrerings - stället
Mycket vanliga
Trötthet/ Asteni
397 (73, 0%)
95 (17, 5%)
1 (0, 2%)
Mycket vanliga
Slemhinneinflam - mation Ödemd
127 (23, 3%)
8 (1, 5%)
0 (0%)
Mycket vanliga
99 (18, 2%)
5 (0, 9%)
0 (0%)
Psykiska störningar
Vanliga Vanliga Vanliga Vanliga Vanliga
Pyrexi Frossa Smärta Bröstsmärta Sömnlöshet
37 (6, 8%) 35 (6, 4%) 20 (3, 7%) 13 (2, 4%) 22 (4, 0%)
3 (0, 6%) 2 (0, 4%) 0 (0%) 2 (0, 4%) 0 (0%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Undersökningar
Vanliga Mycket vanliga
Depression Minskad tömningsfraktion
15 (2, 8%) 84 (15, 4%)
1 (0, 2%) 16 (2, 9%)
0 (0%) 0 (0%)
Mycket vanliga Vanliga
Viktminskning Minskat trombocytvärde
57 (10, 5%) 41 (7, 5%)
1 (0, 2%) 15 (2, 8%)
0 (0%) 2 (0, 4%)
Vanliga
Minskat antal vita blodkroppare
37 (6, 8%)
16 (2, 9%)
0 (0%)
Vanliga Vanliga
Förhöjd lipasnivå Minskat hemoglobinvärde
36 (6, 6%) 25 (4, 6%)
19 (3, 5%) 8 (1, 5%)
11 (2%) 0 (0%)
Vanliga
Ökat serumvärde kreatinfosfokinas
19 (3, 5%)
7 (1, 3%)
2 (0, 4%)
Vanliga
Ökat värde aspartatamino - transferas
18 (3, 3%)
7 (1, 3%)
0 (0%)
Vanliga
Ökat serumamylasvärde
18 (3, 3%)
11 (2, 0%)
2 (0, 4%)
Vanliga
Ökat serumkreatininvärde
15 (2, 8%)
2 (0, 4%)
0 (0%)
Vanliga Vanliga
Förhöjt blodtryck Ökat alaninamino - transferasvärde
15 (2, 8%) 14 (2, 6%)
2 (0, 4%) 7 (1, 3%)
0 (0%) 2 (0, 4%)
Biverkning av något
524 (96, 3%)
296
57
Följande termer har kombinerats: a Anorexi och minskad aptit b Dysgeusi, ageusi och smakstörningar c Buksmärta och smärta i den övre delen av buken d Ödem, perifert ödem och ansiktsödem e Minskat antal vita blodkroppar, minskat antal neutrofiler, och minskat antal leukocyter
Biverkningar rapporterade efter marknadsintroduktion
Följande typer av reaktioner har rapporterats efter marknadsintroduktionen av SUTENT.
Detta inkluderar spontana rapporter och allvarliga biverkningar rapporterade från pågående studier,
13 ” compassoinate use program, kliniskt farmakologiska studier och explorativa studier på icke godkända indikationer.
Hjärtat Mindre vanlig Sällsynt Magtarmkanalen
Hjärtsvikt, kronisk hjärtinsufficiens, vänsterkammardysfunktion Förlängt QT- intervall, torsade de pointes
Mindre vanlig Sällsynt Lever och gallvägar
Pankreatit Gastrointestinal perforation
Mindre vanlig Undersökningar
Leversvikt
Vanlig Infektioner och infestationer
Förhöjda nivåer av tyreoidea- stimulerande hormon (TSH)
Okänd frekvens Muskuloskeletala systemet och Okänd frekvens Lungbesvär
Infektioner (med eller utan neutropeni) bindväv Myopati och/ eller rabdomyolys
Okänd frekvens Okänd frekvens
Pleurautgjutning Lungemboli och andningsinsufficiens
Tromboemboliska biverkningar:
Fall av lungembolism, några med fatal utgång, har rapporterats.
Infektioner och infestationer:
Allvarliga fall av infektioner (med eller utan neutropeni), inklusive pneumoni, i några fall med dödlig utgång, har rapporterats.
Muskuloskele- tala systemet och bindväv:
Sällsynta fall av myopati och/ eller rabdomyolys, i några fall med akut njursvikt, har rapporterats.
Patienter som visar tecken eller symtom på muskeltoxicitet ska behandlas enligt medicinsk praxis.
Blodet och lymfsystemet:
Sällsynta fall av trombotisk mikroangiopati har rapporterats.
Temporär utsättning av SUTENT rekommenderas.
Behandlingen kan återupptas efter tillbakagång, enligt den behandlande läkarens bedömning.
Endokrina systemet:
(Se även avsnitt 4. 4).
Njurar och urinvägar:
Fall av proteinuri och sällsynta fall av nefrotiskt syndrom har rapporterats.
Säkerheten vid fortsatt behandling med SUTENT hos patienter med måttlig till svår proteinuri är inte metodiskt utvärderad.
(se även avsnitt 4. 4)
4. 9 Överdosering
Erfarenhet från akut överdosering med SUTENT saknas.
Det finns ingen speciell antidot efter överdosering med SUTENT, och behandlingen efter överdosering skall bestå av allmänna stödjande åtgärder.
Om indicerat, kan eliminering av icke- absorberat läkemedel uppnås genom emes eller ventrikelsköljning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga cytostatiska/ cytotoxiska medel, ATC- kod:
LO1XE04
14 Sunitinibmalat hämmar flera receptortyrosinkinaser (RTK) som påverkar tumörtillväxten, den patologiska angiogenesen och metastasutvecklingen vid cancer.
Sunitinib har påvisats kunna hämma de trombocytrelaterade tillväxtfaktorreceptorerna (PDGFRα och PDGFRβ), de vaskulära endoteliala tillväxtfaktorreceptorerna (VEGFR1, VEGFR2 och VEGFR3), stamcellsfaktorreceptorn (KIT), Fms - liknande tyrosinkinas- 3 (FLT3), kolonistimulerande faktorreceptorn (CSF- 1R) samt den gliacellinjederiverade neurotropa faktorreceptorn (RET).
Den primära metaboliten har visat liknande effekt som sunitinib i biokemiska och cellulära analyser.
KLINISKA STUDIER Den kliniska säkerheten och effekten hos SUTENT har studerats vid behandling av patienter med malign gastrointestinal stromacellstumör (GIST), som var resistenta mot imatinib (dvs erfor sjukdomsprogression under eller efter behandlingen med imatinib) eller var intoleranta mot imatinib (dvs. erfor signifikant toxicitet vid behandling med imatinib, vilket uteslöt ytterligare behandling) samt vid behandling av patienter med metastatisk njurcellscancer (MRCC) efter sviktande cytokinbaserad terapi.
Effektutvärderingen baseras på förlängd tid till tumörprogression och ökad överlevnad i GIST och på progressionsfri överlevnad och andel objektiv respons vid tidigare obehandlad respektive cytokin - refraktär MRCC.
Gastrointestinala stromacellstumörer En initial, öppen, dosupptrappande studie har utförts på patienter med GIST efter sviktande behandling med imatinib (median maximal daglig dos av 800 mg) på grund av resistens eller intolerans.
I studien inkluderades 97 patienter med varierande doser och scheman, varav 55 patienter fick 50 mg enligt den rekommenderade behandlingsplanen i 4 veckor, följt av 2 veckors vila (” Schema 4/ 2 ”).
I denna studie var mediantiden fram till progression (TTP) 34, 0 veckor (95% KI = 22, 0 - 46, 0 veckor).
En Fas 3, randomiserad, dubbelblind, placebokontrollerad studie av SUTENT har utförts på patienter med GIST, som var intoleranta mot eller hade upplevt sjukdomsprogression under eller efter behandling med imatinib (median maximal daglig dos var 800 mg).
I denna studie randomiserades 312 patienter (2: 1) till att få antingen 50 mg SUTENT eller placebo, peroralt en gång dagligen enligt Schema 4/ 2 fram till sjukdomsprogression eller utträde ur studien av annat skäl (207 patienter fick SUTENT och 105 patienter fick placebo).
Primär endpoint vad avser effekten i studien var TTP, definierat som tiden från randomisering till första dokumentering av objektiv tumörprogression.
Median- TTP för SUTENT var 28, 9 veckor (95% KI = 21, 3- 34, 1 veckor), vilket var statistiskt signifikant längre än 5, 1 veckor (95% KI = 4, 4- 10, 1 veckor) för placebo.
Skillnaden i den totala överlevnaden var statistiskt fördelaktigare för SUTENT [hazard ratio:
0, 491 95% (KI 0, 290- 0, 831)].
Risken för dödsfall var dubbelt så stor för patienter i placeboarmen, jämfört med SUTENT- armen.
Antalet dödsfall var 14% för SUTENT, jämfört med 25% för placebo.
Total medianöverlevnad hade ännu inte uppnåtts hos någon av behandlingsarmarna vid analystillfället.
Obehandlad metastaserad njurcellscancer I en fas 3 randomiserad, internationell multicenterstudie, som genomfördes för att undersöka effekt och säkerhet av sunitinib jämfört med interferon- alfa till patienter med tidigare obehandlad metastaserad RCC, randomiserades 750 patienter 1: 1.
De fick behandling med sunitinib i upprepade 6- veckorscykler, bestående av fyra veckor med 50 mg dagligen, följt av 2 veckors uppehåll (Schema 4/ 2), eller interferon- alfa, administrerat som subkutan injektion 3 ME första veckan, 6 ME andra veckan och därefter 9 ME i veckan fördelat på tre, ej på varandra följande, dagar varje vecka.
Primär endpoint för effekt var progressionsfri överlevnad (PFS).
Median PFS för gruppen som fick sunitinib var 47, 3 veckor jämfört med 22, 0 veckor för gruppen som fick interferon- alfa; hazard ratio var 0, 415 (95% CI:
0, 320- 0, 539, p- värdet < 0, 001)
15 Cytokin- refraktär metastatisk njurcellscancer En Fas 2- studie av SUTENT har utförts på patienter som var refraktära för tidigare cytokinbehandling med interleukin- 2 eller interferon- alfa.
Under en komplett behandlingscykel omfattande 6 veckor gavs 63 patienter en startdos av 50 mg SUTENT, att tas peroralt en gång om dagen i 4 på varandra följande veckor, följt av ett uppehåll under 2 veckor (Schema 4/ 2).
Primär endpoint vad avser effekt var objektiv respons (ORR), baserat på Response Evaluation Critera in Solid Tumors (RECIST).
I denna studie var den objektiva responsen 36, 5% (95% KI = 24, 7- 49, 6%) och mediantiden till progression (TTP) 37, 7 veckor (95% KI = 24, 0- 46, 4 veckor).
En bekräftande, öppen, ” single- arm ”, multicenterstudie för bestämning av SUTENTs effekt och säkerhet har utförts på patienter med MRCC som var refraktära för en tidigare cytokinbehandling.
En minsta dos av 50 mg SUTENT gavs till 106 patienter enligt Schema 4/ 2.
Primär endpoint vad avser effekt i studien var objektiv respons (ORR).
Sekundära endpoints inkluderade TTP, responstid (Duration of response, DR) och total överlevnad (Overall survival, OS).
I denna studie var ORR 35, 98% (95% KI = 26, 8- 47, 5%).
Median- DR och OS hade ännu inte uppnåtts.
5. 2 Farmakokinetiska egenskaper
Farmakokinetiken hos sunitinib och sunitinibmalat har utvärderats hos 135 friska frivilliga och 266 patienter med solida tumörer.
Absorption Efter peroral administrering av sunitinib kan maximal koncentration (Cmax) i allmänhet ses 6- 12 timmar (Tmax) efter doseringen.
Föda har ingen effekt på sunitinibs biologiska tillgänglighet.
Distribution Sunitinibs och dess primära, aktiva metabolits bindning till humant plasmaprotein var i in vitro - analyser 95% respektive 90%, utan påtagligt koncentrationsberoende.
Distributionsvolymen (V/ F) för sunitinib var stor – 2 230 L –, vilket tydde på distribution till vävnaderna.
Metabolism De beräknade KI- värdena in vitro för alla undersökta CYP- isoformer (CYP1A2, CYP2A6, CYP2B6, CYP2C8, CYP2C9, CYP2C19, CYP2D6, CYP2E1, CYP3A4/ 5 och CYP4A9/ 11) tyder inte på att sunitinib och dess primära, aktiva metabolit hämmar metabolismen, i någon kliniskt relevant utsträckning, av läkemedel som kan metaboliseras av dessa enzym.
In- vitro studier indikerar att SUTENT varken inducerar eller hämmar CYP- enzymer, inklusive CYP3A4.
Biotransformering Sunitinib metaboliseras primärt av CYP3A4, det cytokrom- P450- enzym som producerar dess primära aktiva metabolit, som sedan ytterligare metaboliseras av CYP3A4.
Behandling med SUTENT i kombination med den potenta CYP3A4 - induceraren rifampicin resulterade i en ca 56- procentig respektive 78- procentig reduktion av Cmax och AUC0- ∞ för sunitinib efter en engångsdos SUTENT till friska frivilliga.
Behandling med SUTENT i kombination med andra inducerare i CYP3A4- familjen (t. ex. dexametason, fenytoin, karbamazepin, fenobarbital eller Hypericum perforatum, också känd som johannesört) kan minska sunitinibkoncentrationerna.
Eliminering Utsöndring sker primärt via feces (61%), medan 16% av läkemedlet och metaboliterna elimineras renalt.
Sunitinib och dess primära aktiva metabolit var de främsta läkemedelsrelaterade ämnena i plasma, urin och feces och utgjorde 91, 5%, 86, 4% respektive 73, 8% av radioaktiviteten i polade prover.
Mindre viktiga metaboliter kunde identifieras i urin och feces, men fanns i allmänhet inte i plasma.
Totalt peroralt clearance (CL/ F) var 34- 62 l/ timme.
16 Nedsatt organfunktion
Nedsatt leverfunktion:
Inga studier har utförts med SUTENT till personer med allvarligt nedsatt leverfunktion (Child- Pugh Klass C).
Studierna på cancerpatienter exkluderade patienter med ALAT eller ASAT > 2, 5 x ULN (Upper Limit of Normal) eller, om orsaken var levermetastaser, > 5, 0 x ULN.
Inga kliniska studier har utförts på patienter med nedsatt njurfunktion.
Studierna exkluderade patienter med serumkreatinin > 2, 0 x ULN.
Populationsfarmakokinetiska studier har visat att apparent clearance (CL/ F) för sunitinib inte påverkas av kreatininclearance inom det utvärderade området (42- 347 ml/ minut).
Plasmafarmakokinetik Efter peroral administrering till friska frivilliga är halveringstiderna för sunitinib och dess primära aktiva desetylmetabolit cirka 40- 60 timmar respektive 80- 110 timmar.
Inom dosintervallet 25- 100 mg ökar området under plasmakoncentrationstidskurvan (AUC) och Cmax proportionellt med dosen.
Vid upprepad, daglig behandling ackumuleras sunitinib 3- 4- faldigt, och dess primära aktiva metabolit ackumuleras 7- 10- faldigt.
Steady state- koncentrationer av sunitinib och dess primära aktiva metabolit uppnås inom 10- 14 dagar.
Efter 14 dagar är plasmakoncentrationerna av sunitinib tillsammans med dess aktiva metabolit 62, 9- 101 ng/ ml, vilket är de målkoncentrationer som i prekliniska data förutsagts kunna hämma receptorfosforylering in vitro och orsaka tumörstas/ tillväxtreduktion in vivo.
Den primära aktiva metaboliten omfattar 23- 37% av den totala exponeringen.
Inga signifikanta förändringar i farmakokinetiken hos sunitinib eller dess primära aktiva metabolit har iakttagits efter upprepad, daglig administrering eller efter upprepade cykler med de undersökta dosregimerna.
Farmakokinetiken var likartad hos alla patientgrupper med solida tumörer som studerats och hos friska frivilliga.
Populationsfarmakokinetiska analyser av demografiska data tyder på att dosjustering inte är nödvändig på grund av vikt eller ECOG- poäng.
Tillgängliga data indikerar att kvinnor kan ha omkring 30% lägre apparent clearance (CL/ F) av sunitinib än män; denna skillnad behöver dock inte innebära dosjustering.
5. 3 Prekliniska säkerhetsuppgifter
I toxicitetsstudier med upprepade doser i upp till 9 månader på råtta och apa identifierades effekter på primära målorgan i gastrointestinalkanalen (emes och diarré hos apa), i binjuren (kortikal stas och/ eller blödning hos råtta och apa, med nekros följt av fibros hos råtta), i det hemolymfopoetiska systemet (benmärgshypocellularitet och lymfoid utarmning av tymus, mjälte och lymfkörtel), i exokrina pankreas (acinärcellsdegranulering med singel cellnekros), i spottkörteln (acinarhypertrofi), i benleder (förtjockad tillväxtplatta), i uterus (atrofi) samt i ovarierna (minskad follikelutveckling).
Alla fynd noterades vid kliniskt relevanta exponeringsnivåer av sunitinib i plasma.
Ytterligare effekter som observerats i andra studier inkluderade förlängt QTc- intervall, minskat LVEF- värde, hypofysär hypertrofi och testikulär tubulär atrofi, ökning av mesangialceller i njurarna, blödning i gastrointestinalkanalen och munslemhinnan samt hypertrofi i de främre, hypofysära cellerna.
Förändringar i uterus (endometrieatrofi) och i bentillväxtplattan (fyseal förtjockning eller broskdysplasi) antas bero på sunitinibs farmakologiska effekt.
Merparten fynd var reversibla efter 2- 6 veckor utan behandling.
Genotoxicitet Sunitinibs genotoxiska potential utvärderades in vitro och in vivo.
Sunitinib var inte mutationsframkallande i bakterier med metabolisk aktivering från råttlever.
Sunitinib orsakade inte några strukturella kromosomavvikelser hos humana, perifera blodlymfocytceller in vitro.
Polyploidi (numeriska kromosomavvikelser) iakttogs i humana, perifera blodlymfocyter in vitro, både med och
Sunitinib var inte klastogent i benmärg hos råtta in vivo.
Den primära aktiva metaboliten har inte utvärderats vad avser eventuell genotoxicitet.
Karcinogenicitet Inga karcinogenicitetsstudier har utförts med sunitinibmalat.
Reproduktions - och utvecklingstoxicitet Inga effekter på fertilitet i han - eller hondjur har observerats i reproduktionstoxikologiska studier.
I toxicitetsstudier med upprepade doser som utförts på råtta och apa sågs emellertid effekter på fertilitet i hondjur i form av follikelatresi, degenerering av corpora lutea, endometrieförändringar i uterus samt minskad uterin och ovarial vikt vid systemexponering i kliniskt relevanta nivåer.
Effekter på hanråttors fertilitet uppträdde i form av tubulär atrofi i testiklar, minskat antal spermier i bitestikel och kolloidal tömning i prostata och sädesblåsor vid exponeringsnivåer i plasma 18 gånger högre än dem som observerats kliniskt.
Hos råtta sågs embryo/ foster- dödlighet i form av signifikant minskat antal levande foster, ökat antal resorptioner, ökad postimplantationsförlust och totalförlust av kullen hos 8 av 28 dräktiga honor vid exponeringsnivåer i plasma 5, 5 gånger högre än dem som observerats kliniskt.
Hos kanin kunde den minskade uterusvikten under dräktigheten och det minskade antalet levande foster härledas till det ökade antalet resorptioner, ökat antal förluster efter implantationen och total kullförlust hos 4 av 6 dräktiga honor vid exponeringsnivåer i plasma 3 gånger högre än dem som observerats kliniskt.
Hos råttor, som behandlades med sunitinib under organogenes uppträdde effekter på utvecklingen i form av ökad förekomst av skeletala fostermissbildningar, företrädesvis karakteriserade som fördröjd benbildning hos torakala/ lumbala vertebra och vid exponeringsnivåer i plasma 6 gånger högre än dem som observerats kliniskt.
Hos kanin bestod utvecklingseffekter i ökad förekomst av kluven läpp vid exponeringsnivåer i plasma ungefär jämförbara med dem som observerats kliniskt samt kluven läpp och kluven gom vid exponeringsnivåer i plasma 2, 7 gånger högre än dem som observerats kliniskt.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll Mannitol Kroskarmellosnatrium Povidon Magnesiumstearat
Kapselhölje Gelatin Röd järnoxid (E172) Titandioxid (E171)
Shellac Propylenglykol Natriumhydroxid Povidon Titandioxid (E171)
6. 2 Inkompatibiliteter
Ej relevant.
18 6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
HDPE- burkar med lock av polypropen, innehållande 30 kapslar.
Aclar/ PVC transparent blister med aluminiumfolie belagd med värmeförsluten lack, innehållande 28 (4x7) kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Ramsgate Road Sandwich, Kent CT13 9NJ Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 347/ 001 EU/ 1/ 06/ 347/ 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande: 19 juli 2006 Datum för förnyat godkännande:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
19 1.
LÄKEMEDLETS NAMN
SUTENT 25 mg kapslar, hårda
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje kapsel innehåller sunitinibmalat motsvarande 25 mg sunitinib.
Hjälpämne:
39, 663 mg mannitol.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Kapslar, hårda Gelatinkapsel, orange lock/ karamellfärgad underdel, innehållande gula till orange granulat.
Märkt med ” Pfizer ” på locket och ” STN 25 mg ” på underdelen i vit tryckfärg.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Gastrointestinal stromacellstumör (GIST) SUTENT är indicerat för behandling av ej resektabel och/ eller metastaserad malign gastrointestinal stromacellstumör (GIST) efter terapisvikt med imatinibmesylat på grund av resistens eller intolerans.
Metastaserad njurcellscancer (MRCC) SUTENT är indicerat för behandling av avancerad och/ eller metastaserad njurcellscancer (MRCC).
4. 2 Dosering och administreringssätt
Behandlingen skall initieras av läkare med erfarenhet av behandling av njurcellscancer respektive GIST.
Rekommenderad dos av SUTENT är 50 mg, att tas peroralt som en dos varje dag i 4 på varandra följande veckor, följt av ett uppehåll under 2 veckor (Schema 4/ 2), vilket ger en komplett cykel av 6 veckor.
Dosändringar Säkerhet och tolerabilitet Dosändring kan göras i steg med 12, 5 mg, baserat på individuell säkerhet och tolerabilitet.
Den dagliga dosen skall inte överstiga 75 mg eller understiga 25 mg.
CYP3A4 hämmare/ inducerare Samtidig administrering av en potent CYP3A4- inducerare som t. ex. rifampicin skall undvikas (se avsnitt 4. 4 och 4. 5).
Om detta inte är möjligt, kan SUTENT- dosen behöva ökas genom tillägg av 12, 5 mg- doser (upp till 87, 5 mg dagligen), samtidigt som tolerabiliteten följs noggrant.
Samtidig administrering av SUTENT och en potent CYP3A4- hämmare som t. ex. ketokonazol skall undvikas (se avsnitt 4. 4 och 4. 5).
Om detta inte är möjligt, kan SUTENT- dosen behöva minskas till minimum 37, 5 mg dagligen, samtidigt som tolerabiliteten följs noggrant.
Vid val av samtidigt givna läkemedel, bör sådana utan eller med liten risk att inducera eller hämma CYP3A4 väljas.
20 Barn:
Säkerheten och effekten hos SUTENT vid behandling av barn har inte fastställts.
SUTENT skall inte användas till barn förrän ytterligare data blir tillgängliga.
Äldre:
Cirka 34% av patienterna i kliniska studier med SUTENT var 65 år eller äldre.
Inga påtagliga skillnader vad avser säkerhet eller effekt har iakttagits mellan yngre och äldre patienter.
Nedsatt leverfunktion:
Dosjustering rekommenderas inte vid administrering av SUTENT till patienter med lindrigt eller måttligt nedsatt leverfunktion (Child- Pugh Klass A och B).
Inga studier har utförts med SUTENT till personer med nedsatt leverfunktion Child- Pugh Klass C (se avsnitt 5. 2).
Nedsatt njurfunktion:
Inga kliniska studier har utförts på patienter med nedsatt njurfunktion (se avsnitt 5. 2).
SUTENT kan tas oberoende av måltid.
Om patienten glömt att ta en dos skall inte någon extra dos ges.
Patienten skall ta den förskrivna dosen påföljande dag, som han/ hon normalt skulle ha gjort.
4. 3 Kontraindikationer
Överkänslighet mot sunitinibmalat eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Samtidig administrering av en potent CYP3A4- inducerare som t. ex. rifampicin kan minska plasmakoncentrationerna av sunitinib.
Kombination med inducerare skall därför undvikas.
Om detta inte är möjligt, kan SUTENT- dosen behöva ökas (se avsnitt 4. 2 och 4. 5).
Samtidig administrering av en potent CYP3A4- hämmare som t. ex. ketokonazol kan öka plasmakoncentrationerna av sunitinib.
Vid samtidig behandling med annat läkemedel rekommenderas val av preparat med ingen eller minimal risk för enzymhämning.
Om detta inte är möjligt, kan SUTENT- dosen behöva minskas (se avsnitt 4. 2 och 4. 5).
Hud och vävnader Missfärgning av huden, möjligen på grund av färgen på den aktiva substansen (gul), är en vanlig, behandlingsrelaterad biverkning och uppträder hos cirka 30% av patienterna.
Patienterna skall informeras om att färgpigmenten i hår eller hud också kan försvinna under behandling med SUTENT.
Andra möjliga hudbiverkningar är t. ex. torrhet, förtjockning av eller uppkomst av sprickor i huden, blåsor eller utslag i handflator och på fotsulor.
Smärta/ irritation i munnen rapporterades hos cirka 14% av patienterna.
Dysgeusi (förändrad smak) rapporterades hos cirka 28% av patienterna.
De var oftast reversibla och behandlingen behövde vanligen inte utsättas.
Blödning Blödningsepisoder, varav några av dem fatala, rapporterade efter marknadsintroduktion har omfattat mag- tarmblödningar, blödningar i luftvägar och urinvägar, tumörblödning och hjärnblödning.
I kliniska studier uppträdde behandlingsrelaterad tumörblödning hos cirka 2% av patienterna med GIST.
Dessa biverkningar kan uppträda plötsligt, och kan vid lungtumörer ge svår och livshotande hemoptys eller lungblödning.
Fatal lungblödning inträffade hos 2 patienter som behandlades med SUTENT i en klinisk studie på patienter med metastatisk, icke- småcellig lungcancer (NSCLC).
Båda patienterna hade skivepitelcellshistologi.
SUTENT är inte godkänt för användning på patienter med NSCLC.
I en fas 3 studie av GIST uppträdde blödningar hos 18% av de patienter som behandlades med SUTENT, jämfört med 17% av de patienter som fick placebo.
Blödningar uppträdde hos 28% av de patienter med tidigare obehandlad MRCC som behandlades med SUTENT, jämfört med 7% av de patienter som behandlades med interferon- alfa.
Behandlingsrelaterade blödningar av grad 3 eller högre inträffade hos sju (1, 9%) av de patienter som behandlades med sunitinibmalat mot 0% av patienterna som fick IFN- alfa.
Blödningar uppträdde hos 26% av de patienter som behandlades med
Rutinundersökningar vid dessa händelser ska inkludera blodkroppsräkning och medicinsk undersökning.
Epistaxis var den vanligaste behandlingsrelaterade hemorragiska biverkningen och rapporterades hos cirka hälften av de patienter med solida tumörer som upplevde hemorragiska biverkningar.
Några av dessa biverkningar var av allvarlig art, men mycket sällsynt fatala.
Gastrointestinala biverkningar Illamående, diarré, stomatit, dyspepsi och kräkningar var de vanligast rapporterade, behandlingsrelaterade gastrointestinala biverkningarna.
Understödjande behandling vid gastrointestinala, behandlingskrävande biverkningar kan innefatta behandling med antiemetikum eller antidiarroikum.
Gastrointestinalkanalen Allvarliga, även fatala gastrointestinala komplikationer, inkluderande gastrointestinal perforation, har inträffat i sällsynta fall hos patienter med intraabdominella sjukdomar som behandlas med SUTENT.
Behandlingsrelaterad fatal gastrointestinal blödning inträffade hos 0, 5% av de patienter som fick placebo in GIST Fas 3 studien.
Hypertoni Hypertoni i samband med behandlingen rapporterades hos cirka 16% av patienterna med solida tumörer.
SUTENT- dosen fick minskas eller behandlingen temporärt avbrytas för cirka 2, 7% av denna patientpopulation.
Ingen av dessa patienter behövde helt avbryta behandlingen med SUTENT.
Svår hypertoni (> 200 mmHg systoliskt eller 110 mmHg diastoliskt) uppkom hos 4, 7% av denna patientpopulation.
Behandlingsrelaterad hypertoni rapporterades hos ungefär 24% av patienter med tidigare obehandlade MRCC som behandlades med sunitinibmalat jämfört med 1% av de patienter som behandlades med IFN- alfa.
Allvarlig hypertoni uppträdde hos 5% av tidigare obehandlade patienter som behandlades med sunitinibmalat och hos 1% av de patienter som behandlades med IFN - alfa.
Patienter skall följas med avseende på hypertoni och vid behov erhålla lämplig medicinsk behandling.
Tillfälligt behandlingsuppehåll rekommenderas för patienter med svår hypertoni, som inte kan kontrolleras med mediciner.
Behandlingen kan återupptas så snart hypertonin är under kontroll.
Hematologiska biverkningar Minskade absoluta neutrofilvärden av svårighetsgrad 3 och 4 rapporterades hos 10% respektive 1, 7% av patienterna i fas 3 GIST- studien, och hos 16% respektive 1, 6% av patienterna i fas 3 MRCC - studien.
Minskade trombocytvärden av svårighetsgrad 3 och 4 rapporterades hos 3, 7% respektive 0, 4% av patienterna i fas 3 GIST- studien, och hos 8, 2% respektive 1, 1% av patienterna i fas 3 MRCC- studien.
De var oftast reversibla och behandlingen behövde vanligen inte utsättas.
Inga av dessa händelser i fas 3 studierna var fatala, men ett fåtal fatala hematologiska händelser har rapporterats efter marknadsintroduktion.
Fullständig bedömning av blodstatus bör göras i början av varje behandlingscykel på patienter som behandlas med SUTENT.
Kardiovaskulära biverkningar Kardiovaskulära biverkningar, varav några av dem fatala, rapporterade efter marknadsintroduktion har omfattat minskning av vänsterkammarens ejektionsfraktion (LVEF) och hjärtsvikt.
I kliniska studier sågs en minskning av vänsterkammarens ejektionsfraktion (LVEF), med ≥20%, och ett värde under nedre normalgränsen, sågs hos cirka 2% av GIST- patienterna och hos 4% av cytokin- refraktär MRCC- patienterna som behandlades med SUTENT samt hos 2% av patienterna som fick placebo.
Minskningen av LVEF föreföll inte progrediera och förbättrades ofta trots fortsatt behandling.
I studien av patienter med tidigare obehandlad MRCC hade 21% av de som behandlades med SUTENT och 12% av de som behandlades med interferon- alfa LVEF- värden som var lägre än den undre gränsen för referensområdet.
En patient (< 1%) som fick SUTENT hade symtomgivande kronisk hjärtsvikt (CHF).
” Hjärtsvikt ”, ” kronisk hjärtsvikt ” eller ” vänsterkammarsvikt ” rapporterades som behandlingsrelaterade biverkningar hos 0, 7% av patienterna med solida tumörer och hos 1% av
Alla patienterna hade GIST.
I GIST fas 3- studien (n=312), inträffade behandlingsrelaterad fatal hjärtbiverkan hos 1% av patienterna i varje arm (dvs SUTENT och - placeboarmen).
I en fas 2 studie med cytokin- refraktära MRCC- patienter inträffade behandligsrelaterad fatal hjärtinfarkt hos 0, 9% av patienterna och i fas 3 studien med patienter med tidigare obehandlad MRCC inträffade fatal hjärtbiverkan hos 0, 6% av patienterna i IFN- alfa- armen och inte hos någon patient i SUTENT- armen.
Eventuellt samband mellan receptortyrosinkinas (RTK) - hämning och försämrad hjärtfunktion är ej fastställt.
Patienter som under de senaste 12 månaderna hade drabbats av hjärtsjukdom, som t. ex. hjärtinfarkt (inkluderande svår/ instabil angina), symtomatisk kronisk hjärtsvikt, cerebrovaskulär händelse eller transitorisk ischemisk attack eller lungemboli eller genomgått koronar/ perifer artär- bypass - transplantation uteslöts från kliniska studier med SUTENT.
Läkare bör väga denna risk mot den eventuella nyttan av läkemedlet.
Dessa patienter bör följas upp noggrant vad avser kliniska tecken och symtom på kronisk hjärtsvikt när de behandlas med SUTENT.
Utgångsvärdet för LVEF bör fastställas och återkommande utvärdering göras hos patienter som får behandling med SUTENT.
Hos patienter utan kardiella riskfaktorer bör ett utgångsvärde för tömningsfraktionen fastställas.
Vid kliniska tecken på kronisk hjärtsvikt rekommenderas utsättande av SUTENT.
Hos patienter utan kliniska tecken på kronisk hjärtsvikt men med minskning av tömningsfraktion < 50% och > 20% under utgångsvärdet bör behandlingen med SUTENT avbrytas och/ eller dosen sänkas.
Förlängning av QT- intervallet Data från prekliniska studier (in vitro och in vivo), med högre doser än den rekommenderade kliniska dosen, visar att sunitinib kan hämma hjärtats repolarisering efter aktionspotentialen (dvs förlänga QT - intervallet).
Hos 450 patienter med solida tumörer förekom en förlängning av QTc- intervallet till mer än 500 ms hos 0, 5% och en förlängning från utgångsvärdet med mer än 60 ms hos 1, 1%.
Båda dessa parametrar räknas som potentiellt signifikanta fynd.
SUTENT förlängde QTcF (QT- intervallet, korrigerat enligt Frederica) vid ungefär den dubbla terapeutiska koncentrationen.
Resultaten från denna studie visade att sunitinib har effekt på QTc (definierat som en genomsnittlig placebojusterad förändring > 10 ms och ett övre 90% CI > 15 ms) vid terapeutisk koncentration (dag 3, ” within- day baseline correction ”) och vid högre koncentrationer (dag 9, båda standardmetoderna för baslinjekorrigering).
Ingen patient hade ett QTc- värde > 500 ms.
Trots att en effekt på QTc observerades dag 3, 24 timmar efter dosering (dvs vid den förväntade terapeutiska plasmakoncentrationen efter den rekommenderade startdosen 50 mg), betraktas den kliniska relevansen av resultaten som oklar.
Vid omfattande periodisk utvärdering av EKG vid tidpunkter motsvarande terapeutiska eller högre exponeringar utvecklade ingen patient, vare sig i den evaluerbara eller i ITT- populationen, någon QTc- förlängning som bedömdes som ” allvarlig ” (dvs ≥ Grad 3 enligt CTCAE version 3).
Vid terapeutiska plasmakoncentrationer var den maximala genomsnittliga förändringen av QTcF 9, 6 ms (90% CI 15, 1 ms).
Vid ungefär den dubbla terapeutiska koncentrationen var den maximala förändringen av QTcF 15, 4 ms (90% CI 22, 4 ms).
När moxifloxacin (400 mg) användes som positiv kontroll var den maximala genomsnittliga förlängningen av QTcF 5, 6 ms.
Ingen patient hade en förlängning av QTc- intervallet som var större än grad 2 (CTCAE version 3).
Ingen patient fick hjärtarytmi.
Förlängning av QT- intervallet kan medföra ökad risk för ventrikelarytmier, inklusive Torsade de pointes.
Torsade de pointes har observerats hos < 0, 1% av de patienter som behandlats med SUTENT.
Samtidig behandling med potent CYP3A4 – hämmare,
23 som kan öka plasmakoncentrationen av sunitinib, ska ske med försiktighet och med minskad SUTENT- dos (se avsnitt 4. 2 och 4. 5).
Tromboemboliska biverkningar Behandlingsrelaterade tromboemboliska biverkningar rapporterades hos ungefär 1% av de patienter med solida tumörer som behandlades med SUTENT i kliniska prövningar omfattande GIST och MRCC.
Sju patienter (3%) av de som fick SUTENT och ingen av de som fick placebo i en fas 3 studie på patienter med GIST fick tromboemboliska biverkningar; fem av de sju var grad 3 djup ventrombos (DVT), och två var grad 1 eller 2.
Fyra av dessa sju GIST- patienter avbröt behandlingen vid de första tecknen på DVT.
Sju patienter (1, 9%) som fick SUTENT i fas 3 studien med patienter med obehandlad MRCC och fyra patienter (2%) i de två studierna på cytokin- refraktär MRCC rapporterade behandlingsrelaterade tromboemboliska biverkningar.
Sex av dessa patienter hade lungemboli, en grad 3 och fem grad 4, och fem av dessa patienter hade DVT, en vardera grad 1 och 2 och tre med grad 3.
Tromboemboliska biverkningar uppträdde hos sex (2%) tidigare obehandlade MRCC- patienter som fick interferon- alfa; en patient (< 1%) fick DVT grad 3 och fem patienter (1%) hade lungemboli, en patient grad 1 och fyra patienter grad 4.
Inget fall med dödlig utgång rapporterades i någon registreringsstudie gällande patienter med GIST eller MRCC.
Fall med dödlig utgång har observerats efter marknadsintroduktion (se pulmonella biverkningar och avsnitt 4. 8).
Pulmonella biverkningar Patienter som haft lungemboli under de senaste 12 månaderna exkluderades från prövningar med SUTENT.
Behandlingsrelaterade pulmonella biverkningar (som dyspné, pleurautgjutning, lungemboli eller lungödem) rapporterades hos cirka 5% av patienterna med GIST och hos cirka 14% av patienterna med MRCC som behandlades med SUTENT i kliniska fas 3- registreringsprövningar.
Sällsynta fall med dödlig utgång har rapporterats.
Ca 8% av patienter med solida tumörer, inklusive GIST och MRCC, som fick SUTENT i kliniska prövningar fick behandlingsrelaterade pulmonella biverkningar.
Fall av lungemboli observerades hos ca 1, 3% av de patienter med GIST och hos ca 0, 8% av de patienter med MRCC som fick SUTENT i fas 3 studier (se avsnitt 4. 4 Tromboemboliska biverkningar)
Störningar i sköldkörtelfunktionen Laboratorieprover för kontroll av sköldkörtelfunktionen vid baslinjen rekommenderas och patienter med hypotyreos eller hypertyreos ska behandlas enligt medicinsk praxis innan behandling med sunitinibmalat påbörjas.
Alla patienter ska noga följas avseende tecken och symtom på sköldkörtelrubbningar vid behandling med sunitinibmalat.
Hos patienter som visar tecken och/ eller symtom på sköldkörtelrubbningar ska sköldkörtelfunktionen följas och patienterna ska behandlas enligt medicinsk praxis.
I studien av tidigare obehandlade patienter rapporterades hypotyreos hos nio patienter (2%) av de som fick SUTENT och hos en patient (< 1%) i interferon - alfa- armen.
Dessutom rapporterades förhöjda TSH- nivåer hos fyra patienter (2%) i studien med cytokin- refraktär MRCC.
Totalt sett visade 7% av MRCC- populationen antingen kliniska eller laboratoriemässiga tecken på behandlingsorsakad hypotyreos.
Behandlingsorsakad hypotyreos observerades hos åtta GIST- patienter (4%) som behandlades med SUTENT, jämfört med en (1%) som fick placebo.
Sällsynta fall av hypertyreos, somliga följda av hypotyreos, har rapporterats från kliniska studier och efter marknadsintroduktionen.
Pankreatit Förhöjd serumlipas - och amylasaktivitet har iakttagits hos patienter med olika solida tumörer som behandlades med SUTENT.
24 av tecken eller symtom på pankreatit hos patienter med olika solida tumörer.
Pankreatit har iakttagits i sällsynta fall (< 1%) hos patienter som behandlats med SUTENT vid GIST eller MRCC.
Fall av allvarliga pankreatiska händelser, några fatala, har rapporterats.
Vid symtom på pankreatit skall behandlingen med SUTENT avbrytas och patienterna skall ges lämplig understödjande behandling.
Leverfunktion Allvarliga fall av hepatobiliära biverkningar relaterade till SUTENT har rapporterats hos patienter med solida tumörer; leversvikt iakttogs hos < 1% av dessa patienter.
Fall av hepatobilära biverkningar, några fatala, har rapporterats.
Vid tecken eller symptom på leversvikt ska behandlingen med SUTENT avbrytas och adekvat understödjande behandling sättas in.
Njurfunktion Säkerheten vid fortsatt behandling med SUTENT hos patienter med måttlig till svår proteinuri är inte metodiskt utvärderad.
Fall av proteinuri och sällsynta fall av nefrotiskt syndrom har rapporterats.
Urinanalys för fastställande av utgångsvärde rekommenderas, och patienter ska följas avseende utveckling eller förvärrande av proteinuri.
Vid nefrotiskt syndrom ska behandling med SUTENT avbrytas.
Kramper I kliniska studier med SUTENT och från erfarenhet efter maknadsintroduktionen har kramper iakttagits hos försökspersoner med eller utan röntgenologiska tecken på hjärnmetastaser.
Sällsynta fall av kramper och röntgenologiska tecken på reversibelt bakre leukoencefalopati- syndrom (RPLS) har också rapporterats (< 1%).
Patienter med kramper och tecken/ symtom som stämmer överens med RPLS, som t. ex. hypertoni, huvudvärk, minskad vakenhet, förändrade mentala funktioner och synförlust, inkluderande kortikal blindhet, skall följas upp medicinskt, inkluderande blodtryckskontroll.
Temporärt uppehåll i behandlingen med SUTENT rekommenderas; därefter kan behandlingen återupptas efter bedömning av behandlande läkare.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Läkemedel som kan öka plasmakoncentrationerna av sunitinib Samtidig behandling med sunitinibmalat och den potenta CYP3A4- hämmaren ketokonazol resulterade i en förhöjning av Cmax - och AUC0- ∞- värdena för komplexet [sunitinib + primär metabolit] med 49% respektive 51%, efter en engångsdos av sunitinibmalat till friska frivilliga.
Behandling med SUTENT i kombination med potenta hämmare i CYP3A4- familjen (t. ex. ritonavir, itrakonazol, erytromycin, klaritromycin, grapefruktjuice) kan öka sunitinibkoncentrationerna.
En kombination med hämmare bör därför undvikas eller val av samtidig behandling med annat läkemedel med ingen eller minimal potential att hämma CYP3A4 övervägas.
Om detta inte är möjligt, kan SUTENT- dosen behöva minskas till minimum 37, 5 mg dagligen, och tolerabiliteten skall följas noggrant (se avsnitt 4. 2).
Läkemedel som kan minska plasmakoncentrationerna av sunitinib Samtidig behandling med SUTENT och CYP3A4- induceraren rifampicin resulterade i en minskning av Cmax - och AUC0- ∞- värdena för komplexet [sunitinib + primär metabolit] med 23% respektive 46%, efter en engångsdos av SUTENT till friska frivilliga.
Behandling med SUTENT i kombination med potenta inducerare i CYP3A4- familjen (t. ex. dexametason, fenytoin, karbamazepin, rifampicin, fenobarbital eller Hypericum perforatum, också känd som johannesört) kan minska sunitinibkoncentrationerna.
En kombination med inducerare bör därför undvikas eller val av samtidig behandling med annat läkemedel med ingen eller minimal potential att inducera CYP3A4 övervägas.
Om detta inte är möjligt, kan SUTENT- dosen behöva ökas genom tillägg av 12, 5 mg- doser (upp till 87, 5 mg dagligen), och tolerabiliteten skall följas noggrant (se avsnitt 4. 2).
För att upprätthålla avsedd koncentration bör val av samtidig behandling med annat läkemedel med lägre enzyminducerande potential övervägas.
Om detta inte är möjligt kan SUTENT - dosen behöva justeras (se avsnitt 4. 2).
25 Sällsynta fall av blödning har iakttagits hos patienter som behandlas med SUTENT (se avsnitt 4. 4).
Patienter som får samtidig behandling med antikoagulantia (t. ex. warfarin; acenokumarol) kan behöva följas upp med jämna mellanrum med fullständig bedömning av blodstatus (trombocyter) och koagulationsfaktorer (PT/ INR) samt läkarundersökning.
4. 6 Graviditet och amning
Graviditet Studier med SUTENT på gravida kvinnor saknas.
Djurstudier har visat reproduktionstoxicitet, inklusive fostermissbildningar (se avsnitt 5. 3).
SUTENT skall inte användas under graviditet eller av kvinnor som inte använder tillförlitliga preventivmedel, såvida inte nyttan överväger den potentiella risken för fostret.
Om läkemedlet används under graviditet eller om patienten blir gravid under behandlingen måste hon underrättas om den potentiella risken för fostret.
Kvinnor i fertil ålder skall avrådas från graviditet under den tid de behandlas med SUTENT.
Prekliniska studier har visat att den manliga och kvinnliga fertiliteten kan nedsättas av behandling med SUTENT (se avsnitt 5. 3).
Amning Sunitinib och/ eller dess metaboliter utsöndras i mjölk hos råtta.
Det är inte känt huruvida sunitinib eller dess primära, aktiva metabolit utsöndras i bröstmjölk hos människa.
Eftersom läkemedel vanligen utsöndras i bröstmjölk hos människa och det finns en risk för allvarliga biverkningar hos barn som ammas, bör kvinnor inte amma medan de behandlas med SUTENT.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier på förmågan att framföra fordon eller använda maskiner har utförts.
Patienterna skall informeras om att de kan känna yrsel vid behandling med SUTENT.
4. 8 Biverkningar
De viktigaste, behandlingsrelaterade allvarliga biverkningarna som förknippas med behandling med SUTENT hos patienter med solida tumörer var lungemboli (1%), trombocytopeni (1%), tumörblödning (0, 9%), febril neutropeni (0, 4%) och hypertoni (0, 4%).
Trötthet, gastrointestinala problem som diarré, illamående, stomatit, dyspepsi och kräkningar, missfärgad hud, dysgeusi och anorexi.
Trötthet, hypertoni och neutropeni var de vanligaste, behandlingsrelaterade biverkningarna i grad 3 som högsta svårighetsgrad, och förhöjda lipasvärden var den oftast förekommande, behandlingsrelaterade biverkningen i grad 4 som högsta svårighetsgrad hos patienter med solida tumörer.
Pankreatit och leversvikt förekom hos < 1% och förlängt QT- intervall hos < 0, 1% av patienterna (se avsnitt 4. 4).
Dödsfall, andra än de som tagits upp i avsnitt 4. 4 ovan eller 4. 8 nedan, som ansågs ha eventuellt samband med SUTENT inkluderade multisystemisk organsvikt, disseminerad intravaskulär koagulation (DIC), peritonealblödning, rabdomyolys, cerebrovaskulär händelse, dehydrering, binjurebarksinsufficiens, njursvikt, andningsinsufficiens, pleurautgjutning, pneumothorax, chock och plötslig död.
De behandlingsrelaterade biverkningar som rapporterats av > 2% av patienterna med solida tumörer framgår av nedanstående tabell, klassificerade efter organsystem, frekvens och svårighetsgrad.
Inom varje frekvensgrupp presenteras biverkningarna efter minskande allvarlighet.
Mycket vanliga (≥1/ 10); vanliga (≥1/ 100, < 1/ 10); mindre vanliga (≥1/ 1000, < 1/ 100); sällsynta (≥1/ 10000, < 1/ 1000); mycket sällsynta (< 1/ 10000).
26 Behandlingsrelaterade biverkningar rapporterade från GIST- studier
Klassificering av organsystem
Frekvens
Biverkning
Alla grader n (%)
Grad 3 n (%)
Grad 4 n (%)
lymfsystemet Endokrina systemet
Mycket vanliga Mycket vanliga Vanliga Vanliga Mycket vanliga
Neutropeni Trombocytopeni Leukopeni Lymfopeni Hypotyreos Minskad aptita
81 (18, 4%) 67 (15, 2%) 26 (5, 9%) 10 (2, 3%) 59 (13, 4%)
39 (8, 9%) 19 (4, 3%) 9 (2, 0%) 3 (0, 7%) 5 (1, 1%)
5 (1, 1%) 6 (1, 4%) 1 (0, 2) 1 (0, 2%) 1 (0, 2%)
Metabolism och nutrition
Mycket vanliga
117 (26, 6%)
8 (1, 8%)
0 (0, 0%)
Centrala och perifera
Mycket vanliga
Förändring av smakkänslab
105 (23, 9%)
1 (0, 2%)
0 (0, 0%)
nervsystemet Blodkärl
5 (1, 1%) 1 (0, 2%) 1 (0, 2%) 0 (0, 0%) 0 (0, 0%) 43 (9, 8%)
0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%)
Andningsvägar, bröstkorg och mediastinum
Vanliga
Epistaxis
28 (6, 4%)
Njurar och urinvägar
Vanliga Vanliga
Dyspné Onormal färg på urinen
16 (3, 6%) 18 (4, 1%)
2 (0, 5%) 0 (0, 0%)
0 (0, 0%) 0 (0, 0%)
Magtarmkana -
Mycket vanliga
Diarré
187 (42, 5%)
24 (5, 5%)
0 (0, 0%)
len
Mycket vanliga Mycket vanliga Mycket vanliga Mycket vanliga
Illamående Kräkningar Stomatit Dyspepsi Buksmärtac /
161 (36, 6%) 98 (22, 2%) 90 (20, 5%) 80 (18, 2%)
15 (3, 4%) 7 (1, 6%) 7 (1, 6%) 4 (0, 9%)
0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%)
Mycket vanliga
uppsvälld buk
77 (17, 5%)
15 (3, 4%)
2 (0, 5%)
Mycket vanliga Mycket vanliga Vanliga Vanliga Vanliga Vanliga
Flatulens Munsmärta Förstoppning Glossodyni Muntorrhet Gastroesofageal reflux
46 (10, 5%) 44 (10, 0%) 37 (8, 4%) 37 (8, 4%) 31 (7, 0%) 12 (2, 7%)
0 (0, 0%) 2 (0, 5%) 2 (0, 5%) 0 (0, 0%) 0 (0, 0%) 1 (0, 2%)
0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%)
Vanliga
Munsår
11 (2, 5%)
0 (0, 0%)
0 (0, 0%)
Vanliga
Munbesvär
11 (2, 5%)
0 (0, 0%)
0 (0, 0%)
Hud och subkutan vävnad
Mycket vanliga
Gulfärgad / missfärgad hud
146 (33, 2%)
0 (0, 0%)
0 (0, 0%)
Mycket vanliga
Palmo- plantar erytrodysestesi
106 (24, 1%)
27
Klassificering av organsystem
Frekvens
Biverkning
Alla grader n (%)
Grad 3 n (%)
Grad 4 n (%)
Vanliga Vanliga Vanliga Vanliga Vanliga Vanliga Vanliga Vanliga Vanliga Vanliga Mycket vanliga
Dermatit Periorbitalt ödem Hudreaktion Erytem Eksem Klåda Hyperpigmentering Exfoliation Blåsor Hudförändringar Smärta i extremiteterna
29 (6, 6%) 20 (4, 5%) 20 (4, 5%) 18 (4, 1%) 16 (3, 6%) 16 (3, 6%) 15 (3, 4%) 12 (2, 7%) 10 (2, 3%) 10 (2, 3%) 54 (12, 3%)
1 (0, 2%) 0 (0, 0%) 3 (0, 7%) 0 (0, 0%) 1 (0, 2%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 1 (0, 2%) 1 (0, 2%) 5 (1, 1%)
0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%)
Vanliga Vanliga Vanliga Vanliga Vanliga Mycket vanliga
Artralgi Myalgi Muskelkramp Ryggsmärtor Muskelsvaghet Trötthet/ Asteni
39 (8, 9%) 29 (6, 6%) 21 (4, 8%) 11 (2, 5%) 10 (2, 3%) 287 (65, 2%)
3 (0, 7%) 0 (0, 0%) 1 (0, 2%) 2 (0, 5%) 1 (0, 2%) 64 (14, 5%)
0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 5 (1, 1%)
symtom och/ eller symtom vid administrerings - stället
Mycket vanliga
Slemhinneinflam - mation Ödemd
70 (15, 9%)
6 (1, 4%)
1 (0, 2%)
Mycket vanliga
59 (13, 4%)
1 (0, 2%)
0 (0, 0%)
Psykiska störningar
Vanliga Vanliga
Pyrexi Sömnlöshet
26 (5, 9%) 14 (3, 2%)
2 (0, 5%) 0 (0, 0%)
0 (0, 0%) 0 (0, 0%)
Undersökningar
Vanliga
Ökat lipasvärde
35 (8, 0%)
12 (2, 7%)
7 (1, 6%)
Vanliga
Minskat antal vita blodkroppare
33 (7, 5%)
15 (3, 4%)
0 (0, 0%)
Vanliga
Minskad tömningsfraktion
27 (6, 1%)
5 (1, 2%)
0 (0, 0%)
Vanliga
Minskat hemoglobinvärde
27 (6, 1%)
6 (1, 4%)
0 (0, 0%)
Vanliga
Minskat trombocytvärde
25 (5, 7%)
4 (0, 9%)
1 (0, 2%)
Vanliga Vanliga
Viktminskning Ökat serumvärde av kreatinfosfokinas
23 (5, 2%) 22 (5, 0%)
1 (0, 2%) 1 (0, 2%)
0 (0, 0%) 1 (0, 2%)
Vanliga Vanliga
Ökat amylasvärde Ökat aspartatamino - transferasvärde
21 (4, 8%) 18 (4, 1%)
8 (1, 8%) 2 (0, 5%)
0 (0, 0%) 1 (0, 2%)
Vanliga
Ökat alaninamino - transferasvärde
12 (2, 7%)
1 (0, 2%)
0 (0, 0%)
Biverkning av något slag
414 (94, 1%)
204 (46, 4%)
53 (12, 0%)
Följande termer har
kombinerats:
a Anorexi och minskad aptit b Dysgeusi, ageusi och smakstörningar c Buksmärta och smärta i den övre delen av buken
28 d Ödem, perifert ödem och ansiktsödem e Minskat antal vita blodkroppar, minskat antal neutrofiler, och minskat antal leukocyter
Behandlingsrelaterade biverkningar rapporterade från studier på cytokin- refraktär och tidigare obehandlad MRCC
Klassificering av organsystem
Frekvens
Biverkning
Alla grader n (%)
Grad 3 n (%)
Grad 4 n (%)
Blodet och lymfsystemet
Mycket vanliga
Neutropeni
89 (16, 4%)
46 (8, 5%)
5 (0, 9%)
Endokrina systemet
Mycket vanliga Mycket vanliga Vanliga Vanliga Mycket vanliga
Trombocytopeni Anemi Leukopeni Lymfopeni Hypotyreos
86 (15, 8%) 67 (12, 3%) 45 (8, 3%) 21 (3, 9%) 67 (12, 3%)
37 (6, 8%) 20 (3, 7%) 16 (2, 9%) 12 (2, 2%) 7 (1, 3%)
5 (0, 9%) 3 (0, 6%) 0 (0%) 1 (0, 2%) 0 (0%)
Ögon
Vanliga
Ökat tårflöde
39 (7, 2%)
0 (0%)
0 (0%)
Vanliga
Ögonlocksödem Minskad aptita
12 (2, 2%)
0 (0%)
0 (0%)
Metabolism och nutrition
Mycket vanliga
205 (37, 7%)
9 (1, 7%)
0 (0%)
Vanliga
Uttorkning Smakförändringarb
33 (6, 1%)
7 (1, 3%)
1 (0, 2%)
Centrala och perifera nervsystemet
Mycket vanliga
250 (46, 0%)
1 (0, 2%)
0 (0%)
Blodkärl
Mycket vanliga Vanliga Vanliga Vanliga Vanliga Vanliga Mycket vanliga
Huvudvärk Yrsel Parestesi Perifer neuropati Hypoestesi Hyperestesi Hypertoni
82 (15, 1%) 38 (7, 0%) 36 (5, 9%) 33 (6, 0%) 20 (3, 7%) 17 (3, 1%) 143 (26, 3%)
3 (0, 6%) 2 (0, 4%) 0 (0%) 1 (0, 2%) 0 (0%) 0 (0%) 55 (10, 1%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Andningsvägar, bröstkorg och mediastinum
Vanliga Vanliga Mycket vanliga
Rodnad Blodvallning Epistaxis
17 (3, 1%) 12 (2, 2%) 86 (15, 8%)
0 (0%) 0 (0%) 3 (0, 6%)
0 (0%) 0 (0%) 0 (0%)
Vanliga Vanliga
Dyspné Faryngolaryngeal smärta
45 (8, 3%) 29 (5, 3%)
6 (1, 1%) 2 (0, 4%)
0 (0%) 0 (0%)
Magtarmkana - len
Vanliga Vanliga Vanliga Vanliga Vanliga Vanliga Mycket vanliga
Hosta Dysfoni Torr nässlemhinna Ansträngningsdyspné Nästäppa Pleurautgjutning Diarré
23 (4, 2%) 16 (2, 9%) 14 (2, 6%) 12 (2, 2%) 12 (2, 2%) 12 (2, 2%) 326 (59, 9%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 3 (0, 6%) 38 (7, 0%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Mycket vanliga Mycket vanliga Mycket vanliga Mycket vanliga
Illamående Dyspepsi Stomatit Kräkningar
290 (53, 3%) 189 (34, 7%) 185 (34, 0%) 178 (32, 7%)
19 (3, 5%) 8 (1, 5%) 13 (2, 4%) 17 (3, 1%)
0 (0%) 0 (0%) 0 (0%) 0 (0%)
29 Klassificering av organsystem
Frekvens
Biverkning Buksmärtorc /
Alla grader n (%)
Grad 3 n (%)
Grad 4 n (%)
Mycket vanliga
svullen buk
106 (19, 5%)
10 (1, 8%)
0 (0%)
Mycket vanliga Mycket vanliga Mycket vanliga Mycket vanliga Mycket vanliga Vanliga
Förstoppning Glossodyni Flatulens Smärtor i munnen Muntorrhet Gastroesofageal reflux
83 (15, 3%) 63 (11, 6%) 60 (11, 0%) 60 (11, 0%) 56 (10, 3%) 50 (9, 2%)
1 (0, 2%) 0 (0%) 0 (0%) 2 (0, 4%) 0 (0%) 2 (0, 4%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Hud och subkutan vävnad
Vanliga Vanliga Vanliga Vanliga Vanliga Vanliga Vanliga Vanliga Mycket vanliga
Dysfagi Keilit Blödning i tandköttet Hemorrojder Proktalgi Munsår Magbesvär Rektal blödning Palmo- plantar erytrodysestesi
20 (3, 7%) 19 (3, 5%) 18 (3, 3%) 18 (3, 3%) 17 (3, 1%) 16 (2, 9%) 15 (2, 8%) 13 (2, 4%) 114 (26, 5%)
2 (0, 4%) 1 (0, 2%) 0 (0%) 0 (0%) 1 (0, 2%) 0 (0%) 0 (0%) 0 (0%) 46 (8, 5%)
1 (0, 2%) 1 (0, 2%) 0 (0%) 0 (0%) 0 (0%) 1 (0, 2%) 0 (0%) 0 (0%) 0 (0%)
Gulfärgad/ missfärgad hud
114 (26, 5%)
1 (0, 2%)
0 (0%)
Mycket vanliga Mycket vanliga Mycket vanliga Mycket vanliga Vanliga Vanliga Vanliga Vanliga Vanliga Vanliga Vanliga
Utslag Torr hud Förändrad hårfärg Alopeci Erytem Exfoliativ dermatit Klåda Periorbitalt ödem Dermatit Hudskada Missformade / missfärgade naglar
121 (22, 2%) 108 (19, 9%) 103 (18, 9%) 64 (11, 8%) 51 (9, 4%) 47 (8, 6%) 40 (7, 4%) 31 (5, 7%) 27 (5, 0%) 26 (4, 8%) 25 (4, 6%)
2 (0, 4%) 1 (0, 2%) 0 (0%) 0 (0%) 2 (0, 4%) 4 (0, 7%) 1 (0, 2%) 1 (0, 2%) 4 (0, 7%) 1 (0, 2%) 0 (0%)
Muskuloskele - tala systemet och bindväv
Vanliga Vanliga Vanliga Vanliga Mycket vanliga
Blåsor Hudförändringar Hyperkeratos Acne Smärta i extremiteterna
23 (4, 2%) 23 (4, 2%) 22 (4, 0%) 19 (3, 5%) 96 (17, 6%)
1 (0, 2%) 6 (1, 1%) 4 (0, 7%) 0 (0%) 6 (1, 1%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Allmänna symtom och/ eller symtom vid administrerings - stället
Vanliga Vanliga Vanliga Vanliga Mycket vanliga
Artralgi Myalgi Muskelkramp Ryggsmärtor Trötthet/ Asteni
49 (9, 0%) 48 (8, 8%) 26 (4, 8%) 17 (3, 1%) 397 (73, 0%)
1 (0, 2%) 2 (0, 4%) 0 (0%) 2 (0, 4%) 95 (17, 5%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 1 (0, 2%)
Mycket vanliga
Slemhinneinflam - mation
127 (23, 3%)
8 (1, 5%)
0 (0%)
Klassificering av organsystem
Frekvens
Biverkning Ödemd
Alla grader n (%)
Grad 3 n (%)
Grad 4 n (%)
Mycket vanliga
99 (18, 2%)
5 (0, 9%)
0 (0%)
Psykiska störningar
Vanliga Vanliga Vanliga Vanliga Vanliga
Pyrexi Frossa Smärta Bröstsmärta Sömnlöshet
37 (6, 8%) 35 (6, 4%) 20 (3, 7%) 13 (2, 4%) 22 (4, 0%)
3 (0, 6%) 2 (0, 4%) 0 (0%) 2 (0, 4%) 0 (0%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Undersökningar
Vanliga Mycket vanliga
Depression Minskad tömningsfraktion
15 (2, 8%) 84 (15, 4%)
1 (0, 2%) 16 (2, 9%)
0 (0%) 0 (0%)
Mycket vanliga Vanliga
Viktminskning Minskat trombocytvärde
57 (10, 5%) 41 (7, 5%)
1 (0, 2%) 15 (2, 8%)
0 (0%) 2 (0, 4%)
Vanliga
Minskat antal vita blodkroppare
37 (6, 8%)
16 (2, 9%)
0 (0%)
Vanliga Vanliga
Förhöjd lipasnivå Minskat hemoglobinvärde
36 (6, 6%) 25 (4, 6%)
19 (3, 5%) 8 (1, 5%)
11 (2%) 0 (0%)
Vanliga
Ökat serumvärde kreatinfosfokinas
19 (3, 5%)
7 (1, 3%)
2 (0, 4%)
Vanliga
Ökat värde aspartatamino - transferas
18 (3, 3%)
7 (1, 3%)
0 (0%)
Vanliga
Ökat serumamylasvärde
18 (3, 3%)
11 (2, 0%)
2 (0, 4%)
Vanliga
Ökat serumkreatininvärde
15 (2, 8%)
2 (0, 4%)
0 (0%)
Vanliga Vanliga
Förhöjt blodtryck Ökat alaninamino - transferasvärde
15 (2, 8%) 14 (2, 6%)
2 (0, 4%) 7 (1, 3%)
0 (0%) 2 (0, 4%)
Biverkning av något
524 (96, 3%)
296
57
Följande termer har kombinerats: a Anorexi och minskad aptit b Dysgeusi, ageusi och smakstörningar c Buksmärta och smärta i den övre delen av buken d Ödem, perifert ödem och ansiktsödem e Minskat antal vita blodkroppar, minskat antal neutrofiler, och minskat antal leukocyter
Biverkningar rapporterade efter marknadsintroduktion
Följande typer av reaktioner har rapporterats efter marknadsintroduktionen av SUTENT.
Detta inkluderar spontana rapporter och allvarliga biverkningar rapporterade från pågående studier, ” compassoinate use program, kliniskt farmakologiska studier och explorativa studier på icke godkända indikationer.
Hjärtat Mindre vanlig Sällsynt Magtarmkanalen
Hjärtsvikt, kronisk hjärtinsufficiens, vänsterkammardysfunktion Förlängt QT- intervall, torsade de pointes
Mindre vanlig
Pankreatit
31
Sällsynt Lever och gallvägar
Gastrointestinal perforation
Mindre vanlig Undersökningar
Leversvikt
Vanlig Infektioner och infestationer
Förhöjda nivåer av tyreoidea- stimulerande hormon (TSH)
Okänd frekvens Muskuloskelatala systemet och Okänd frekvens Lungbesvär
Infektioner (med eller utan neutropeni) bindväv Myopati och/ eller rabdomyolys
Okänd frekvens Okänd frekvens
Pleurautgjutning Lungemboli och andningsinsufficiens
Tromboemboliska biverkningar:
Fall av lungembolism, några med fatal utgång, har rapporterats.
Infektioner och infestationer:
Allvarliga fall av infektioner (med eller utan neutropeni), inklusive pneumoni, i några fall med dödlig utgång, har rapporterats.
Muskuloskele- tala systemet och bindväv:
Sällsynta fall av myopati och/ eller rabdomyolys, i några fall med akut njursvikt, har rapporterats.
Patienter som visar tecken eller symtom på muskeltoxicitet skall behandlas enligt medicinsk praxis.
Blodet och lymfsystemet:
Sällsynta fall av trombotisk mikroangiopati har rapporterats.
Temporär utsättning av SUTENT rekommenderas.
Behandlingen kan återupptas efter tillbakagång, enligt den behandlande läkarens bedömning.
Endokrina systemet:
(Se även avsnitt 4. 4).
Njurar och urinvägar:
Fall av proteinuri och sällsynta fall av nefrotiskt syndrom har rapporterats.
Säkerheten vid fortsatt behandling med SUTENT hos patienter med måttlig till svår proteinuri är inte metodiskt utvärderad.
Behandling med SUTENT ska avbrytas för patienter som har nefrotiskt syndrom (se även avsnitt 4. 4).
4. 9 Överdosering
Erfarenhet från akut överdosering med SUTENT saknas.
Det finns ingen speciell antidot efter överdosering med SUTENT, och behandlingen efter överdosering skall bestå av allmänna stödjande åtgärder.
Om indicerat, kan eliminering av icke- absorberat läkemedel uppnås genom emes eller ventrikelsköljning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga cytostatiska/ cytotoxiska medel, ATC- kod:
LO1XE04
Sunitinibmalat hämmar flera receptortyrosinkinaser (RTK) som påverkar tumörtillväxten, den patologiska angiogenesen och metastasutvecklingen vid cancer.
Sunitinib har påvisats kunna hämma de trombocytrelaterade tillväxtfaktorreceptorerna (PDGFRα och PDGFRβ), de vaskulära endoteliala tillväxtfaktorreceptorerna (VEGFR1, VEGFR2 och VEGFR3), stamcellsfaktorreceptorn (KIT), Fms - liknande tyrosinkinas- 3 (FLT3), kolonistimulerande faktorreceptorn (CSF- 1R) samt den gliacellinjederiverade neurotropa faktorreceptorn (RET).
Den primära metaboliten har visat liknande effekt som sunitinib i biokemiska och cellulära analyser.
32 KLINISKA STUDIER Den kliniska säkerheten och effekten hos SUTENT har studerats vid behandling av patienter med malign gastrointestinal stromacellstumör (GIST), som var resistenta mot imatinib (dvs erfor sjukdomsprogression under eller efter behandlingen med imatinib) eller var intoleranta mot imatinib (dvs. erfor signifikant toxicitet vid behandling med imatinib, vilket uteslöt ytterligare behandling) samt vid behandling av patienter med metastatisk njurcellscancer (MRCC) efter sviktande cytokinbaserad terapi.
Effektutvärderingen baseras på förlängd tid till tumörprogression och ökad överlevnad i GIST och på progressionsfri överlevnad och andel objektiv respons vid tidigare obehandlad respektive cytokin - refraktär MRCC.
Gastrointestinala stromacellstumörer En initial, öppen, dosupptrappande studie har utförts på patienter med GIST efter sviktande behandling med imatinib (median maximal daglig dos av 800 mg) på grund av resistens eller intolerans.
I studien inkluderades 97 patienter med varierande doser och scheman, varav 55 patienter fick 50 mg enligt den rekommenderade behandlingsplanen i 4 veckor, följt av 2 veckors vila (” Schema 4/ 2 ”).
I denna studie var mediantiden fram till progression (TTP) 34, 0 veckor (95% KI = 22, 0 - 46, 0 veckor).
En Fas 3, randomiserad, dubbelblind, placebokontrollerad studie av SUTENT har utförts på patienter med GIST, som var intoleranta mot eller hade upplevt sjukdomsprogression under eller efter behandling med imatinib (median maximal daglig dos var 800 mg).
I denna studie randomiserades 312 patienter (2: 1) till att få antingen 50 mg SUTENT eller placebo, peroralt en gång dagligen enligt Schema 4/ 2 fram till sjukdomsprogression eller utträde ur studien av annat skäl (207 patienter fick SUTENT och 105 patienter fick placebo).
Primär endpoint vad avser effekten i studien var TTP, definierat som tiden från randomisering till första dokumentering av objektiv tumörprogression.
Median- TTP för SUTENT var 28, 9 veckor (95% KI = 21, 3- 34, 1 veckor), vilket var statistiskt signifikant längre än 5, 1 veckor (95% KI = 4, 4- 10, 1 veckor) för placebo.
Skillnaden i den totala överlevnaden var statistiskt fördelaktigare för SUTENT [hazard ratio:
0, 491 95% (KI 0, 290- 0, 831)].
Risken för dödsfall var dubbelt så stor för patienter i placeboarmen, jämfört med SUTENT- armen.
Antalet dödsfall var 14% för SUTENT, jämfört med 25% för placebo.
Total medianöverlevnad hade ännu inte uppnåtts hos någon av behandlingsarmarna vid analystillfället.
Obehandlad metastaserad njurcellscancer I en fas 3 randomiserad, internationell multicenterstudie, som genomfördes för att undersöka effekt och säkerhet av sunitinib jämfört med interferon- alfa till patienter med tidigare obehandlad metastaserad RCC, randomiserades 750 patienter 1: 1.
De fick behandling med sunitinib i upprepade 6- veckorscykler, bestående av fyra veckor med 50 mg dagligen, följt av 2 veckors uppehåll (Schema 4/ 2), eller interferon- alfa, administrerat som subkutan injektion 3 ME första veckan, 6 ME andra veckan och därefter 9 ME i veckan fördelat på tre, ej på varandra följande, dagar varje vecka.
Primär endpoint för effekt var progressionsfri överlevnad (PFS).
Median PFS för gruppen som fick sunitinib var 47, 3 veckor jämfört med 22, 0 veckor för gruppen som fick interferon- alfa; hazard ratio var 0, 415 (95% CI:
0, 320- 0, 539, p- värdet < 0, 001)
Cytokin- refraktär metastatisk njurcellscancer (MRCC) En Fas 2- studie av SUTENT har utförts på patienter som var refraktära för tidigare cytokinbehandling med interleukin- 2 eller interferon- alfa.
Under en komplett behandlingscykel omfattande 6 veckor gavs 63 patienter en startdos av 50 mg SUTENT, att tas peroralt en gång om dagen i 4 på varandra följande veckor, följt av ett uppehåll under 2 veckor (Schema 4/ 2).
Primär endpoint vad avser effekt var objektiv respons (ORR), baserat på Response Evaluation Critera in Solid Tumors (RECIST).
I denna studie var den objektiva responsen 36, 5% (95% KI = 24, 7- 49, 6%) och mediantiden till progression (TTP) 37, 7 veckor (95% KI = 24, 0- 46, 4 veckor).
33 En bekräftande, öppen, ” single- arm ”, multicenterstudie för bestämning av SUTENTs effekt och säkerhet har utförts på patienter med MRCC som var refraktära för en tidigare cytokinbehandling.
En minsta dos av 50 mg SUTENT gavs till 106 patienter enligt Schema 4/ 2.
Primär endpoint vad avser effekt i studien var objektiv respons (ORR).
Sekundära endpoints inkluderade TTP, responstid (Duration of response, DR) och total överlevnad (Overall survival, OS).
I denna studie var ORR35, 8% (95% KI = 26, 8- 47, 5%).
Median- DR och OS hade ännu inte uppnåtts.
5. 2 Farmakokinetiska egenskaper
Farmakokinetiken hos sunitinib och sunitinibmalat har utvärderats hos 135 friska frivilliga och 266 patienter med solida tumörer.
Absorption Efter peroral administrering av sunitinib kan maximal koncentration (Cmax) i allmänhet ses 6- 12 timmar (Tmax) efter doseringen.
Föda har ingen effekt på sunitinibs biologiska tillgänglighet.
Distribution Sunitinibs och dess primära, aktiva metabolits bindning till humant plasmaprotein var i in vitro - analyser 95% respektive 90%, utan påtagligt koncentrationsberoende.
Distributionsvolymen (V/ F) för sunitinib var stor – 2 230 L –, vilket tydde på distribution till vävnaderna.
Metabolism De beräknade KI- värdena in vitro för alla undersökta CYP- isoformer (CYP1A2, CYP2A6, CYP2B6, CYP2C8, CYP2C9, CYP2C19, CYP2D6, CYP2E1, CYP3A4/ 5 och CYP4A9/ 11) tyder inte på att sunitinib och dess primära, aktiva metabolit hämmar metabolismen, i någon kliniskt relevant utsträckning, av läkemedel som kan metaboliseras av dessa enzym.
In- vitro studier indikerar att SUTENT varken inducerar eller hämmar CYP- enzymer, inklusive CYP3A4.
Biotransformering Sunitinib metaboliseras primärt av CYP3A4, det cytokrom- P450- enzym som producerar dess primära aktiva metabolit, som sedan ytterligare metaboliseras av CYP3A4.
Behandling med SUTENT i kombination med den potenta CYP3A4 - induceraren rifampicin resulterade i en ca 56- procentig respektive 78- procentig reduktion av Cmax och AUC0- ∞ för sunitinib efter en engångsdos SUTENT till friska frivilliga.
Behandling med SUTENT i kombination med andra inducerare i CYP3A4- familjen (t. ex. dexametason, fenytoin, karbamazepin, fenobarbital eller Hypericum perforatum, också känd som johannesört) kan minska sunitinibkoncentrationerna.
Eliminering Utsöndring sker primärt via feces (61%), medan 16% av läkemedlet och metaboliterna elimineras renalt.
Sunitinib och dess primära aktiva metabolit var de främsta läkemedelsrelaterade ämnena i plasma, urin och feces och utgjorde 91, 5%, 86, 4% respektive 73, 8% av radioaktiviteten i polade prover.
Mindre viktiga metaboliter kunde identifieras i urin och feces, men fanns i allmänhet inte i plasma.
Totalt peroralt clearance (CL/ F) var 34- 62 l/ timme.
Nedsatt organfunktion
Nedsatt leverfunktion:
Inga studier har utförts med SUTENT till personer med allvarligt nedsatt leverfunktion (Child- Pugh Klass C).
Studierna på cancerpatienter exkluderade patienter med ALAT eller ASAT > 2, 5 x ULN (Upper Limit of Normal) eller, om orsaken var levermetastaser, > 5, 0 x ULN.
Inga kliniska studier har utförts på patienter med nedsatt njurfunktion.
34 Studierna exkluderade patienter med serumkreatinin > 2, 0 x ULN.
Populationsfarmakokinetiska studier har visat att apparent clearance (CL/ F) för sunitinib inte påverkas av kreatininclearance inom det utvärderade området (42- 347 ml/ minut).
Plasmafarmakokinetik Efter peroral administrering till friska frivilliga är halveringstiderna för sunitinib och dess primära aktiva desetylmetabolit cirka 40- 60 timmar respektive 80- 110 timmar.
Inom dosintervallet 25- 100 mg ökar området under plasmakoncentrationstidskurvan (AUC) och Cmax proportionellt med dosen.
Vid upprepad, daglig behandling ackumuleras sunitinib 3- 4- faldigt, och dess primära aktiva metabolit ackumuleras 7- 10- faldigt.
Steady state- koncentrationer av sunitinib och dess primära aktiva metabolit uppnås inom 10- 14 dagar.
Efter 14 dagar är plasmakoncentrationerna av sunitinib tillsammans med dess aktiva metabolit 62, 9- 101 ng/ ml, vilket är de målkoncentrationer som i prekliniska data förutsagts kunna hämma receptorfosforylering in vitro och orsaka tumörstas/ tillväxtreduktion in vivo.
Den primära aktiva metaboliten omfattar 23- 37% av den totala exponeringen.
Inga signifikanta förändringar i farmakokinetiken hos sunitinib eller dess primära aktiva metabolit har iakttagits efter upprepad, daglig administrering eller efter upprepade cykler med de undersökta dosregimerna.
Farmakokinetiken var likartad hos alla patientgrupper med solida tumörer som studerats och hos friska frivilliga.
Populationsfarmakokinetiska analyser av demografiska data tyder på att dosjustering inte är nödvändig på grund av vikt eller ECOG- poäng.
Tillgängliga data indikerar att kvinnor kan ha omkring 30% lägre apparent clearance (CL/ F) av sunitinib än män; denna skillnad behöver dock inte innebära dosjustering.
5. 3 Prekliniska säkerhetsuppgifter
I toxicitetsstudier med upprepade doser i upp till 9 månader på råtta och apa identifierades effekter på primära målorgan i gastrointestinalkanalen (emes och diarré hos apa), i binjuren (kortikal stas och/ eller blödning hos råtta och apa, med nekros följt av fibros hos råtta), i det hemolymfopoetiska systemet (benmärgshypocellularitet och lymfoid utarmning av tymus, mjälte och lymfkörtel), i exokrina pankreas (acinärcellsdegranulering med singel cellnekros), i spottkörteln (acinarhypertrofi), i benleder (förtjockad tillväxtplatta), i uterus (atrofi) samt i ovarierna (minskad follikelutveckling).
Alla fynd noterades vid kliniskt relevanta exponeringsnivåer av sunitinib i plasma.
Ytterligare effekter som observerats i andra studier inkluderade förlängt QTc- intervall, minskat LVEF- värde, hypofysär hypertrofi och testikulär tubulär atrofi, ökning av mesangialceller i njurarna, blödning i gastrointestinalkanalen och munslemhinnan samt hypertrofi i de främre, hypofysära cellerna.
Förändringar i uterus (endometrieatrofi) och i bentillväxtplattan (fyseal förtjockning eller broskdysplasi) antas bero på sunitinibs farmakologiska effekt.
Merparten fynd var reversibla efter 2- 6 veckor utan behandling.
Genotoxicitet Sunitinibs genotoxiska potential utvärderades in vitro och in vivo.
Sunitinib var inte mutationsframkallande i bakterier med metabolisk aktivering från råttlever.
Sunitinib orsakade inte några strukturella kromosomavvikelser hos humana, perifera blodlymfocytceller in vitro.
Polyploidi (numeriska kromosomavvikelser) iakttogs i humana, perifera blodlymfocyter in vitro, både med och utan metabolisk aktivering.
Sunitinib var inte klastogent i benmärg hos råtta in vivo.
Den primära aktiva metaboliten har inte utvärderats vad avser eventuell genotoxicitet.
Karcinogenicitet Inga karcinogenicitetsstudier har utförts med sunitinibmalat.
Reproduktions - och utvecklingstoxicitet Inga effekter på fertilitet i han - eller hondjur har observerats i reproduktionstoxikologiska studier.
I toxicitetsstudier med upprepade doser som utförts på råtta och apa sågs emellertid effekter på fertilitet i hondjur i form av follikelatresi, degenerering av corpora lutea, endometrieförändringar i uterus samt minskad uterin och ovarial vikt vid systemexponering i kliniskt relevanta nivåer.
Effekter på hanråttors fertilitet uppträdde i form av tubulär atrofi i testiklar, minskat antal spermier i bitestikel och
Hos råtta sågs embryo/ foster- dödlighet i form av signifikant minskat antal levande foster, ökat antal resorptioner, ökad postimplantationsförlust och totalförlust av kullen hos 8 av 28 dräktiga honor vid exponeringsnivåer i plasma 5, 5 gånger högre än dem som observerats kliniskt.
Hos kanin kunde den minskade uterusvikten under dräktigheten och det minskade antalet levande foster härledas till det ökade antalet resorptioner, ökat antal förluster efter implantationen och total kullförlust hos 4 av 6 dräktiga honor vid exponeringsnivåer i plasma 3 gånger högre än de som observerats kliniskt.
Hos råttor, som behandlades med sunitinib under organogenes uppträdde effekter på utvecklingen i form av ökad förekomst av skeletala fostermissbildningar, företrädesvis karakteriserade som fördröjd benbildning hos torakala/ lumbala vertebra och vid exponeringsnivåer i plasma 6 gånger högre än dem som observerats kliniskt.
Hos kanin bestod utvecklingseffekter i ökad förekomst av kluven läpp vid exponeringsnivåer i plasma ungefär jämförbara med dem som observerats kliniskt samt kluven läpp och kluven gom vid exponeringsnivåer i plasma 2, 7 gånger högre än dem som observerats kliniskt.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll Mannitol Kroskarmellosnatrium Povidon Magnesiumstearat
Orange kapselhölje Gelatin Röd järnoxid (E172) Titandioxid (E171)
Karamellfärgat kapselhölje Gelatin Titandioxid (E171) Gul järnoxid (E172) Röd järnoxid (E172) Svart järnoxid (E172)
Shellac Propylenglykol Natriumhydroxid Povidon Titandioxid (E171)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år.
36 6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
HDPE- burkar med lock av polypropen, innehållande 30 kapslar.
Aclar/ PVC transparent blister med aluminiumfolie belagd med värmeförsluten lack, innehållande 28 (4x7) kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Ramsgate Road Sandwich, Kent CT13 9NJ Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 347/ 002 EU/ 1/ 06/ 347/ 005
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande: 19 juli 2006 Datum för förnyat godkännande:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
37 1.
LÄKEMEDLETS NAMN
SUTENT 50 mg kapslar, hårda
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje kapsel innehåller sunitinibmalat motsvarande 50 mg sunitinib.
Hjälpämne:
79, 326 mg mannitol.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Märkt med ” Pfizer ” på locket och ” STN 50 mg ” på underdelen i vit tryckfärg,
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Gastrointestinal stromacellstumör (GIST) SUTENT är indicerat för behandling av ej resektabel och/ eller metastaserad malign gastrointestinal stromacellstumör (GIST) efter terapisvikt med imatinibmesylat på grund av resistens eller intolerans.
Metastaserad njurcellscancer (MRCC) SUTENT är indicerat för behandling av avancerad och/ eller metastaserad njurcellscancer (MRCC).
4. 2 Dosering och administreringssätt
Behandlingen skall initieras av läkare med erfarenhet av behandling av njurcellscancer respektive GIST.
Rekommenderad dos av SUTENT är 50 mg, att tas peroralt som en dos varje dag i 4 på varandra följande veckor, följt av ett uppehåll under 2 veckor (Schema 4/ 2), vilket ger en komplett cykel av 6 veckor.
Dosändringar Säkerhet och tolerabilitet Dosändring kan göras i steg med 12, 5 mg, baserat på individuell säkerhet och tolerabilitet.
Den dagliga dosen skall inte överstiga 75 mg eller understiga 25 mg.
CYP3A4 hämmare/ inducerare Samtidig administrering av en potent CYP3A4- inducerare som t. ex. rifampicin skall undvikas (se avsnitt 4. 4 och 4. 5).
Om detta inte är möjligt, kan SUTENT- dosen behöva ökas genom tillägg av 12, 5 mg- doser (upp till 87, 5 mg dagligen), samtidigt som tolerabiliteten följs noggrant.
Samtidig administrering av SUTENT och en potent CYP3A4- hämmare som t. ex. ketokonazol skall undvikas (se avsnitt 4. 4 och 4. 5).
Om detta inte är möjligt, kan SUTENT- dosen behöva minskas till minimum 37, 5 mg dagligen, samtidigt som tolerabiliteten följs noggrant.
Vid val av samtidigt givna läkemedel, bör sådana utan eller med liten risk att inducera eller hämma CYP3A4 väljas.
38 Barn:
Säkerheten och effekten hos SUTENT vid behandling av barn har inte fastställts.
SUTENT skall inte användas till barn förrän ytterligare data blir tillgängliga.
Äldre:
Cirka 34% av patienterna i kliniska studier med SUTENT var 65 år eller äldre.
Inga påtagliga skillnader vad avser säkerhet eller effekt har iakttagits mellan yngre och äldre patienter.
Nedsatt leverfunktion:
Dosjustering rekommenderas inte vid administrering av SUTENT till patienter med lindrigt eller måttligt nedsatt leverfunktion (Child- Pugh Klass A och B).
Inga studier har utförts med SUTENT till personer med nedsatt leverfunktion Child- Pugh Klass C (se avsnitt 5. 2).
Nedsatt njurfunktion:
Inga kliniska studier har utförts på patienter med nedsatt njurfunktion (se avsnitt 5. 2).
SUTENT kan tas oberoende av måltid.
Om patienten glömt att ta en dos skall inte någon extra dos ges.
Patienten skall ta den förskrivna dosen påföljande dag, som han/ hon normalt skulle ha gjort.
4. 3 Kontraindikationer
Överkänslighet mot sunitinibmalat eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Samtidig administrering av en potent CYP3A4- inducerare som t. ex. rifampicin kan minska plasmakoncentrationerna av sunitinib.
Kombination med inducerare skall därför undvikas.
Om detta inte är möjligt, kan SUTENT- dosen behöva ökas (se avsnitt 4. 2 och 4. 5).
Samtidig administrering av en potent CYP3A4- hämmare som t. ex. ketokonazol kan öka plasmakoncentrationerna av sunitinib.
Vid samtidig behandling med annat läkemedel rekommenderas val av preparat med ingen eller minimal risk för enzymhämning.
Om detta inte är möjligt, kan SUTENT- dosen behöva minskas (se avsnitt 4. 2 och 4. 5).
Hud och vävnader Missfärgning av huden, möjligen på grund av färgen på den aktiva substansen (gul), är en vanlig, behandlingsrelaterad biverkning och uppträder hos cirka 30% av patienterna.
Patienterna skall informeras om att färgpigmenten i hår eller hud också kan försvinna under behandling med SUTENT.
Andra möjliga hudbiverkningar är t. ex. torrhet, förtjockning av eller uppkomst av sprickor i huden, blåsor eller utslag i handflator och på fotsulor.
Smärta/ irritation i munnen rapporterades hos cirka 14% av patienterna.
Dysgeusi (förändrad smak) rapporterades hos cirka 28% av patienterna.
De var oftast reversibla och behandlingen behövde vanligen inte utsättas.
Blödningar Blödningsepisoder, varav några av dem fatala, rapporterade efter marknadsintroduktion har omfattat mag- tarmblödningar, blödningar i luftvägar och urinvägar, tumörblödning och hjärnblödning.
I kliniska studier uppträdde behandlingsrelaterad tumörblödning uppträdde hos cirka 2% av patienterna med GIST.
Dessa biverkningar kan uppträda plötsligt, och kan vid lungtumörer ge svår och livshotande hemoptys eller lungblödning.
Fatal lungblödning inträffade hos 2 patienter som behandlades med SUTENT i en klinisk studie på patienter med metastatisk, icke- småcellig lungcancer (NSCLC).
Båda patienterna hade skivepitelcellshistologi.
SUTENT är inte godkänt för användning på patienter med NSCLC.
I en fas 3 studie av GIST uppträdde blödningar hos 18% av de patienter som behandlades med SUTENT, jämfört med 17% av de patienter som fick placebo.
Blödningar uppträdde hos 28% av de patienter med tidigare obehandlad MRCC som behandlades med SUTENT, jämfört med 7% av de patienter som behandlades med interferon- alfa.
Blödningar uppträdde hos 26% av de
39 patienter som behandlades med sunitinibmalat vid cytokin- refraktär MRCC.
Rutinundersökningar vid dessa händelser ska inkludera blodkroppsräkning och medicinsk undersökning.
Epistaxis var den vanligaste behandlingsrelaterade hemorragiska biverkningen och rapporterades hos cirka hälften av de patienter med solida tumörer som upplevde hemorragiska biverkningar.
Några av dessa biverkningar var av allvarlig art, men mycket sällsynt fatala.
Gastrointestinala biverkningar Illamående, diarré, stomatit, dyspepsi och kräkningar var de vanligast rapporterade, behandlingsrelaterade gastrointestinala biverkningarna.
Understödjande behandling vid gastrointestinala, behandlingskrävande biverkningar kan innefatta behandling med antiemetikum eller antidiarroikum.
Gastrointestinalkanalen Allvarliga, även fatala gastrointestinala komplikationer, inkluderande gastrointestinal perforation, har inträffat i sällsynta fall hos patienter med intraabdominella sjukdomar som behandlas med SUTENT.
Behandlingsrelaterad fatal gastrointestinal blödning inträffade hos 0, 5% av de patienter som fick placebo in GIST fas 3- studien.
Hypertoni Hypertoni i samband med behandlingen rapporterades hos cirka 16% av patienterna med solida tumörer.
SUTENT- dosen fick minskas eller behandlingen temporärt avbrytas för cirka 2, 7% av denna patientpopulation.
Ingen av dessa patienter behövde helt avbryta behandlingen med SUTENT.
Svår hypertoni (> 200 mmHg systoliskt eller 110 mmHg diastoliskt) uppkom hos 4, 7% av denna patientpopulation.
Behandlingsrelaterad hypertoni rapporterades hos ungefär 24% av patienter med tidigare obehandlade MRCC som behandlades med sunitinibmalat jämfört med 1% av de patienter som behandlades med IFN- alfa.
Allvarlig hypertoni uppträdde hos 5% av tidigare obehandlade patienter som behandlades med sunitinibmalat och hos 1% av de patienter som behandlades med IFN - alfa.
Patienter skall följas med avseende på hypertoni och vid behov erhålla lämplig medicinsk behandling.
Tillfälligt behandlingsuppehåll rekommenderas för patienter med svår hypertoni, som inte kan kontrolleras med mediciner.
Behandlingen kan återupptas så snart hypertonin är under kontroll.
Hematologiska biverkningar Minskade absoluta neutrofilvärden av svårighetsgrad 3 och 4 rapporterades hos 10% respektive 1, 7% av patienterna i fas 3 GIST- studien, och hos 16% respektive 1, 6% av patienterna i fas 3 MRCC - studien.
Minskade trombocytvärden av svårighetsgrad 3 och 4 rapporterades hos 3, 7% respektive 0, 4% av patienterna i fas 3 GIST- studien, och hos 8, 2% respektive 1, 1% av patienterna i fas 3 MRCC- studien.
De var oftast reversibla och behandlingen behövde vanligen inte utsättas.
Inga av dessa händelser i fas 3 studierna var fatala, men ett fåtal fatala hematologiska händelser har rapporterats efter marknadsintroduktion.
Fullständig bedömning av blodstatus bör göras i början av varje behandlingscykel på patienter som behandlas med SUTENT.
Kardiovaskulära biverkningar Kardiovaskulära biverkningar, varav några av dem fatala, rapporterade efter marknadsintroduktion har omfattat minskning av vänsterkammarens ejektionsfraktion (LVEF) och hjärtsvikt.
I kliniska studier sågs en minskning av vänsterkammarens ejektionsfraktion (LVEF), med ≥20%, och ett värde under nedre normalgränsen, sågs hos cirka 2% av GIST- patienterna och hos 4% av cytokin- refraktär MRCC- patienterna som behandlades med SUTENT samt hos 2% av patienterna som fick placebo.
Minskningen av LVEF föreföll inte progrediera och förbättrades ofta trots fortsatt behandling.
I studien av patienter med tidigare obehandlad MRCC hade 21% av de som behandlades med SUTENT och 12% av de som behandlades med interferon- alfa LVEF- värden som var lägre än den undre gränsen för referensområdet.
En patient (< 1%) som fick SUTENT hade en symtomgivande kronisk hjärtsvikt (CHF). ” Hjärtsvikt ”, ” kronisk hjärtsvikt ” eller ” vänsterkammarsvikt ” rapporterades som behandlingsrelaterade biverkningar hos 0, 7% av patienterna med solida tumörer och hos 1% av patienterna som fick placebo.
Alla patienterna hade GIST.
40 behandlingsrelaterad fatal hjärtbiverkan hos 1% av patienterna i varje arm (dvs SUTENT och - placeboarmen).
I en fas 2 studie med cytokin- refraktära MRCC- patienter inträffade behandligsrelaterad fatal hjärtinfarkt hos 0, 9% av patienterna och i fas 3 studien med patienter med tidigare obehandlad MRCC inträffade fatal hjärtbiverkan hos 0, 6% av patienterna i IFN- alfa- armen och inte hos någon patient i SUTENT- armen.
Eventuellt samband mellan receptortyrosinkinas (RTK) - hämning och försämrad hjärtfunktion är ej fastställt.
Patienter som under de senaste 12 månaderna hade drabbats av hjärtsjukdom, som t. ex. hjärtinfarkt (inkluderande svår/ instabil angina), symtomatisk kronisk hjärtsvikt, cerebrovaskulär händelse eller transitorisk ischemisk attack eller lungemboli eller genomgått koronar/ perifer artär- bypass - transplantation uteslöts från kliniska studier med SUTENT.
Läkare bör väga denna risk mot den eventuella nyttan av läkemedlet.
Dessa patienter bör följas upp noggrant vad avser kliniska tecken och symtom på kronisk hjärtsvikt när de behandlas med SUTENT.
Utgångsvärdet för LVEF bör fastställas och återkommande utvärdering göras hos patienter som får behandling med SUTENT.
Hos patienter utan kardiella riskfaktorer bör ett utgångsvärde för tömningsfraktionen fastställas.
Vid kliniska tecken på kronisk hjärtsvikt rekommenderas utsättande av SUTENT.
Hos patienter utan kliniska tecken på kronisk hjärtsvikt men med minskning av tömningsfraktion < 50% och > 20% under utgångsvärdet bör behandlingen med SUTENT avbrytas och/ eller dosen sänkas.
Förlängning av QT- intervallet Data från prekliniska studier (in vitro och in vivo) med doser högre än den rekommenderade kliniska dosen visar att sunitinib kan hämma hjärtats repolarisering efter aktionspotentialen (dvs förlänga QT - intervallet).
Hos 450 patienter med solida tumörer förekom en förlängning av QTc- intervallet till mer än 500 ms hos 0, 5% och en förlängning från utgångsvärdet med mer än 60 ms hos 1, 1%.
Båda dessa parametrar räknas som potentiellt signifikanta fynd.
SUTENT förlängde QTcF (QT- intervallet, korrigerat enligt Frederica) vid ungefär den dubbla terapeutiska koncentrationen.
Resultaten från denna studie visade att sunitinib har effekt på QTc (definierat som en genomsnittlig placebojusterad förändring > 10 ms och ett övre 90% CI > 15 ms) vid terapeutisk koncentration (dag 3, ” within- day baseline correction ”) och vid högre koncentrationer (dag 9, båda standardmetoderna för baslinjekorrigering).
Ingen patient hade ett QTc- värde > 500 ms.
Trots att en effekt på QTc observerades dag 3, 24 timmar efter dosering (dvs vid den förväntade terapeutiska plasmakoncentrationen efter den rekommenderade startdosen 50 mg), betraktas den kliniska relevansen av resultaten som oklar.
Vid omfattande periodisk utvärdering av EKG vid tidpunkter motsvarande terapeutiska eller högre exponeringar utvecklade ingen patient, vare sig i den evaluerbara eller i ITT- populationen, någon QTc- förlängning som bedömdes som ” allvarlig ” (dvs ≥ Grad 3 enligt CTCAE version 3).
Vid terapeutiska plasmakoncentrationer var den maximala genomsnittliga förändringen av QTcF 9, 6 ms (90% CI 15, 1 ms).
Vid ungefär den dubbla terapeutiska koncentrationen var den maximala förändringen av QTcF 15, 4 ms (90% CI 22, 4 ms).
När moxifloxacin (400 mg) användes som positiv kontroll var den maximala genomsnittliga förlängningen av QTcF 5, 6 ms.
Ingen patient hade en förlängning av QTc- intervallet som var större än grad 2 (CTCAE version 3).
Ingen patient fick hjärtarytmi.
Förlängning av QT- intervallet kan medföra ökad risk för ventrikelarytmier, inklusive Torsade de pointes.
Torsade de pointes har observerats hos < 0, 1% av de patienter som behandlats med SUTENT.
Samtidig behandling med potent CYP3A4 – hämmare,
41 som kan öka plasmakoncentrationen av sunitinib, ska ske med försiktighet och med minskad SUTENT- dos (se avsnitt 4. 2 och 4. 5).
Tromboemboliska biverkningar Behandlingsrelaterade tromboemboliska biverkningar rapporterades hos ungefär 1% av de patienter med solida tumörer som behandlades med SUTENT i kliniska prövningar omfattande GIST och MRCC.
Sju patienter (3%) av de som fick SUTENT och ingen av de som fick placebo i en fas 3 studie på patienter med GIST fick tromboemboliska biverkningar; fem av de sju var grad 3 djup ventrombos (DVT), och två var grad 1 eller 2.
Fyra av dessa sju GIST- patienter avbröt behandlingen vid de första tecknen på DVT.
Sju patienter (1, 9%) som fick SUTENT i fas 3 studien med patienter med obehandlad MRCC och fyra patienter (2%) i de två studierna på cytokin- refraktär MRCC rapporterade behandlingsrelaterade tromboemboliska biverkningar.
Sex av dessa patienter hade lungemboli, en grad 3 och fem grad 4, och fem av dessa patienter hade DVT, en vardera grad 1 och 2 och tre med grad 3.
Tromboemboliska biverkningar uppträdde hos sex (2%) tidigare obehandlade MRCC- patienter som fick inerferon- alfa; en patient (< 1%) fick DVT grad 3 och fem patienter (1%) hade lungemboli, en patient grad 1 och fyra patienter grad 4.
Inget fall med dödlig utgång rapporterades i någon registreringsstudie gällande patienter med GIST eller MRCC.
Fall med dödlig utgång har observerats efter marknadsintroduktion (se pulmonella biverkningar och avsnitt 4. 8)
Pulmoella biverkningar Patienter som haft lungemboli under de senaste 12 månaderna exkluderades från prövningar med SUTENT.
Behandlingsrelaterade pulmonella biverkningar (som dyspné, pleurautgjutning lungemboli eller lungödem) rapporterades hos cirka 5% av patienterna med GIST och hos cirka 14% av patienterna med MRCC som behandlades med SUTENT i kliniska fas 3- registreringsprövningar.
Sällsynta fall med dödlig utgång har rapporterats.
Ca 8% av patienter med solida tumörer, inklusive GIST och MRCC, som fick SUTENT i kliniska prövningar fick behandlingsrelaterade pulmonella biverkningar.
Fall av lungemboli observerades hos ca 1, 3% av de patienter med GIST och hos ca 0, 8% av de patienter med MRCC som fick SUTENT i fas 3 studier (se avsnitt 4. 4 Tromboemboliska biverkningar)
Störningar i sköldkörtelfunktionen Laboratorieprover för kontroll av sköldkörtelfunktionen vid baslinjen rekommenderas och patienter med hypotyreos eller hypertyreos ska behandlas enligt medicinsk praxis innan behandling med sunitinibmalat påbörjas.
Alla patienter ska noga följas avseende tecken och symtom på sköldkörtelrubbningar vid behandling med sunitinibmalat.
Hos patienter som visar tecken och/ eller symtom på sköldkörtelrubbningar ska sköldkörtelfunktionen följas och patienterna ska behandlas enligt medicinsk praxis.
I studien av tidigare obehandlade patienter rapporterades hypotyreos hos nio patienter (2%) av de som fick SUTENT och hos en patient (< 1%) i interferon - alfa- armen.
Dessutom rapporterades förhöjda TSH- nivåer hos fyra (2%) i studien med cytokin - refraktära MRCC patienter (2%).
Totalt sett visade 7% av MRCC- populationen antingen kliniska eller laboratoriemässiga tecken på behandlingsorsakad hypotyreos.
Behandlingsorsakad hypotyreos observerades hos åtta GIST- patienter (4%) som behandlades med SUTENT, jämfört med en (1%) som fick placebo.
Sällsynta fall av hypertyreos, somliga följda av hypotyreos, har rapporterats från kliniska studier och efter marknadsintroduktionen.
Pankreatit Förhöjd serumlipas - och amylasaktivitet har iakttagits hos patienter med olika solida tumörer som behandlades med SUTENT.
42 av tecken eller symtom på pankreatit hos patienter med olika solida tumörer.
Pankreatit har iakttagits i sällsynta fall (< 1%) hos patienter som behandlats med SUTENT vid GIST eller MRCC.
Fall av allvarliga pankreatiska händelser, några fatala, har rapporterats.
Vid symtom på pankreatit skall behandlingen med SUTENT avbrytas och patienterna skall ges lämplig understödjande behandling.
Leverfunktion Allvarliga fall av hepatobiliära biverkningar relaterade till SUTENT har rapporterats hos patienter med solida tumörer; leversvikt iakttogs hos < 1% av dessa patienter.
Fall av hepatobilära biverkningar, några fatala, har rapporterats.
Vid tecken eller symptom på leversvikt ska behandlingen med SUTENT avbrytas och adekvat understödjande behandling sättas in.
Njurfunktion Säkerheten vid fortsatt behandling med SUTENT hos patienter med måttlig till svår proteinuri är inte metodiskt utvärderad.
Fall av proteinuri och sällsynta fall av nefrotiskt syndrom har rapporterats.
Urinanalys för fastställande av utgångsvärde rekommenderas, och patienter ska följas avseende utveckling eller förvärrande av proteinuri.
Vid nefrotiskt syndrom ska behandling med SUTENT avbrytas.
Kramper I kliniska studier med SUTENT och från erfarenhet efter maknadsintroduktionen har kramper iakttagits hos försökspersoner med eller utan röntgenologiska tecken på hjärnmetastaser.
Sällsynta fall av kramper och röntgenologiska tecken på reversibelt bakre leukoencefalopati- syndrom (RPLS) har också rapporterats (< 1%).
Patienter med kramper och tecken/ symtom som stämmer överens med RPLS, som t. ex. hypertoni, huvudvärk, minskad vakenhet, förändrade mentala funktioner och synförlust, inkluderande kortikal blindhet, skall följas upp medicinskt, inkluderande blodtryckskontroll.
Temporärt uppehåll i behandlingen med SUTENT rekommenderas; därefter kan behandlingen återupptas efter bedömning av behandlande läkare.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Läkemedel som kan öka plasmakoncentrationerna av sunitinib Samtidig behandling med sunitinibmalat och den potenta CYP3A4- hämmaren ketokonazol resulterade i en förhöjning av Cmax - och AUC0- ∞- värdena för komplexet [sunitinib + primär metabolit] med 49% respektive 51%, efter en engångsdos av sunitinibmalat till friska frivilliga.
Behandling med SUTENT i kombination med potenta hämmare i CYP3A4- familjen (t. ex. ritonavir, itrakonazol, erytromycin, klaritromycin, grapefruktjuice) kan öka sunitinibkoncentrationerna.
En kombination med hämmare bör därför undvikas eller val av samtidig behandling med annat läkemedel med ingen eller minimal potential att hämma CYP3A4 övervägas.
Om detta inte är möjligt, kan SUTENT- dosen behöva minskas till minimum 37, 5 mg dagligen, och tolerabiliteten skall följas noggrant (se avsnitt 4. 2).
Läkemedel som kan minska plasmakoncentrationerna av sunitinib Samtidig behandling med SUTENT och CYP3A4- induceraren rifampicin resulterade i en minskning av Cmax - och AUC0- ∞- värdena för komplexet [sunitinib + primär metabolit] med 23% respektive 46%, efter en engångsdos av SUTENT till friska frivilliga.
Behandling med SUTENT i kombination med potenta inducerare i CYP3A4- familjen (t. ex. dexametason, fenytoin, karbamazepin, rifampicin, fenobarbital eller Hypericum perforatum, också känd som johannesört) kan minska sunitinibkoncentrationerna.
En kombination med inducerare bör därför undvikas eller val av samtidig behandling med annat läkemedel med ingen eller minimal potential att inducera CYP3A4 övervägas.
Om detta inte är möjligt, kan SUTENT- dosen behöva ökas genom tillägg av 12, 5 mg- doser (upp till 87, 5 mg dagligen), och tolerabiliteten skall följas noggrant (se avsnitt 4. 2).
För att upprätthålla avsedd koncentration bör val av samtidig behandling med annat läkemedel med lägre enzyminducerande potential övervägas.
Om detta inte är möjligt kan SUTENT - dosen behöva justeras (se avsnitt 4. 2).
43 Sällsynta fall av blödning har iakttagits hos patienter som behandlas med SUTENT (se avsnitt 4. 4).
Patienter som får samtidig behandling med antikoagulantia (t. ex. warfarin; acenokumarol) kan behöva följas upp med jämna mellanrum med fullständig bedömning av blodstatus (trombocyter) och koagulationsfaktorer (PT/ INR) samt läkarundersökning.
4. 6 Graviditet och amning
Graviditet Studier med SUTENT på gravida kvinnor saknas.
Djurstudier har visat reproduktionstoxicitet, inklusive fostermissbildningar (se avsnitt 5. 3).
SUTENT skall inte användas under graviditet eller av kvinnor som inte använder tillförlitliga preventivmedel, såvida inte nyttan överväger den potentiella risken för fostret.
Om läkemedlet används under graviditet eller om patienten blir gravid under behandlingen måste hon underrättas om den potentiella risken för fostret.
Kvinnor i fertil ålder skall avrådas från graviditet under den tid de behandlas med SUTENT.
Prekliniska studier har visat att den manliga och kvinnliga fertiliteten kan nedsättas av behandling med SUTENT (se avsnitt 5. 3).
Amning Sunitinib och/ eller dess metaboliter utsöndras i mjölk hos råtta.
Det är inte känt huruvida sunitinib eller dess primära, aktiva metabolit utsöndras i bröstmjölk hos människa.
Eftersom läkemedel vanligen utsöndras i bröstmjölk hos människa och det finns en risk för allvarliga biverkningar hos barn som ammas, bör kvinnor inte amma medan de behandlas med SUTENT.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier på förmågan att framföra fordon eller använda maskiner har utförts.
Patienterna skall informeras om att de kan känna yrsel vid behandling med SUTENT.
4. 8 Biverkningar
De viktigaste, behandlingsrelaterade allvarliga biverkningarna som förknippas med behandling med SUTENT hos patienter med solida tumörer var lungemboli (1%), trombocytopeni (1%), tumörblödning (0, 9%), febril neutropeni (0, 4%) och hypertoni (0, 4%).
Trötthet, gastrointestinala problem som diarré, illamående, stomatit, dyspepsi och kräkningar, missfärgad hud, dysgeusi och anorexi.
Trötthet, hypertoni och neutropeni var de vanligaste, behandlingsrelaterade biverkningarna i grad 3 som högsta svårighetsgrad, och förhöjda lipasvärden var den oftast förekommande, behandlingsrelaterade biverkningen i grad 4 som högsta svårighetsgrad hos patienter med solida tumörer.
Pankreatit och leversvikt förekom hos < 1% och förlängt QT- intervall hos < 0, 1% av patienterna (se avsnitt 4. 4).
Dödsfall, andra än de som tagits upp i avsnitt 4. 4 ovan eller 4. 8 nedan, som ansågs ha eventuellt samband med SUTENT inkluderade multisystemisk organsvikt, disseminerad intravaskulär koagulation (DIC), peritoneal blödning, rabdomyolys, cerebrovaskulär händelse, dehydrering, binjurebarksinsufficiens, njursvikt, andningsinsufficiens, pleurautgjutning, pneumothorax, chock och plötslig död.
De behandlingsrelaterade biverkningar som rapporterats av > 2% av patienterna med solida tumörer framgår av nedanstående tabell, klassificerade efter organsystem, frekvens och svårighetsgrad.
Inom varje frekvensgrupp presenteras biverkningarna efter minskande allvarlighet.
Mycket vanliga (≥1/ 10); vanliga (≥1/ 100, < 1/ 10); mindre vanliga (≥1/ 1 000, < 1/ 100); sällsynta (≥1/ 10 000, < 1/ 1 000): mycket sällsynta (< 1/ 10 000).
44 Behandlingsrelaterade biverkningar rapporterade från GIST- studier
Klassificering av organsystem
Frekvens
Biverkning
Alla grader n (%)
Grad 3 n (%)
Grad 4 n (%)
Blodet och
Mycket vanliga
Anemi
86 (19, 5%)
24 (5, 5%)
3 (0, 7%)
lymfsystemet Endokrina systemet
Mycket vanliga Mycket vanliga Vanliga Vanliga Mycket vanliga
Neutropeni Trombocytopeni Leukopeni Lymfopeni Hypotyreos Minskad aptita
81 (18, 4%) 67 (15, 2%) 26 (5, 9%) 10 (2, 3%) 59 (13, 4%)
39 (8, 9%) 19 (4, 3%) 9 (2, 0%) 3 (0, 7%) 5 (1, 1%)
5 (1, 1%) 6 (1, 4%) 1 (0, 2) 1 (0, 2%) 1 (0, 2%)
Metabolism och nutrition
Mycket vanliga
117 (26, 6%)
8 (1, 8%)
0 (0, 0%)
Centrala och perifera
Mycket vanliga
Förändring av smakkänslab
105 (23, 9%)
1 (0, 2%)
0 (0, 0%)
nervsystemet Blodkärl
Mycket vanliga Vanliga Vanliga Vanliga Vanliga Mycket vanliga
Huvudvärk Parestesi Yrsel Perifer neuropati Hypestesi Hypertoni
76 (17, 3%) 27 (6, 1%) 18 (4, 1%) 11 (2, 5%) 10 (2, 3%) 101 (23, 0%)
5 (1, 1%) 1 (0, 2%) 1 (0, 2%) 0 (0, 0%) 0 (0, 0%) 43 (9, 8%)
0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%)
Andningsvägar, bröstkorg och mediastinum
Vanliga
Epistaxis
28 (6, 4%)
1 (0, 2%)
0 (0, 0%)
Njurar och urinvägar
Vanliga Vanliga
Dyspné Onormal färg på urinen
16 (3, 6%) 18 (4, 1%)
2 (0, 5%) 0 (0, 0%)
0 (0, 0%) 0 (0, 0%)
Magtarmkana -
Mycket vanliga
Diarré
187 (42, 5%)
24 (5, 5%)
0 (0, 0%)
len
Mycket vanliga Mycket vanliga Mycket vanliga Mycket vanliga
Illamående Kräkningar Stomatit Dyspepsi Buksmärtac /
161 (36, 6%) 98 (22, 2%) 90 (20, 5%) 80 (18, 2%)
15 (3, 4%) 7 (1, 6%) 7 (1, 6%) 4 (0, 9%)
0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%)
Mycket vanliga Mycket vanliga Vanliga Vanliga Vanliga Vanliga
Flatulens Munsmärta Förstoppning Glossodyni Muntorrhet Gastroesofageal reflux
46 (10, 5%) 44 (10, 0%) 37 (8, 4%) 37 (8, 4%) 31 (7, 0%) 12 (2, 7%)
0 (0, 0%) 2 (0, 5%) 2 (0, 5%) 0 (0, 0%) 0 (0, 0%) 1 (0, 2%)
0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%)
Vanliga
Munbesvär
11 (2, 5%)
0 (0, 0%)
0 (0, 0%)
Hud och subkutan vävnad
Mycket vanliga
Gulfärgad / missfärgad hud
146 (33, 2%)
0 (0, 0%)
0 (0, 0%)
Mycket vanliga
Palmo- plantar erytrodysestesi
106 (24, 1%)
27 (6, 1%)
0 (0, 0%)
0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%)
Klassificering av organsystem
Biverkning
Grad 3 n (%)
Grad 4 n (%)
Vanliga Vanliga Vanliga Vanliga Vanliga Vanliga Vanliga Vanliga Vanliga Vanliga Mycket vanliga
Dermatit Periorbitalt ödem Hudreaktion Erytem Eksem Klåda Hyperpigmentering Exfoliation Blåsor Hudförändringar Smärta i extremiteterna
29 (6, 6%) 20 (4, 5%) 20 (4, 5%) 18 (4, 1%) 16 (3, 6%) 16 (3, 6%) 15 (3, 4%) 12 (2, 7%) 10 (2, 3%) 10 (2, 3%) 54 (12, 3%)
1 (0, 2%) 0 (0, 0%) 3 (0, 7%) 0 (0, 0%) 1 (0, 2%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 1 (0, 2%) 1 (0, 2%) 5 (1, 1%)
0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%)
Vanliga Vanliga Vanliga Vanliga Vanliga Mycket vanliga
Artralgi Myalgi Muskelkramp Ryggsmärtor Muskelsvaghet Trötthet/ Asteni
39 (8, 9%) 29 (6, 6%) 21 (4, 8%) 11 (2, 5%) 10 (2, 3%) 287 (65, 2%)
3 (0, 7%) 0 (0, 0%) 1 (0, 2%) 2 (0, 5%) 1 (0, 2%) 64 (14, 5%)
0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 5 (1, 1%)
symtom och/ eller symtom vid administrerings - stället
Mycket vanliga
Slemhinneinflam - mation Ödemd
70 (15, 9%)
6 (1, 4%)
1 (0, 2%)
Mycket vanliga
59 (13, 4%)
1 (0, 2%)
0 (0, 0%)
Psykiska störningar
Vanliga Vanliga
Pyrexi Sömnlöshet
26 (5, 9%) 14 (3, 2%)
2 (0, 5%) 0 (0, 0%)
0 (0, 0%) 0 (0, 0%)
Undersökningar
Vanliga
Ökat lipasvärde
35 (8, 0%)
12 (2, 7%)
7 (1, 6%)
Vanliga
Minskat antal vita blodkroppare
33 (7, 5%)
15 (3, 4%)
0 (0, 0%)
Vanliga
Minskad tömningsfraktion
27 (6, 1%)
5 (1, 2%)
0 (0, 0%)
Vanliga
Minskat hemoglobinvärde
27 (6, 1%)
6 (1, 4%)
0 (0, 0%)
Vanliga
Minskat trombocytvärde
25 (5, 7%)
4 (0, 9%)
1 (0, 2%)
Vanliga Vanliga
Viktminskning Ökat serumvärde av kreatinfosfokinas
23 (5, 2%) 22 (5, 0%)
1 (0, 2%) 1 (0, 2%)
0 (0, 0%) 1 (0, 2%)
Vanliga Vanliga
Ökat amylasvärde Ökat aspartatamino - transferasvärde
21 (4, 8%) 18 (4, 1%)
8 (1, 8%) 2 (0, 5%)
0 (0, 0%) 1 (0, 2%)
Vanliga
Ökat alaninamino - transferasvärde
12 (2, 7%)
1 (0, 2%)
0 (0, 0%)
Biverkning av något slag
414 (94, 1%)
204 (46, 4%)
53 (12, 0%)
Följande termer har
kombinerats:
a Anorexi och minskad aptit b Dysgeusi, ageusi och smakstörningar c Buksmärta och smärta i den övre delen av buken
46 d Ödem, perifert ödem och ansiktsödem e Minskat antal vita blodkroppar, minskat antal neutrofiler, och minskat antal leukocyter
Behandlingsrelaterade biverkningar rapporterade från studier på cytokin- refraktär och tidigare obehandlad MRCC
Klassificering av organsystem
Frekvens
Biverkning
Alla grader n (%)
Grad 3 n (%)
Grad 4 n (%)
Blodet och lymfsystemet
Mycket vanliga
Neutropeni
89 (16, 4%)
46 (8, 5%)
5 (0, 9%)
Endokrina systemet
Mycket vanliga Mycket vanliga Vanliga Vanliga Mycket vanliga
Trombocytopeni Anemi Leukopeni Lymfopeni Hypotyreos
86 (15, 8%) 67 (12, 3%) 45 (8, 3%) 21 (3, 9%) 67 (12, 3%)
37 (6, 8%) 20 (3, 7%) 16 (2, 9%) 12 (2, 2%) 7 (1, 3%)
5 (0, 9%) 3 (0, 6%) 0 (0%) 1 (0, 2%) 0 (0%)
Ögon
Vanliga
Ökat tårflöde
39 (7, 2%)
0 (0%)
0 (0%)
Vanliga
Ögonlocksödem Minskad aptita
12 (2, 2%)
0 (0%)
0 (0%)
Metabolism och nutrition
Mycket vanliga
205 (37, 7%)
9 (1. 7%)
0 (0%)
Vanliga
Uttorkning Smakförändringarb
33 (6, 1%)
7 (1, 3%)
1 (0, 2%)
Centrala och perifera nervsystemet
Mycket vanliga
250 (46, 0%)
1 (0, 2%)
0 (0%)
Blodkärl
Mycket vanliga Vanliga Vanliga Vanliga Vanliga Vanliga Mycket vanliga
Huvudvärk Yrsel Parestesi Perifer neuropati Hypoestesi Hyperestesi Hypertoni
82 (15, 1%) 38 (7, 0%) 36 (5, 9%) 33 (6, 0%) 20 (3, 7%) 17 (3, 1%) 143 (26, 3%)
3 (0, 6%) 2 (0, 4%) 0 (0%) 1 (0, 2%) 0 (0%) 0 (0%) 55 (10, 1%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Andningsvägar, bröstkorg och mediastinum
Vanliga Vanliga Mycket vanliga
Rodnad Blodvallning Epistaxis
17 (3, 1%) 12 (2, 2%) 86 (15, 8%)
0 (0%) 0 (0%) 3 (0, 6%)
0 (0%) 0 (0%) 0 (0%)
Vanliga Vanliga
Dyspné Faryngolaryngeal smärta
45 (8, 3%) 29 (5, 3%)
6 (1, 1%) 2 (0, 4%)
0 (0%) 0 (0%)
Magtarmkana - len
Vanliga Vanliga Vanliga Vanliga Vanliga Vanliga Mycket vanliga
Hosta Dysfoni Torr nässlemhinna Ansträngningsdyspné Nästäppa Pleurautgjutning Diarré
23 (4, 2%) 16 (2, 9%) 14 (2, 6%) 12 (2, 2%) 12 (2, 2%) 12 (2, 2%) 326 (59, 9%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 3 (0, 6%) 38 (7, 0%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Mycket vanliga Mycket vanliga Mycket vanliga Mycket vanliga
Illamående Dyspepsi Stomatit Kräkningar
290 (53, 3%) 189 (34, 7%) 185 (34, 0%) 178 (32, 7%)
19 (3, 5%) 8 (1, 5%) 13 (2, 4%) 17 (3, 1%)
0 (0%) 0 (0%) 0 (0%) 0 (0%)
47 Klassificering av organsystem
Frekvens
Biverkning Buksmärtorc /
Alla grader n (%)
Grad 3 n (%)
Grad 4 n (%)
Mycket vanliga
svullen buk
106 (19, 5%)
10 (1, 8%)
0 (0%)
Mycket vanliga Mycket vanliga Mycket vanliga Mycket vanliga Mycket vanliga Vanliga
Förstoppning Glossodyni Flatulens Smärtor i munnen Muntorrhet Gastroesofageal reflux
83 (15, 3%) 63 (11, 6%) 60 (11, 0%) 60 (11, 0%) 56 (10, 3%) 50 (9, 2%)
1 (0, 2%) 0 (0%) 0 (0%) 2 (0, 4%) 0 (0%) 2 (0, 4%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Hud och subkutan vävnad
Vanliga Vanliga Vanliga Vanliga Vanliga Vanliga Vanliga Vanliga Mycket vanliga
Dysfagi Keilit Blödning i tandköttet Hemorrojder Proktalgi Munsår Magbesvär Rektal blödning Palmo- plantar erytrodysestesi
20 (3, 7%) 19 (3, 5%) 18 (3, 3%) 18 (3, 3%) 17 (3, 1%) 16 (2, 9%) 15 (2, 8%) 13 (2, 4%) 114 (26, 5%)
2 (0, 4%) 1 (0, 2%) 0 (0%) 0 (0%) 1 (0, 2%) 0 (0%) 0 (0%) 0 (0%) 46 (8, 5%)
1 (0, 2%) 1 (0, 2%) 0 (0%) 0 (0%) 0 (0%) 1 (0, 2%) 0 (0%) 0 (0%) 0 (0%)
Gulfärgad/ missfärgad hud
114 (26, 5%)
1 (0, 2%)
0 (0%)
Mycket vanliga Mycket vanliga Mycket vanliga Mycket vanliga Vanliga Vanliga Vanliga Vanliga Vanliga Vanliga Vanliga
Utslag Torr hud Förändrad hårfärg Alopeci Erytem Exfoliativ dermatit Klåda Periorbitalt ödem Dermatit Hudskada Missformade / missfärgade naglar
121 (22, 2%) 108 (19, 9%) 103 (18, 9%) 64 (11, 8%) 51 (9, 4%) 47 (8, 6%) 40 (7, 4%) 31 (5, 7%) 27 (5, 0%) 26 (4, 8%) 25 (4, 6%)
2 (0, 4%) 1 (0, 2%) 0 (0%) 0 (0%) 2 (0, 4%) 4 (0, 7%) 1 (0, 2%) 1 (0, 2%) 4 (0, 7%) 1 (0, 2%) 0 (0%)
Muskuloskele - tala systemet och bindväv
Vanliga Vanliga Vanliga Vanliga Mycket vanliga
Blåsor Hudförändringar Hyperkeratos Acne Smärta i extremiteterna
23 (4, 2%) 23 (4, 2%) 22 (4, 0%) 19 (3, 5%) 96 (17, 6%)
1 (0, 2%) 6 (1, 1%) 4 (0, 7%) 0 (0%) 6 (1, 1%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Allmänna symtom och/ eller symtom vid administrerings - stället
Vanliga Vanliga Vanliga Vanliga Mycket vanliga
Artralgi Myalgi Muskelkramp Ryggsmärtor Trötthet/ Asteni
49 (9, 0%) 48 (8, 8%) 26 (4, 8%) 17 (3, 1%) 397 (73, 0%)
1 (0, 2%) 2 (0, 4%) 0 (0%) 2 (0, 4%) 95 (17, 5%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 1 (0, 2%)
Mycket vanliga
Slemhinneinflam - mation
127 (23, 3%)
8 (1, 5%)
0 (0%)
48
Klassificering av organsystem
Frekvens
Biverkning Ödemd
Alla grader n (%)
Grad 3 n (%)
Grad 4 n (%)
Mycket vanliga
99 (18, 2%)
5 (0, 9%)
0 (0%)
Psykiska störningar
Vanliga Vanliga Vanliga Vanliga Vanliga
Pyrexi Frossa Smärta Bröstsmärta Sömnlöshet
37 (6, 8%) 35 (6, 4%) 20 (3, 7%) 13 (2, 4%) 22 (4, 0%)
3 (0, 6%) 2 (0, 4%) 0 (0%) 2 (0, 4%) 0 (0%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Undersökningar
Vanliga Mycket vanliga
Depression Minskad tömningsfraktion
15 (2, 8%) 84 (15, 4%)
1 (0, 2%) 16 (2, 9%)
0 (0%) 0 (0%)
Mycket vanliga Vanliga
Viktminskning Minskat trombocytvärde
57 (10, 5%) 41 (7, 5%)
1 (0, 2%) 15 (2, 8%)
0 (0%) 2 (0, 4%)
Vanliga
Minskat antal vita blodkroppare
37 (6, 8%)
16 (2, 9%)
0 (0%)
Vanliga Vanliga
Förhöjd lipasnivå Minskat hemoglobinvärde
36 (6, 6%) 25 (4, 6%)
19 (3, 5%) 8 (1, 5%)
11 (2%) 0 (0%)
Vanliga
Ökat serumvärde kreatinfosfokinas
19 (3, 5%)
7 (1, 3%)
2 (0, 4%)
Vanliga
Ökat värde aspartatamino - transferas
18 (3, 3%)
7 (1, 3%)
0 (0%)
Vanliga
Ökat serumamylasvärde
18 (3, 3%)
11 (2, 0%)
2 (0, 4%)
Vanliga
Ökat serumkreatininvärde
15 (2, 8%)
2 (0, 4%)
0 (0%)
Vanliga Vanliga
Förhöjt blodtryck Ökat alaninamino - transferasvärde
15 (2, 8%) 14 (2, 6%)
2 (0, 4%) 7 (1, 3%)
0 (0%) 2 (0, 4%)
Biverkning av något
524 (96, 3%)
296
57
Följande termer har kombinerats: a Anorexi och minskad aptit b Dysgeusi, ageusi och smakstörningar c Buksmärta och smärta i den övre delen av buken d Ödem, perifert ödem och ansiktsödem e Minskat antal vita blodkroppar, minskat antal neutrofiler, och minskat antal leukocyter
Biverkningar rapporterade efter marknadsintroduktion
Följande typer av reaktioner har rapporterats efter marknadsintroduktionen av SUTENT.
Detta inkluderar spontana rapporter och allvarliga biverkningar rapporterade från pågående studier, ” compassionate use program ”, kliniskt farmakologiska studier och explorativa studier på icke godkända indikationer.
Hjärtat Mindre vanlig Sällsynt Magtarmkanalen
Hjärtsvikt, kronisk hjärtinsufficiens, vänsterkammardysfunktion Förlängt QT- intervall, torsade de pointes
Mindre vanlig
Pankreatit
49
Sällsynt Lever och gallvägar
Gastrointestinal perforation
Mindre vanlig Undersökningar
Leversvikt
Vanlig Infektioner och infestationer
Förhöjda nivåer av tyreoidea- stimulerande hormon (TSH)
Okänd frekvens Muskuloskeletala systemet och Okänd frekvens Lungbesvär
Infektioner (med eller utan neutropeni) bindväv Myopati och/ eller rabdomyolys
Okänd frekvens Okänd frekvens
Pleurautgjutning Lungemboli och andningsinsufficiens
Tromboemboliska biverkningar:
Fall av lungembolism, några med fatal utgång, har rapporterats.
Infektioner och infestationer:
Allvarliga fall av infektioner (med eller utan neutropeni) inklusive pneumoni, i några fall med dödlig utgång, har rapporterats.
Muskuloskele- tala systemet och bindväv:
Sällsynta fall av myopati och/ eller rabdomyolys, i några fall med akut njursvikt, har rapporterats.
Patienter som visar tecken eller symtom på muskeltoxicitet skall behandlas enligt medicinsk praxis.
Blodet och lymfsystemet:
Sällsynta fall av trombotisk mikroangiopati har rapporterats.
Temporär utsättning av SUTENT rekommenderas.
Behandlingen kan återupptas efter tillbakagång, enligt den behandlande läkarens bedömning.
Endokrina systemet:
(Se även avsnitt 4. 4).
Njurar och urinvägar:
Fall av proteinuri och sällsynta fall av nefrotiskt syndrom har rapporterats.
Säkerheten vid fortsatt behandling med SUTENT hos patienter med måttlig till svår proteinuri är inte metodiskt utvärderad.
Behandling med SUTENT ska avbrytas för patienter som har nefrotiskt syndrom (se även avsnitt 4. 4).
4. 9 Överdosering
Erfarenhet från akut överdosering med SUTENT saknas.
Det finns ingen speciell antidot efter överdosering med SUTENT, och behandlingen efter överdosering skall bestå av allmänna stödjande åtgärder.
Om indicerat, kan eliminering av icke- absorberat läkemedel uppnås genom emes eller ventrikelsköljning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga cytostatiska/ cytotoxiska medel, ATC- kod:
LO1XE04
Sunitinibmalat hämmar flera receptortyrosinkinaser (RTK) som påverkar tumörtillväxten, den patologiska angiogenesen och metastasutvecklingen vid cancer.
Sunitinib har påvisats kunna hämma de trombocytrelaterade tillväxtfaktorreceptorerna (PDGFRα och PDGFRβ), de vaskulära endoteliala tillväxtfaktorreceptorerna (VEGFR1, VEGFR2 och VEGFR3), stamcellsfaktorreceptorn (KIT), Fms - liknande tyrosinkinas- 3 (FLT3), kolonistimulerande faktorreceptorn (CSF- 1R) samt den gliacellinjederiverade neurotropa faktorreceptorn (RET).
Den primära metaboliten har visat liknande effekt som sunitinib i biokemiska och cellulära analyser.
50 KLINISKA STUDIER Den kliniska säkerheten och effekten hos SUTENT har studerats vid behandling av patienter med malign gastrointestinal stromacellstumör (GIST), som var resistenta mot imatinib (dvs erfor sjukdomsprogression under eller efter behandlingen med imatinib) eller var intoleranta mot imatinib (dvs. erfor signifikant toxicitet vid behandling med imatinib, vilket uteslöt ytterligare behandling) samt vid behandling av patienter med metastatisk njurcellscancer (MRCC) efter sviktandecytokinbaserad terapi.
Effektutvärderingen baseras på förlängd tid till tumörprogression och ökad överlevnad i GIST och på progressionsfri överlevnad och andel objektiv respons vid tidigare obehandlad respektive cytokin - refraktär MRCC.
Gastrointestinala stromacellstumörer En initial, öppen, dosupptrappande studie har utförts på patienter med GIST efter sviktande behandling med imatinib (median maximal daglig dos av 800 mg) på grund av resistens eller intolerans.
I studien inkluderades 97 patienter med varierande doser och scheman, varav 55 patienter fick 50 mg enligt den rekommenderade behandlingsplanen i 4 veckor, följt av 2 veckors vila (” Schema 4/ 2 ”).
I denna studie var mediantiden fram till progression (TTP) 34, 0 veckor (95% KI = 22, 0 - 46, 0 veckor).
En Fas 3, randomiserad, dubbelblind, placebokontrollerad studie av SUTENT har utförts på patienter med GIST, som var intoleranta mot eller hade upplevt sjukdomsprogression under eller efter behandling med imatinib (median maximal daglig dos var 800 mg).
I denna studie randomiserades 312 patienter (2: 1) till att få antingen 50 mg SUTENT eller placebo, peroralt en gång dagligen enligt Schema 4/ 2 fram till sjukdomsprogression eller utträde ur studien av annat skäl (207 patienter fick SUTENT och 105 patienter fick placebo).
Primär endpoint vad avser effekten i studien var TTP, definierat som tiden från randomisering till första dokumentering av objektiv tumörprogression.
Median- TTP för SUTENT var 28, 9 veckor (95% KI = 21, 3- 34, 1 veckor), vilket var statistiskt signifikant längre än 5, 1 veckor (95% KI = 4, 4- 10, 1 veckor) för placebo.
Skillnaden i den totala överlevnaden var statistiskt fördelaktigare för SUTENT [hazard ratio:
0, 491 95% (KI 0, 290- 0, 831)].
Risken för dödsfall var dubbelt så stor för patienter i placeboarmen, jämfört med SUTENT- armen.
Antalet dödsfall var 14% för SUTENT, jämfört med 25% för placebo.
Total medianöverlevnad hade ännu inte uppnåtts hos någon av behandlingsarmarna vid analystillfället.
Obehandlad metastaserad njurcellscancer I en fas 3 randomiserad, internationell multicenterstudie, som genomfördes för att undersöka effekt och säkerhet av för sunitinib jämfört med interferon- alfa till patienter med tidigare obehandlad metastaserad RCC, randomiserades 750 patienter 1: 1.
De fick behandling med sunitinib i upprepade 6- veckorscykler, bestående av fyra veckor med 50 mg dagligen, följt av 2 veckors uppehåll (Schema 4/ 2), eller interferon- alfa, administrerat som subkutan injektion 3 ME första veckan, 6 ME andra veckan och därefter 9 ME i veckan fördelat på tre, ej på varandra följande, dagar varje vecka.
Primär endpoint för effekt var progressionsfri överlevnad (PFS).
Median PFS för gruppen som fick sunitinib var 47, 3 veckor jämfört med 22, 0 veckor för gruppen som fick interferon- alfa; hazard ratio var 0, 415 (95% CI:
0, 320- 0, 539, p- värdet < 0, 001)
Cytokin- refraktär metastatisk njurcellscancer (MRCC) En Fas 2- studie av SUTENT har utförts på patienter som var refraktära för tidigare cytokinbehandling med interleukin- 2 eller interferon- alfa.
Under en komplett behandlingscykel omfattande 6 veckor gavs 63 patienter en startdos av 50 mg SUTENT, att tas peroralt en gång om dagen i 4 på varandra följande veckor, följt av ett uppehåll under 2 veckor (Schema 4/ 2).
Primär endpoint vad avser effekt var objektiv respons (ORR), baserat på Response Evaluation Critera in Solid Tumors (RECIST).
I denna studie var den objektiva responsen 36, 5% (95% KI = 24, 7- 49, 6%) och mediantiden till progression (TTP) 37, 7 veckor (95% KI = 24, 0- 46, 4 veckor).
51 En bekräftande, öppen, ” single- arm ”, multicenterstudie för bestämning av SUTENTs effekt och säkerhet har utförts på patienter med MRCC som var refraktära för en tidigare cytokinbehandling.
En minsta dos av 50 mg SUTENT gavs till 106 patienter enligt Schema 4/ 2.
Primär endpoint vad avser effekt i studien var objektiv respons (ORR).
Sekundära endpoints inkluderade TTP, responstid (Duration of response, DR) och total överlevnad (Overall survival, OS).
I denna studie var ORR 35, 8% (95% KI = 26, 8- 47, 5%).
Median- DR och OS hade ännu inte uppnåtts.
5. 2 Farmakokinetiska egenskaper
Farmakokinetiken hos sunitinib och sunitinibmalat har utvärderats hos 135 friska frivilliga och 266 patienter med solida tumörer.
Absorption Efter peroral administrering av sunitinib kan maximal koncentration (Cmax) i allmänhet ses 6- 12 timmar (Tmax) efter doseringen.
Föda har ingen effekt på sunitinibs biologiska tillgänglighet.
Distribution Sunitinibs och dess primära, aktiva metabolits bindning till humant plasmaprotein var i in vitro - analyser 95% respektive 90%, utan påtagligt koncentrationsberoende.
Distributionsvolymen (V/ F) för sunitinib var stor – 2 230 L –, vilket tydde på distribution till vävnaderna.
Metabolism De beräknade KI- värdena in vitro för alla undersökta CYP- isoformer (CYP1A2, CYP2A6, CYP2B6, CYP2C8, CYP2C9, CYP2C19, CYP2D6, CYP2E1, CYP3A4/ 5 och CYP4A9/ 11) tyder inte på att sunitinib och dess primära, aktiva metabolit hämmar metabolismen, i någon kliniskt relevant utsträckning, av läkemedel som kan metaboliseras av dessa enzym.
In- vitro studier indikerar att SUTENT varken inducerar eller hämmar CYP- enzymer, inklusive CYP3A4.
Biotransformering Sunitinib metaboliseras primärt av CYP3A4, det cytokrom- P450- enzym som producerar dess primära aktiva metabolit, som sedan ytterligare metaboliseras av CYP3A4.
Behandling med SUTENT i kombination med den potenta CYP3A4 - induceraren rifampicin resulterade i en ca 56- procentig respektive 78- procentig reduktion av Cmax och AUC0- ∞ för sunitinib efter en engångsdos SUTENT till friska frivilliga.
Behandling med SUTENT i kombination med andra inducerare i CYP3A4- familjen (t. ex. dexametason, fenytoin, karbamazepin, fenobarbital eller Hypericum perforatum, också känd som johannesört) kan minska sunitinibkoncentrationerna.
Eliminering Utsöndring sker primärt via feces (61%), medan 16% av läkemedlet och metaboliterna elimineras renalt.
Sunitinib och dess primära aktiva metabolit var de främsta läkemedelsrelaterade ämnena i plasma, urin och feces och utgjorde 91, 5%, 86, 4% respektive 73, 8% av radioaktiviteten i polade prover.
Mindre viktiga metaboliter kunde identifieras i urin och feces, men fanns i allmänhet inte i plasma.
Totalt peroralt clearance (CL/ F) var 34- 62 l/ timme.
Nedsatt organfunktion
Nedsatt leverfunktion:
Inga studier har utförts med SUTENT till personer med allvarligt nedsatt leverfunktion (Child- Pugh Klass C).
Studierna på cancerpatienter exkluderade patienter med ALAT eller ASAT > 2, 5 x ULN (Upper Limit of Normal) eller, om orsaken var levermetastaser, > 5, 0 x ULN.
Inga kliniska studier har utförts på patienter med nedsatt njurfunktion.
52 Studierna exkluderade patienter med serumkreatinin > 2, 0 x ULN.
Populationsfarmakokinetiska studier har visat att apparent clearance (CL/ F) för sunitinib inte påverkas av kreatininclearance inom det utvärderade området (42- 347 ml/ minut).
Plasmafarmakokinetik Efter peroral administrering till friska frivilliga är halveringstiderna för sunitinib och dess primära aktiva desetylmetabolit cirka 40- 60 timmar respektive 80- 110 timmar.
Inom dosintervallet 25- 100 mg ökar området under plasmakoncentrationstidskurvan (AUC) och Cmax proportionellt med dosen.
Vid upprepad, daglig behandling ackumuleras sunitinib 3- 4- faldigt, och dess primära aktiva metabolit ackumuleras 7- 10- faldigt.
Steady state- koncentrationer av sunitinib och dess primära aktiva metabolit uppnås inom 10- 14 dagar.
Efter 14 dagar är plasmakoncentrationerna av sunitinib tillsammans med dess aktiva metabolit 62, 9- 101 ng/ ml, vilket är de målkoncentrationer som i prekliniska data förutsagts kunna hämma receptorfosforylering in vitro och orsaka tumörstas/ tillväxtreduktion in vivo.
Den primära aktiva metaboliten omfattar 23- 37% av den totala exponeringen.
Inga signifikanta förändringar i farmakokinetiken hos sunitinib eller dess primära aktiva metabolit har iakttagits efter upprepad, daglig administrering eller efter upprepade cykler med de undersökta dosregimerna.
Farmakokinetiken var likartad hos alla patientgrupper med solida tumörer som studerats och hos friska frivilliga.
Populationsfarmakokinetiska analyser av demografiska data tyder på att dosjustering inte är nödvändig på grund av vikt eller ECOG- poäng.
Tillgängliga data indikerar att kvinnor kan ha omkring 30% lägre apparent clearance (CL/ F) av sunitinib än män; denna skillnad behöver dock inte innebära dosjustering.
5. 3 Prekliniska säkerhetsuppgifter
I toxicitetsstudier med upprepade doser i upp till 9 månader på råtta och apa identifierades effekter på primära målorgan i gastrointestinalkanalen (emes och diarré hos apa), i binjuren (kortikal stas och/ eller blödning hos råtta och apa, med nekros följt av fibros hos råtta), i det hemolymfopoetiska systemet (benmärgshypocellularitet och lymfoid utarmning av tymus, mjälte och lymfkörtel), i exokrina pankreas (acinärcellsdegranulering med singel cellnekros), i spottkörteln (acinarhypertrofi), i benleder (förtjockad tillväxtplatta), i uterus (atrofi) samt i ovarierna (minskad follikelutveckling).
Alla fynd noterades vid kliniskt relevanta exponeringsnivåer av sunitinib i plasma.
Ytterligare effekter som observerats i andra studier inkluderade förlängt QTc- intervall, minskat LVEF- värde, hypofysär hypertrofi och testikulär tubulär atrofi, ökning av mesangialceller i njurarna, blödning i gastrointestinalkanalen och munslemhinnan samt hypertrofi i de främre, hypofysära cellerna.
Förändringar i uterus (endometrieatrofi) och i bentillväxtplattan (fyseal förtjockning eller broskdysplasi) antas bero på sunitinibs farmakologiska effekt.
Merparten fynd var reversibla efter 2- 6 veckor utan behandling.
Genotoxicitet Sunitinibs genotoxiska potential utvärderades in vitro och in vivo.
Sunitinib var inte mutationsframkallande i bakterier med metabolisk aktivering från råttlever.
Sunitinib orsakade inte några strukturella kromosomavvikelser i humana, perifera blodlymfocytceller in vitro.
Polyploidi (numeriska kromosomavvikelser) iakttogs hos humana, perifera blodlymfocyter in vitro, både med och utan metabolisk aktivering.
Sunitinib var inte klastogent i benmärg hos råtta in vivo.
Den primära aktiva metaboliten har inte utvärderats vad avser eventuell genotoxicitet.
Karcinogenicitet Inga karcinogenicitetsstudier har utförts med sunitinibmalat.
Reproduktions - och utvecklingstoxicitet Inga effekter på fertilitet i han- eller hondjur har observerats i reproduktionstoxikologiska studier.
Effekter på
53 hanråttors fertilitet uppträdde i form av tubulär atrofi i testiklar, minskat antal spermier i bitestikel och kolloidal tömning i prostata och sädesblåsor vid exponeringsnivåer i plasma 18 gånger högre än dem som observerats kliniskt.
Hos råtta sågs embryo/ foster- dödlighet i form av signifikant minskat antal levande foster, ökat antal resorptioner, ökad postimplantationsförlust och totalförlust av kullen hos 8 av 28 dräktiga honor vid exponeringsnivåer i plasma 5, 5 gånger högre än dem som observerats kliniskt.
Hos kanin kunde den minskade uterusvikten under dräktigheten och det minskade antalet levande foster härledas till det ökade antalet resorptioner, ökat antal förluster efter implantationen och total kullförlust hos 4 av 6 dräktiga honor vid exponeringsnivåer i plasma 3 gånger högre än dem som observerats kliniskt.
Hos råttor, som behandlades med sunitinib under organogenes uppträdde effekter på utvecklingen i form av ökad förekomst av skeletala fostermissbildningar, företrädesvis karakteriserade som fördröjd benbildning hos torakala/ lumbala vertebra och vid exponeringsnivåer i plasma 6 gånger högre än dem som observerats kliniskt.
Hos kanin bestod utvecklingseffekter i ökad förekomst av kluven läpp vid exponeringsnivåer i plasma ungefär jämförbara med dem som observerats kliniskt samt kluven läpp och kluven gom vid exponeringsnivåer i plasma 2, 7 gånger högre än dem som observerats kliniskt.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll Mannitol Kroskarmellosnatrium Povidon Magnesiumstearat
Kapselhölje Gelatin Titandioxid (E171) Gul järnoxid (E172) Röd järnoxid (E172) Svart järnoxid (E172)
Shellac Propylenglykol Natriumhydroxid Povidon Titandioxid (E171)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
54 6. 5 Förpackningstyp och innehåll
HDPE- burkar med lock av polypropen, innehållande 30 kapslar.
Aclar/ PVC transparent blister med aluminiumfolie belagd med värmeförsluten lack, innehållande 28 (4x7) kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Ramsgate Road Sandwich, Kent CT13 9NJ Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 347/ 003 EU/ 1/ 06/ 347/ 006
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
19 juli 2006 Datum för förnyat godkännande:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
55 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
56 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Via del Commercio Zona Industriale IT- 63046 Marino del Tronto (Ascoli Piceno) Italy
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
(se Annex I: produktresumé, avsnitt 4. 2)
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
System för farmakovigilans Innehavaren av godkännandet för försäljning måste garantera att systemet för farmakovigilans, beskrivet i version 1. 1 (daterad 8 november 2007) i Modul 1. 8. 1 i Ansökan för Godkännande för Försäljning, finns tillgängligt och är i fuktion medan produkten finns på marknaden.
Riskhanteringsplan Innehavaren av godkännadet för försäljning har förbundit sig att utföra de studier och de ytterligare farmakovigilansaktiviterer som beskrivs i planen för farmakovigilans, som överenskommet i version 3. 0 av Riskhanteringsplan (RMP) presenterad i Modul 1. 8. 2. i Ansökan för Godkännande för Försäljning och eventuella efterföljande uppdateringar av RMP godkända av CHMP.
Enligt CHMP Guideline för riskhanteringssystem för läkemedel för humant bruk, skall en uppdaterad riskhanteringsplan inlämnas samtidigt som nästa PSUR.
Dessuton ska en uppdaterad RMP inlämnas: • När ny information har inkommit som kan ha inverkan på gällande säkerhetsspecifikation, riskhanteringsplan eller riskminimeringsaktiviteter • Inom 60 dagar efter att en betydelsefull (farmakovigilans eller riskminimering) milstolpe har nåtts • Vid begäran från CHMP
57 BILAGA III
MÄRKNING OCH BIPACKSEDEL
58 A.
MÄRKNING
59 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
HDPE burk ytterkartong - kapslar 12, 5
1.
LÄKEMEDLETS NAMN
SUTENT 12, 5 mg kapsel, hård Sunitinib
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje kapsel innehåller sunitinibmalat, motsvarande 12, 5 mg sunitinib
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller mannitol och propylenglykol
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 kapslar, hårda
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oralt bruk Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Användning endast enligt anvisningar från läkare
8.
UTGÅNGSDATUM
Utg. dat:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar
60 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Ltd Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 347/ 001
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
SUTENT 12, 5 mg
61 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
SUTENT 12, 5 mg kapsel, hård sunitinib För oralt bruk
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning
3.
UTGÅNGSDATUM
Exp:
4.
BATCHNUMMER
Batch:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
30 kapslar
62 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
HDPE burk ytterkartong - kapslar 25 mg
1.
LÄKEMEDLETS NAMN
SUTENT 25 mg kapsel, hård Sunitinib
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje kapsel innehåller sunitinibmalat, motsvarande 25 mg sunitinib
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller mannitol och propylenglykol
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 kapslar, hårda
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oralt bruk Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Användning endast enligt anvisningar från läkare
8.
UTGÅNGSDATUM
Utg. dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar
63 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Ltd Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 347/ 002
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
SUTENT 25 mg
HDPE burk - kapslar 25 mg
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
SUTENT 25 mg kapsel, hård sunitinib För oralt bruk
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning
3.
UTGÅNGSDATUM
Exp:
4.
BATCHNUMMER
Batch:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
30 kapslar
65 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
HDPE burk ytterkartong - kapslar 50 mg
1.
LÄKEMEDLETS NAMN
SUTENT 50 mg kapsel, hård sunitinib
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje kapsel innehåller sunitinibmalat, motsvarande 50 mg sunitinib
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller mannitol och propylenglykol
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 kapslar, hårda
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oralt bruk Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Användning endast enligt anvisningar från läkare
8.
UTGÅNGSDATUM
Utg. dat:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar
66 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Ltd Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 347/ 003
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
SUTENT 50 mg
67 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
SUTENT 50 mg kapsel, hård sunitinib För oralt bruk
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning
3.
UTGÅNGSDATUM
Exp:
4.
BATCHNUMMER
Batch:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
30 kapslar
68 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
ACLAR/ PVC Blister ytterkartong kapslar 12, 5 mg
1.
LÄKEMEDLETS NAMN
SUTENT 12, 5 mg kapsel, hård Sunitinib
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje kapsel innehåller sunitinibmalat, motsvarande 12, 5 mg sunitinib
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller mannitol och propylenglykol
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 kapslar, hårda
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oralt bruk Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Användning endast enligt anvisningar från läkare
8.
UTGÅNGSDATUM
Utg. dat:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar
69 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Ltd Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 347/ 004
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
SUTENT 12. 5 mg
70 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ACLAR/ PVC blister kapslar 12, 5 mg
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
SUTENT 12, 5 mg kapsel, hård sunitinib
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Ltd
3.
UTGÅNGSDATUM
Exp:
4.
BATCHNUMMER
Batch:
5.
ÖVRIGT
MÅ TI ON TO FR LÖ SÖ
71 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
ACLAR/ PVC Blister ytterkartong för blister kapslar 25 mg
1.
LÄKEMEDLETS NAMN
SUTENT 25 mg kapsel, hård Sunitinib
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje kapsel innehåller sunitinibmalat, motsvarande 25 mg sunitinib
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller mannitol och propylenglykol
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 kapslar, hårda
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oralt bruk Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Användning endast enligt anvisningar från läkare
8.
UTGÅNGSDATUM
Utg. dat:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar
72 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Ltd Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 347/ 005
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
SUTENT 25 mg
73 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ACLAR/ PVC blister kapslar 25 mg
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
SUTENT 25 mg kapsel, hård sunitinib
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Ltd
3.
UTGÅNGSDATUM
Exp:
4.
BATCHNUMMER
Batch:
5.
ÖVRIGT
MÅ TI ON TO FR LÖ SÖ
74 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
ACLAR/ PVC Blister ytterkartong kapslar 50 mg
1.
LÄKEMEDLETS NAMN
SUTENT 50 mg kapsel, hård sunitinib
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje kapsel innehåller sunitinibmalat, motsvarande 50 mg sunitinib
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller mannitol och propylenglykol
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 kapslar, hårda
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oralt bruk Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Användning endast enligt anvisningar från läkare
8.
UTGÅNGSDATUM
Utg. dat:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar
75 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Ltd Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 347/ 006
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
SUTENT 50 mg
76 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ACLAR/ PVC blister kapslar 50 mg
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
SUTENT 50 mg kapsel, hård sunitinib
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Ltd
3.
UTGÅNGSDATUM
Exp:
4.
BATCHNUMMER
Batch:
5.
ÖVRIGT
MÅ TI ON TO FR LÖ SÖ
77 B. BIPACKSEDEL
78 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN SUTENT 12, 5 mg kapslar, hårda SUTENT 25 mg kapslar, hårda SUTENT 50 mg kapslar, hårda Sunitinibmalat
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare.
I denna bipacksedel finner du information om:
1. Vad SUTENT är och vad det används för 2.
Innan du använder SUTENT 3.
Hur du använder SUTENT 4.
Eventuella biverkningar 5.
Hur SUTENT ska förvaras 6.
Övriga upplysningar
1.
VAD SUTENT ÄR OCH VAD DET ANVÄNDS FÖR
SUTENT är ett läkemedel som används vid behandling av cancer för att hindra aktiviteten hos en viss typ av proteiner som man vet är verksamma vid tillväxt och spridning av cancerceller.
SUTENT förskrivs endast av läkare med erfarenhet från läkemedel som används vid behandling av njurcellscancer eller mag/ tarmcancer.
SUTENT är ett läkemedel som används vid behandling av njurcellscancer, en form av njurcancer med cancerartade förändringar i njurtubuluscellerna.
SUTENT används också vid behandling av elakartad mag/ tarmcancer (GIST).
GIST är en cancerform som drabbar magen och tarmarna.
Den är en följd av okontrollerad celltillväxt i stödvävnaderna i dessa organ.
SUTENT hämmar tillväxten av dessa celler.
Om du undrar över hur SUTENT verkar eller varför detta läkemedel har ordinerats till dig, kontakta läkaren.
2.
INNAN DU ANVÄNDER SUTENT Följ noggrant de anvisningar du fått av läkaren, även om de skiljer sig från den allmänna informationen i denna bipacksedel.
Ta inte SUTENT Om du är allergisk (överkänslig) mot sunitinib eller något av övriga innehållsämnen i SUTENT.
Var särskilt försiktig med SUTENT
- Om du har eller har haft lever - eller njurproblem.
- Om du har högt blodtryck.
- Om du är gravid eller tror att du är gravid (se nedan).
- Om du ammar (se nedan).
79 Om något av ovanstående gäller för dig, tala med läkaren innan du tar SUTENT.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana, inkluderande örtmediciner (läkemedel som kan öka koncentrationen av SUTENT som ketokonazol, ritonavir, itrakonazol, erytromycin, klaritromycin; eller läkemedel som kan sänka koncentrationen av SUTENT som dexametason, fenytoin, karbamazepin, rifampicin, fenobarbitral eller Hypericum perforatum, också känd som johannesört).
Intag av SUTENT med mat och dryck SUTENT kan tas oberoende av måltid; men ta inte SUTENT samtidigt med grapefruktjuice.
Graviditet och amning Om du är gravid eller tror att du är gravid, tala med läkaren.
SUTENT ska inte användas under graviditet, om det inte är absolut nödvändigt.
Kvinnor som riskerar att bli gravida bör använda ett effektivt preventivmedel under behandlingen med SUTENT.
Amma inte då du behandlas med SUTENT.
Körförmåga och användning av maskiner:
Om du känner dig yr eller ovanligt trött, var särskilt försiktig när du kör bil eller använder maskiner.
HUR DU ANVÄNDER SUTENT Läkaren kommer att ordinera en lämplig dos för dig.
Det rekommenderas att SUTENT tas i 28 dagar (fyra veckor), följt av 14 dagars (två veckors) uppehåll (utan medicin), dvs. i 6- veckorsperioder.
Läkaren avgör hur många behandlingscykler du kommer att behöva.
Du kan behöva läkartillsyn.
Om du har glömt att ta SUTENT Ta inte dubbla doser för att kompensera för glömd dos.
4.
EVENTUELLA BIVERKNINGAR
Mycket vanliga biverkningar som kan förväntas uppträda hos fler än 10 av 100 patienter
- Smärta/ irritation i munnen, munsår, smakstörning, orolig mage, illamående, kräkningar, diarré,
förstoppning, buksmärta, nedsatt aptit, kraftlöshet
- Gulfärgad eller missfärgad hud, förändrad hårfärg, utslag i handflatorna och på fotsulorna,
- Minskning av mängden röda - och/ eller vita blodkroppar
Andra eventuella biverkningar, som kan förväntas uppträda hos 1- 10 av 100 patienter
- Minskad aktivitet hos sköldkörteln,
- Smärta i lederna, muskelvärk, vätskebildning i vävnaderna bl. a. i området runt ögonen.
- Depression
- Svårigheter att somna
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare.
5.
HUR SUTENT SKA FÖRVARAS
- Förvaras utom syn - och räckhåll för barn.
- Inga särskilda förvaringsanvisningar.
- Används före utgångsdatum (Utg. dat. / Exp.) som anges på förpackningen och etiketten.
- Använd inte SUTENT om du ser att förpackningen är skadad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga på apoteket hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration:
- Den aktiva substansen är sunitinib (som malatsalt)
- Övriga innehållsämnen:
SUTENT 12, 5 MG hårda kapslar Mannitol, kroskarmellosnatrium, povidon och magnesiumstearat.
Kapselskalet består av gelatin, röd järnoxid (E 172) och titandioxid (E 171).
Präglingsfärgen innehåller shellac, propylenglykol, natriumhydroxid, povidon och titandioxid (E 171).
SUTENT 25 MG hårda kapslar Mannitol, kroskarmellosnatrium, povidon och magnesiumstearat.
Kapselskalet består av gelatin, gul, röd och svart järnoxid (E 172) och titandioxid (E 171).
Präglingsfärgen innehåller shellac, propylenglykol, natriumhydroxid, povidon och titandioxid (E171).
SUTENT 50 MG hårda kapslar Mannitol, kroskarmellosnatrium, povidon och magnesiumstearat.
Kapselskalet består av gelatin, gul, röd och svart järnoxid (E 172) och titandioxid (E 171).
Präglingsfärgen innehåller shellac, propylenglykol, natriumhydroxid, povidon och titandioxid (E171).
Läkemedlets utseende och förpackningsstorlekar SUTENT 12, 5 mg tillhandahålls som hårda gelatinkapslar, orangefärgade, präglade i vit färg med ” Pfizer ” på locket och ” STN 12, 5 mg ” på underdelen.
SUTENT 25 mg tillhandahålls som hårda gelatinkapslar, orange lock/ kolafärgad underdel, präglade med ” Pfizer ” i vit färg på locket och ” STN 25 mg ” på underdelen.
SUTENT 50 mg tillhandahålls som hårda gelatinkapslar, kolafärgade, präglade med ” Pfizer ” i vit färg på locket och ” STN 50 mg ” på underdelen.
Tillhandahålls i burkar med 30 kapslar och i blister med 28 kapslar (4x7) Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Pfizer Limited Ramsgate Road
81 Sandwich, Kent CT13 9NJ Storbritannien
Pfizer Italia S. r. L.
Via del Commercio – Zona Industriale - 63046 Marino del Tronto (Ascoli Piceno) Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännande för försäljning.
Belgique / België / Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0) 2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél/ Tel: +32 (0) 2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel.: +36- 1- 488- 37- 00
Česká republika Pfizer s. r. o.
Tel.: +420- 283- 004- 111
Malta V. J.
Salomone Pharma Ltd.
Tel. +356 21220174
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer BV Tel: +31 (0) 10 406 44 01
Deutschland Pfizer Pharma GmbH Tel: +49 (0) 30 550055 51000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL Eesti filiaal Tel.: +372 6 405 328
Österreich Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0) 1 521 15- 0
Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785 800
Polska Pfizer Polska Sp. z. o. o Tel.: +48 22 335 61 00
España Pfizer S. A.
Tél: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
France Pfizer Tél: +33 (0) 1 58 07 34 40
România Pfizer România S. R. L.
Tel: +40 (0) 21 207 28 00
Ireland Pfizer Healthcare Ireland Tel: +353 1800 633 363
Slovenija Pfizer Luxembourg SARL Pfizer, podružnica za svetovanje s področja farmacevtske dejavnosti, Ljubljana Tel.: + 386 1 52 11 400
82 Ísland Vistor hf Sími: +354 535 7000 Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel.: + 421 2 3355 5500 Suomi/ Finland Pfizer Oy Puh. / Tel: +358 (0) 9 43 00 40
Kύπρος Geo.
Pavlides & Araouzos Ltd.
Tηλ.: + 357 22 818087
Sverige Pfizer AB Tel: +46 (0) 8 550 52000
United Kingdom Latvijă Pfizer Luxembourg SARL filiale Latvijă Tel.: + 371 670 35 775
Pfizer Limited, Tel: +44 (0) 1737 331111
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. + 370 52 51 4000
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida: http: // www. emea. europa. eu /
83
European Medicines Agency
EMEA/ H/ C/ 257
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
SYNAGIS
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Synagis?
Synagis utgörs av pulver och vätska till injektionsvätska.
Det innehåller 50 mg eller 100 mg av det aktiva innehållsämnet palivizumab.
Vad används Synagis för?
Synagis används för att förhindra allvarliga sjukhuskrävande nedre luftvägsinfektioner orsakade av respiratory syncytial virus (RSV).
Synagis används i följande grupper av barn som har ökad risk för denna sjukdom: • Barn som är yngre än 6 månader och som fötts för tidigt, efter 35 veckors havandeskap eller mindre (fem eller fler veckor för tidigt). • Barn som är yngre än 2 år och som under de senaste 6 månaderna behandlats för bronchopulmonell dysplasi (onormal lungvävnad, förekommer vanligtvis hos för tidigt födda barn). • Barn som är yngre än 2 år och som fötts med en allvarlig hjärtsjukdom.
Läkemedlet är receptbelagt.
Hur används Synagis?
Om möjligt bör den första dosen ges innan RSV- säsongen startar.
Patienter behandlas vanligtvis med sammanlagt fem injektioner som ges en gång per månad.
Injektionerna ges som intramuskulära injektioner (i lårmuskeln) med en dos av 15 mg per kilo kroppsvikt.
Hur verkar Synagis?
En monoklonal antikropp är en antikropp (ett slags protein) som har utformats för att känna igen och binda till en särskild struktur (kallas för antigen) som förekommer i vissa celler.
Palivizumab har utformats för att binda till ett protein som kallas ” fusionsprotein A ” på RSV: s yta.
Detta bidrar till att förhindra RSV- infektioner.
I den viktigaste studien av Synagis (gjordes på 1 502 högriskbarn) jämfördes effekten av Synagis med effekten av placebo (preparat som liknar ett läkemedel men saknar verksamma beståndsdelar) under 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged en RSV- säsong.
I en annan studie jämfördes effekten av Synagis med effekten av placebo på 1 287 barn med kongenital (medfödd) hjärtsjukdom.
I båda studierna var det viktigaste måttet på effekt antalet barn som måste läggas in på sjukhus på grund av RSV- infektion.
Vilken nytta har Synagis visat vid studierna?
4, 8 procent av de barn som fick Synagis togs in på sjukhus för RSV- infektion under studien, jämfört med 10, 6 procent av dem som fick placebo.
Detta var en minskning med 55 procent.
För barn med kongenital hjärtsjukdom var minskningen 45 procent.
Vilka är riskerna med Synagis?
De vanligaste biverkningarna (uppträder hos 1- 10 patienter av 100) är diarré, feber, reaktioner på injektionsstället (smärtor och inflammation vid injektionsstället) och nervositet.
Förteckningen över samtliga biverkningar som rapporterats för Synagis finns i bipacksedeln.
Synagis ska inte ges till personer som kan vara överkänsliga (allergiska) mot palivizumab, något annat innehållsämne eller andra humaniserade monoklonala antikroppar.
Varför har Synagis godkänts?
Kommittén rekommenderade att Synagis skulle godkännas för försäljning.
Mera information om Synagis:
Den 13 augusti 1999 beviljade Europeiska kommissionen Abbott Laboratories Limited ett godkännande för försäljning av Synagis som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 13 augusti 2004.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 06- 2007.
©EMEA 2007
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll (Koncentration)
Förpackningsstorlek
EU/ 1/ 99/ 117/ 001
Synagis
50 mg
Pulver och vätska till injektionsvätska,
Intramuskulär användning
Pulver: injektionsflaska (glas)
Vätska:
0. 6 ml (100 mg/ ml)
1 injektionsflaska och 1 Ampull
lösning
Vätska:
Ampull (glas) Pulver 50 mg
EU/ 1/ 99/ 117/ 002 Synagis
100 mg
Pulver och vätska till injektionsvätska, lösning
Pulver: injektionsflaska Vätska:
1 ml (glas) (100 mg/ ml) Vätska:
Ampull (glas) Pulver 100 mg
1 injektionsflaska och 1 Ampull
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Synagis 50 mg, pulver och vätska till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller 50 mg palivizumab, som blir 100 mg/ ml palivizumab vid beredning.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Vit till vitaktig jämn torr kaka.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Barn som är födda vecka 35 eller tidigare och yngre än 6 månader då RSV säsongen började Barn under 2 år som inom de senaste 6 månaderna behöver behandling för bronchopulmonell dysplasi Barn under 2 år med hemodynamiskt signifikant kongenital hjärtsjukdom:
4. 2 Dosering och administreringssätt
Rekommenderad dosering Den rekommenderade dosen av palivizumab är 15 mg/ kg kroppsvikt.
Denna dos bör ges en gång i månaden under den period då risk för RSV- infektion föreligger i samhället.
Om möjligt bör den första dosen ges innan RSV- säsongen startar.
Merparten av erfarenhet, inkluderat data från avgörande kliniska fas III- studier med palivizumab, har erhållits med 5 injektioner under en säsong (se avsnitt 5. 1).
Data finns, dock begränsad, på mer än 5 doser (se avsnitt 4. 8 och 5. 1), därför har fördelen i form av skydd av mer än 5 doser inte bekräftats.
För att förhindra återinläggning på sjukhus rekommenderas att de barn som behandlas med palivizumab och som varit inlagda på grund av RSV skall fortsätta med månatliga doser av palivizumab resten av säsongen.
För barn som genomgår bypass, så rekommenderas att en injektion av 15 mg/ kg kroppsvikt palivizumab ges så fort som patienten är stabil efter operation så att adekvat nivå av palavizumab uppnås i plasma.
Nästföljande doser bör ges månadsvis under den återstående RSV- säsongen för barn som har fortsatt hög risk att få en RSV- infektion (se avsnitt 5. 2).
Administreringssätt Palivizumab ges intramuskulärt en gång per månad i en dos av 15 mg/ kg kroppsvikt, helst i den främre laterala sidan av låret.
Glutealmuskeln bör inte användas rutinmässigt för injektion på grund av risk för att skada ischiasnerven.
Vid injektion skall normal aseptisk teknik iakttas.
Överstiger injektionsvolymen 1 ml bör dosen ges som två injektioner.
2 För information om beredning av lösningen se avsnitt 6. 6.
4. 3 Kontraindikationer
Känd överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1) eller mot andra humaniserade monoklonala antikroppar.
4. 4 Varningar och försiktighet
Allergiska reaktioner såsom mycket sällsynta fall av anafylaktisk chock har rapporterats vid palivizumab administering (se avsnitt 4. 8).
Läkemedel lämpliga för behandling av svåra överkänslighetsreaktioner, anafylaktisk chock inkluderat, bör finnas tillgängliga för omedelbar användning i samband med administrering av palivizumab.
Vid måttlig eller svår akut infektion eller febersjukdom kan fördröjning av behandling med palivizumab vara motiverad, om inte läkaren anser att detta innebär en större risk för barnet.
Vid milda febersjukdomar, såsom lindriga övre luftvägsinfektioner, finns det i regel inte någon anledning att undvika att ge palivizumab.
Som vid alla intramuskulära injektioner skall injektion av palivizumab ges med försiktighet till patienter med trombocytopeni eller andra koagulationsrubbningar.
Effekten av palivizumab när det ges en andra gång under nästföljande RSV- säsong, har inte studerats formellt i anpassade studier.
Hos patienter som behandlats med palivizumab under en säsong har risken för en allvarligare RSV infektion under den nästföljande säsongen i nuläget inte kunnat uteslutas konklusivt med de studier som utförts.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Läkemedelsinteraktioner har dock inte beskrivits fram till idag.
Biverkningsfrekvensen ökade inte hos de patienter som samtidigt behandlades med dessa produkter.
Då den monoklonala antikroppen är specifik för RSV förväntas palivizumab inte interferera med immunsvaret efter vaccination.
4. 6 Graviditet och amning
Ej relevant.
Synagis är ej indicerat för behandling av vuxna.
Graviditets - och amningsdata saknas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ej relevant
4. 8 Biverkningar
Största delen av biverkningarna var övergående och av mild till måttlig allvarlighetsgrad.
3 Biverkningarna som eventuellt är relaterade till palivizumab, både kliniskt och laborativt, är indelade enligt organsystem och frekvens (vanlig ≥ 1/ 100 till < 1/ 10, mindre vanlig ≥ 1/ 1000 till < 1/ 100) från pediatriska studier utförda på prematura barn och bronchopulmonell dysplasi patienter och på de med kongenital hjärtsjukdom (Tabell 1 respektive 2).
Inom varje frekvensgruppering har biverkningarna presenterats i avtagande allvarlighetsgrad.
Tabell 1 Biverkningar i profylaktiska pediatriska studier med prematura och bronchopulmonell dysplasi grupper
Undersökningar
Förhöjt ASAT Förhöjt ALAT Abnormala leverfunktionstest
Blodet och lymfsystemet
Leukopeni
Andningsvägar, bröstkorg och mediastinum
Mindre vanlig
Väsande Rinit Hosta
Magtarmkanalen
Vanlig Mindre vanlig
Diarré Kräkning
Hud och subkutan vävnad
Mindre vanlig
Infektioner och infestationer
Virusinfektion Övre luftvägsinfektion
Allmänna symtom och / eller symtom vid administreringsstället
Vanlig Mindre vanlig
Feber Reaktion på injektionsstället Smärta
Psykiska störningar
Vanlig
Nervositet
Inga medicinskt relevanta skillnader konstaterades i de profylaxstudier som genomförts vid prematuritet och bronchopulmonell dysplasi beträffande biverkningar, utvärderade enligt organsystem eller då utvärdering skett i subgrupper av barn avseende klinisk kategori, kön, ålder, fostrets ålder vid födseln, land, ras / etnisk tillhörighet eller kvartil serumkoncentration av palivizumab.
Inga signifikanta skillnader i säkerhetsprofilen iakttogs mellan barn som inte hade aktiv RSV infektion och dem som inlagts på sjukhus för RSV.
Utsättande av behandling med palivizumab på grund av biverkningar var sällsynt (0, 2%).
Mortaliteten var jämförbar mellan de integrerade placebo - och palivizumabgrupperna och var inte relaterad till läkemedlet.
4 Tabell 2 Biverkningar i profylaktiska pediatriska kongenitala hjärtsjukdomsstudier
Centrala och perifera nervsystemet
Mindre vanlig
Somnolens Hyperkinesi
Andningsvägar, bröstkorg och mediastinum
Mindre vanlig
Rinit
Magtarmkanalen
Mindre vanlig
Kräkning Diarré Förstoppning
Hud och subkutan vävnad
Mindre vanlig
Utslag Eksem
Infektioner och infestationer
Mindre vanlig
Gastroenterit Övre luftvägsinfektion
Blodkärl Allmänna symtom och symtom vid administreringsstället
Mindre vanlig Vanlig Mindre vanlig
Hemorragi Feber Reaktion på injektionsstället Asteni
Psykiska störningar
Mindre vanlig
Nervositet
I kongenital hjärtsjukdomsstudien märktes inga medicinska skillnader i biverkningar i organgrupper eller då de utvärderades i subgrupper av barn i kliniska kategorier.
Frekvensen av allvarliga biverkningar var lägre i palivizumab- gruppen i jämförelse med placebo- gruppen.
Inga allvarliga biverkningar relaterade till palivizumab rapporterades.
Frekvensen av hjärtoperationer klassificerade som planerade, tidigare än planerat eller brådskande var lika i grupperna.
Dödsfall associerade med RSV infektioner inträffade hos 2 patienter i palivizumab gruppen och hos 4 patienter i placebogruppen och var inte relaterade till läkemedlet.
Erfarenhet efter godkännande till försäljning:
Följande biverkningar har rapporterats efter godkännande till försäljning:
Sällsynta (> 1/ 10000, < 1/ 1000): apné Mycket sällsynta (< 10000): anafylaxi, urtikaria
De allvarliga oönskade händelser som rapporterats efter lansering, under palivizumab- behandling mellan 1998 och 2002 täckandes fyra RSV- säsonger utvärderades.
Totalt 1291 allvarliga oönskade händelser rapporterades då palivizumab hade doserats enligt indikation under en säsong.
Dessa oönskade händelser uppkom efter den sjätte eller senare dosen i endast 22 av dessa rapporter (15 efter den sjätte dosen, 6 efter den sjunde dosen och 1 efter den åttonde dosen).
Dessa händelser är av liknande karaktär som de som uppkommer efter de första fem doserna.
Behandlingsschema för palivizumab samt inrapporterade oönskade händelser monitorerades i en grupp av nästan 20 000 nyfödda som spårades genom ett patientregister mellan 1998 och 2000.
I denna grupp nyfödda hade 1250 fått 6 injektioner, 183 nyfödda fått 7 injektioner och 27 nyfödda hade fått antingen 8 eller 9 injektioner.
Oönskade händelser observerade hos patienter efter en sjätte eller senare injektion var av liknande karaktär och frekvens som de som uppkom efter de första fem doserna.
Humant antihumant antikroppssvar (HAHA):
Antikroppar mot palivizumab observerades hos cirka 1% av patienterna i Impact- RSV studien under första behandlingsperioden.
Antikropparna var av övergående natur, låg titer och försvann trots fortsatt användning (första och andra säsongen).
5 fick palivizumab under en andra säsong (och inte heller hos 2 barn med påvisbara titrar under första säsongen).
Därför verkar HAHA- svaret vara utan klinisk relevans.
Immunogenicitet studerades inte i kongenital hjärtsjukdomsstudien.
4. 9 Överdosering
I kliniska studier fick tre barn en dos som översteg 15 mg/ kg.
I inget av fallen kunde några medicinska konsekvenser identifieras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Immunglobuliner, ATC kod:
J06B B16
Palivizumab är en humaniserad IgG1K monoklonal antikropp riktad mot en epitop på A antigenet på RSV- virusets fusionsprotein.
Denna monoklonala antikropp består av humana (95%) och murina (5%) antikroppssekvenser.
Antikroppen har en potent neutraliserande och fusionshämmande aktivitet mot både RSV subtyp A och B stammar.
Serumkoncentrationer på c: a 30 mikrog/ ml av palivizumab, har visats ge 99% - ig reduktion av RSV - replikation i luftvägarna i studier på råtta.
Kliniska studier I en placebo- kontrollerad studie på RSV- profylax på (Impact- RSV studien) 1502 högriskbarn (1002 palivizumab; 500 placebo), reducerade 5 månatliga doser (15 mg/ ml) incidensen av RSV- relaterad sjukhusvistelse med 55% (p < 0, 001).
I placebogruppen var frekvensen inlagda på sjukhus 10, 6%.
På basis av detta beräknas den absoluta riskreduktionen till 5, 8% vilket betyder att 17 patienter behöver behandling för att förhindra att en patient behöver läggas in på sjukhus.
Svårighetsgraden av RSV- sjukdomen hos barn, som lagts in på sjukhus trots att de fått palivizumab profylaktiskt, beräknat som antalet dagar på intensivvårdsavdelning per 100 barn eller antalet dagar med mekanisk ventilation per 100 barn påverkades inte.
Totalt 222 barn ingick i två separata studier för att utvärdera säkerheten av palivizumab när det administreras en andra RSV- säsong.
Etthundratre (103) barn fick palivizumab- injektioner månadsvis för första gången och 119 barn fick palivizumab under två påföljande säsonger.
Beträffande immunogenicitet observerades ingen skillnad i någon studie.
Då effekten av att administrera palavizumab till patienter som en andra kur under en följande RSV säsong ej har undersökts formellt, är värdet av denna data från en effektsynvinkel okänd.
I en öppen prospektiv klinisk studie utformad att utvärdera farmakokinetik, säkerhet och immunogenicitet efter 7 administrerade doser under en RSV säsong, indikerade farmakokinetiska data att adekvata medelkoncentrationer av palivizumab uppnåddes hos alla 18 barn som studerades.
Övergående, låga nivåer av antipalivizumab- antikroppar observerade hos ett barn efter den andra dosen av palivizumab, men dessa sjönk till omätbara nivåer vid den femte och sjunde dosen.
I en placebo- kontrollerad studie med 1287 patienter ≤ 24 månaders ålder med hemodynamiskt signifikant kongenital hjärtsjukdom (639 Synagis; 648 placebo), så minskade 5 månatliga doser med 15 mg/ kg Synagis frekvensen av sjukhusvistelser orsakade av RSV med 45% (p=0. 003) (kongenital hjärtsjukdomsstudie).
Grupperna var jämnt fördelade mellan cyanotiska och acyanotiska patienter.
9. 7% i placebo gruppen och 5. 3% i Synagis gruppen fick läggas in på grund av RSV.
Sekundära effektvariabler visade signifikant minskning i Synagis gruppen i jämförelse med placebo när det gäller
6 totalt antal dagar av sjukhusvistelse (56% minskning, p=0. 003) och totala antal RSV dagar med ökad syretillförsel (73% minskning, p=0. 014) per 100 barn.
5. 2 Farmakokinetiska uppgifter
I studier på vuxna frivilliga försökspersoner, hade palivizumab en farmakokinetisk profil som motsvarade profilen för en human IgG1 antikropp med avseende på distributionsvolym (medelvärde 57 ml/ kg) och halveringstid (medelvärde 18 dygn).
I profylaktiska studier på prematura och barn med bronchopulmonell dysplasi var halveringstiden för palivizumab i medeltal 20 dygn.
Månatliga intramuskulära injektioner med 15 mg/ kg resulterade i en genomsnittlig serumkoncentration av aktiv substans på c: a 40 mikrog/ ml 30 dagar efter första injektionen, c: a 60 mikrog/ ml 30 dagar efter andra injektionen och c: a 70 mikrog/ ml 30 dagar efter tredje respektive fjärde injektionen.
Månatliga intramuskulära doser på 15 mg/ kg i den kongenitala hjärt sjukdomsstudien, resulterade i ett medelvärde i serumkoncentrationen av aktiv substans på cirka 55 µg/ ml 30 dagar efter den första injektionen och cirka 90 µg/ ml 30 dagar efter den fjärde injektionen.
Medelvärdet på serumkoncentrationen av palivizumab hos 139 barn i den kongenitala hjärt sjukdomsstudien som fick palivizumab och som hade genomgått hjärt- lung bypass, vars ihopparade serumprover fanns tillgängliga, var cirka 100 μg/ ml före hjärt bypass och sjönk till cirka 40 μg/ ml efter bypass
5. 3 Prekliniska säkerhetsuppgifter
Singeldos toxicitetsstudier har utförts på cynomolgusapa (maximal dos 30 mg/ kg), kanin (maximal dos 50 mg/ kg) och på råtta (maximal dos 840 mg/ kg).
Inga signifikanta fynd observerades.
Studier med palivizumab på gnagare visade ingen ökning av RSV- replikation eller RSV- inducerad patologisk förändring, eller bildning av virusmutanter under de givna försöksbetingelserna.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver:
Histidin Glycin Mannitol
Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Palivizumab får inte blandas med andra läkemedel eller spädningsvätskor än vatten för injektionsvätskor.
6. 3 Hållbarhet
3 timmar.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Förvaras i originalförpackningen.
Angående förvaringsanvisningar för läkemedlet efter beredning, se avsnitt 6. 3
7 6. 5 Förpackningstyp och innehåll
Synagispulver i en klar, färglös 4 ml glasflaska typ I, med bromobutylpropp och aluminium flip- off förslutning, innehållande 50 mg palivizumab motsvarande 100 mg/ ml palivizumab efter beredning.
Vatten för injektionsvätskor i en klar, färglös glasampull typ I innehållande 1 ml vatten för injektionsvätskor.
En flaska med Synagispulver och en ampull med vatten för injektionsvätskor per förpackning.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Tillsätt LÅNGSAMT 0, 6 ml vatten för injektionsvätskor längs med insidan av flaskans vägg för att minska skumbildning.
Luta flaskan en aning och snurra den försiktigt i 30 sekunder när vattnet är tillsatt.
FÅR INTE SKAKAS.
Palivizumablösning bör stå i rumstemperatur i minst 20 minuter tills lösningen har klarnat.
Palivizumablösning innehåller inga konserveringsmedel och bör administreras inom 3 timmar efter beredning.
Efter rekommenderad beredning är slutkoncentrationen 100 mg/ ml.
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Kent ME11 5EL Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 117/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
13. 8. 1999 / 9. 9. 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
8 1.
LÄKEMEDLETS NAMN
Synagis 100 mg, pulver och vätska till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller 100 mg palivizumab, som blir 100 mg/ ml palivizumab vid beredning.
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Vit till vitaktig jämn torr kaka.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Barn som är födda vecka 35 eller tidigare och yngre än 6 månader då RSV säsongen började Barn under 2 år som inom de senaste 6 månaderna behöver behandling för bronchopulmonell dysplasi Barn under 2 år med hemodynamiskt signifikant kongenital hjärtsjukdom:
4. 2 Dosering och administreringssätt
Rekommenderad dosering Den rekommenderade dosen av palivizumab är 15 mg/ kg kroppsvikt.
Denna dos bör ges en gång i månaden under den period då risk för RSV- infektion föreligger i samhället.
Om möjligt bör den första dosen ges innan RSV- säsongen startar.
Merparten av erfarenhet, inkluderat data från avgörande kliniska fas III- studier med palivizumab, har erhållits med 5 injektioner under en säsong (se avsnitt 5. 1).
Data finns, dock begränsad, på mer än 5 doser (se avsnitt 4. 8 och 5. 1), därför har fördelen i form av skydd av mer än 5 doser inte bekräftats.
För att förhindra återinläggning på sjukhus rekommenderas att de barn som behandlas med palivizumab och som varit inlagda på grund av RSV skall fortsätta med månatliga doser av palivizumab resten av säsongen.
För barn som genomgår bypass, så rekommenderas att en injektion av 15 mg/ kg kroppsvikt palivizumab ges så fort som patienten är stabil efter operation så att adekvat nivå av palavizumab uppnås i plasma.
Nästföljande doser bör ges månadsvis under den återstående RSV- säsongen för barn som har fortsatt hög risk att få en RSV- infektion (se avsnitt 5. 2).
Administreringssätt Palivizumab ges intramuskulärt en gång per månad i en dos av 15 mg/ kg kroppsvikt, helst i den främre laterala sidan av låret.
Glutealmuskeln bör inte användas rutinmässigt för injektion på grund av risk för
Vid injektion skall normal aseptisk teknik iakttas.
Överstiger injektionsvolymen 1 ml bör dosen ges som två injektioner.
För information om beredning av lösningen se avsnitt 6. 6.
4. 3 Kontraindikationer
Känd överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 6. 1) eller mot andra humaniserade monoklonala antikroppar.
4. 4 Varningar och försiktighet
Allergiska reaktioner såsom mycket sällsynta fall av anafylaktisk chock har rapporterats vid palivizumab administering (se avsnitt 4. 8).
Läkemedel lämpliga för behandling av svåra överkänslighetsreaktioner, anafylaktisk chock inkluderat, bör finnas tillgängliga för omedelbar användning i samband med administrering av palivizumab.
Vid måttlig eller svår akut infektion eller febersjukdom kan fördröjning av behandling med palivizumab vara motiverad, om inte läkaren anser att detta innebär en större risk för barnet.
Vid milda febersjukdomar, såsom lindriga övre luftvägsinfektioner, finns det i regel inte någon anledning att undvika att ge palivizumab.
Som vid alla intramuskulära injektioner skall injektion av palivizumab ges med försiktighet till patienter med trombocytopeni eller andra koagulationsrubbningar.
Effekten av palivizumab när det ges en andra gång under nästföljande RSV- säsong, har inte studerats formellt i anpassade studier.
Hos patienter som behandlats med palivizumab under en säsong har risken för en allvarligare RSV infektion under den nästföljande säsongen i nuläget inte kunnat uteslutas konklusivt med de studier som utförts.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Läkemedelsinteraktioner har dock inte beskrivits fram till idag.
Biverkningsfrekvensen ökade inte hos de patienter som samtidigt behandlades med dessa produkter.
Då den monoklonala antikroppen är specifik för RSV förväntas palivizumab inte interferera med immunsvaret efter vaccination.
4. 6 Graviditet och amning
Ej relevant.
Synagis är ej indicerat för behandling av vuxna.
Graviditets - och amningsdata saknas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ej relevant
4. 8 Biverkningar
Biverkningar som rapporterats i de profylaktiska pediatriska studierna var likartade i placebo - och palivizumabgrupperna.
Största delen av biverkningarna var övergående och av mild till måttlig allvarlighetsgrad.
10 Biverkningarna som eventuellt är relaterade till palivizumab, både kliniskt och laborativt, är indelade enligt organsystem och frekvens (vanlig ≥ 1/ 100 till < 1/ 10, mindre vanlig ≥ 1/ 1000 till < 1/ 100) från pediatriska studier utförda på prematura barn och bronchopulmonell dysplasi patienter och på de med kongenital hjärtsjukdom (Tabell 1 respektive 2).
Inom varje frekvensgruppering har biverkningarna presenterats i avtagande allvarlighetsgrad.
Tabell 1 Biverkningar i profylaktiska pediatriska studier med prematura och bronchopulmonell dysplasi grupper
Undersökningar
Förhöjt ASAT Förhöjt ALAT Abnormala leverfunktionstest
Blodet och lymfsystemet
Leukopeni
Andningsvägar, bröstkorg och mediastinum
Mindre vanlig
Väsande Rinit Hosta
Magtarmkanalen
Mindre vanlig
Diarré Kräkning
Hud och subkutan vävnad Infektioner och infestationer
Mindre vanlig Mindre vanlig
Utslag Virusinfektion Övre luftvägsinfektion
Allmänna symtom och / eller symtom vid administreringsstället
Vanlig Mindre vanlig
Feber Reaktion på injektionstället Smärta
Psykiska störningar
Vanlig
Nervositet
Inga medicinskt relevanta skillnader konstaterades i de profylaxstudier som genomförts vid prematuritet och bronchopulmonell dysplasi beträffande biverkningar, utvärderade enligt organsystem eller då utvärdering skett i subgrupper av barn avseende klinisk kategori, kön, ålder, fostrets ålder vid födseln, land, ras / etnisk tillhörighet eller kvartil serumkoncentration av palivizumab.
Inga signifikanta skillnader i säkerhetsprofilen iakttogs mellan barn som inte hade aktiv RSV infektion och dem som inlagts på sjukhus för RSV.
Utsättande av behandling med palivizumab på grund av biverkningar var sällsynt (0, 2%).
Mortaliteten var jämförbar mellan de integrerade placebo - och palivizumabgrupperna och var inte relaterad till läkemedlet.
11 Tabell 2 Biverkningar i profylaktiska pediatriska kongenitala hjärtsjukdomsstudier
Centrala och perifera nervsystemet
Mindre vanlig
Somnolens Hyperkinesi
Andningsvägar, bröstkorg och mediastinum
Mindre vanlig
Rinit
Magtarmkanalen
Mindre vanlig
Kräkning Diarré Förstoppning
Hud och subkutan vävnad
Mindre vanlig
Utslag Eksem
Infektioner och infestationer
Mindre vanlig
Gastroenterit Övre luftvägsinfektion
Blodkärl Allmänna symtom och / eller symtom vid administreringsstället
Mindre vanlig Vanlig Mindre vanlig
Hemorragi Feber Reaktion på injektionstället Asteni
Psykiska störningar
Mindre vanlig
Nervositet
I kongenital hjärtsjukdomsstudien märktes inga medicinska skillnader i biverkningar i organgrupper eller då de utvärderades i subgrupper av barn i kliniska kategorier.
Frekvensen av allvarliga biverkningar var lägre i palivizumab gruppen i jämförelse med placebogruppen.
Inga allvarliga biverkningar relaterade till palivizumab rapporterades.
Frekvensen av hjärtoperationer klassificerade som planerade, tidigare än planerat eller brådskande var lika i grupperna.
Dödsfall associerade med RSV infektioner inträffade hos 2 patienter i palivizumab gruppen och hos 4 patienter i placebogruppen och var inte relaterade till läkemedlet.
Erfarenhet efter godkännande till försäljning:
Följande biverkningar har rapporterats efter godkännande till försäljning:
Sällsynta (> 1/ 10000, < 1/ 1000): apné Mycket sällsynta (< 10000): anafylaxi, urtikaria
De allvarliga oönskade händelser som rapporterats efter lansering, under palivizumab- behandling mellan 1998 och 2002 täckandes fyra RSV- säsonger utvärderades.
Totalt 1291 allvarliga oönskade händelser rapporterades då palivizumab hade doserats enligt indikation under en säsong.
Dessa oönskade händelser uppkom efter den sjätte eller senare dosen i endast 22 av dessa rapporter (15 efter den sjätte dosen, 6 efter den sjunde dosen och 1 efter den åttonde dosen).
Dessa händelser är av liknande karaktär som de som uppkommer efter de första fem doserna.
Behandlingsschema för palivizumab samt inrapporterade oönskade händelser monitorerades i en grupp av nästan 20 000 nyfödda som spårades genom ett patientregister mellan 1998 och 2000.
I denna grupp nyfödda hade 1250 fått 6 injektioner, 183 nyfödda fått 7 injektioner och 27 nyfödda hade fått antingen 8 eller 9 injektioner.
Oönskade händelser observerade hos patienter efter en sjätte eller senare injektion var av liknande karaktär och frekvens som de som uppkom efter de första fem doserna.
Humant antihumant antikroppssvar (HAHA):
Antikroppar mot palivizumab observerades hos cirka 1% av patienterna i Impact- RSV studien under första behandlingsperioden.
Antikropparna var av övergående natur, låg titer och försvann trots fortsatt användning (första och andra säsongen).
Antikropparna kunde inte detekteras hos 55/ 56 spädbarn som fick palivizumab under en andra säsong (och inte heller hos 2 barn med påvisbara titrar under första säsongen).
Immunogenicitet studerades inte i kongenital hjärtsjukdomsstudien.
4. 9 Överdosering
I kliniska studier fick tre barn en dos som översteg 15 mg/ kg.
I inget av fallen kunde några medicinska konsekvenser identifieras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Immunglobuliner, ATC kod:
J06B B16
Palivizumab är en humaniserad IgG1K monoklonal antikropp riktad mot en epitop på A antigenet på RSV- virusets fusionsprotein.
Denna monoklonala antikropp består av humana (95%) och murina (5%) antikroppssekvenser.
Antikroppen har en potent neutraliserande och fusionshämmande aktivitet mot både RSV subtyp A och B stammar.
Serumkoncentrationer på c: a 30 mikrog/ ml av palivizumab, har visats ge 99% - ig reduktion av RSV - replikation i luftvägarna i studier på råtta.
Kliniska studier I en placebo- kontrollerad studie på RSV- profylax på (Impact- RSV studien) 1502 högriskbarn (1002 palivizumab; 500 placebo), reducerade 5 månatliga doser (15 mg/ ml) incidensen av RSV- relaterad sjukhusvistelse med 55% (p < 0, 001).
I placebogruppen var frekvensen inlagda på sjukhus 10, 6%.
På basis av detta beräknas den absoluta riskreduktionen till 5, 8% vilket betyder att 17 patienter behöver behandling för att förhindra att en patient behöver läggas in på sjukhus.
Svårighetsgraden av RSV- sjukdomen hos barn, som lagts in på sjukhus trots att de fått palivizumab profylaktiskt, beräknat som antalet dagar på intensivvårdsavdelning per 100 barn eller antalet dagar med mekanisk ventilation per 100 barn påverkades inte.
Totalt 222 barn ingick i två separata studier för att utvärdera säkerheten av palivizumab när det administreras en andra RSV- säsong.
Etthundratre (103) barn fick palivizumab- injektioner månadsvis för första gången och 119 barn fick palivizumab under två påföljande säsonger.
Beträffande immunogenicitet observerades ingen skillnad i någon studie.
Då effekten av att administrera palavizumab till patienter som en andra kur under en följande RSV säsong ej har undersökts formellt, är värdet av denna data från en effektsynvinkel okänd.
I en öppen prospektiv klinisk studie utformad att utvärdera farmakokinetik, säkerhet och immunogenicitet efter 7 administrerade doser under en RSV säsong, indikerade farmakokinetiska data att adekvata medelkoncentrationer av palivizumab uppnåddes hos alla 18 barn som studerades.
Övergående, låga nivåer av antipalivizumab- antikroppar observerade hos ett barn efter den andra dosen av palivizumab, men dessa sjönk till omätbara nivåer vid den femte och sjunde dosen.
I en placebo- kontrollerad studie med 1287 patienter ≤ 24 månaders ålder med hemodynamiskt signifikant kongenital hjärtsjukdom (639 Synagis; 648 placebo), så minskade 5 månatliga doser med 15 mg/ kg Synagis frekvensen av sjukhusvistelser orsakade av RSV med 45% (p=0. 003) (kongenital hjärtsjukdomsstudie).
Grupperna var jämnt fördelade mellan cyanotiska och acyanotiska patienter.
9. 7% i placebo gruppen och 5. 3% i Synagis gruppen fick läggas in på grund av RSV.
Sekundära effektvariabler visade signifikant minskning i Synagis gruppen i jämförelse med placebo när det gäller totalt antal dagar av sjukhusvistelse (56% minskning, p=0. 003) och totala antal RSV dagar med ökad syretillförsel (73% minskning, p=0. 014) per 100 barn.
13 5. 2 Farmakokinetiska uppgifter
I studier på vuxna frivilliga försökspersoner, hade palivizumab en farmakokinetisk profil som motsvarade profilen för en human IgG1 antikropp med avseende på distributionsvolym (medelvärde 57 ml/ kg) och halveringstid (medelvärde 18 dygn).
I profylaktiska studier på prematura och barn med bronchopulmonell dysplasi var halveringstiden för palivizumab i medeltal 20 dygn.
Månatliga intramuskulära injektioner med 15 mg/ kg resulterade i en genomsnittlig serumkoncentration av aktiv substans på c: a 40 mikrog/ ml 30 dagar efter första injektionen, c: a 60 mikrog/ ml 30 dagar efter andra injektionen och c: a 70 mikrog/ ml 30 dagar efter tredje respektive fjärde injektionen.
Månatliga intramuskulära doser på 15 mg/ kg i den kongenitala hjärt sjukdomsstudien, resulterade i ett medelvärde i serumkoncentrationen av aktiv substans på cirka 55 µg/ ml 30 dagar efter den första injektionen och cirka 90 µg/ ml 30 dagar efter den fjärde injektionen.
Medelvärdet på serumkoncentrationen av palivizumab hos 139 barn i den kongenitala hjärt sjukdomsstudien som fick palivizumab och som hade genomgått hjärt- lung bypass, vars ihopparade serumprover fanns tillgängliga, var cirka 100 μg/ ml före hjärt bypass och sjönk till cirka 40 μg/ ml efter bypass
5. 3 Prekliniska säkerhetsuppgifter
Singeldos toxicitetsstudier har utförts på cynomolgusapa (maximal dos 30 mg/ kg), kanin (maximal dos 50 mg/ kg) och på råtta (maximal dos 840 mg/ kg).
Inga signifikanta fynd observerades.
Studier med palivizumab på gnagare visade ingen ökning av RSV- replikation eller RSV- inducerad patologisk förändring, eller bildning av virusmutanter under de givna försöksbetingelserna.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver:
Histidin Glycin Mannitol
Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Palivizumab får inte blandas med andra läkemedel eller spädningsvätskor än vatten för injektionsvätskor.
6. 3 Hållbarhet
3 timmar.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Förvaras i originalförpackningen.
Angående förvaringsanvisningar för läkemedlet efter beredning se avsnitt 6. 3.
14 6. 5 Förpackningstyp och innehåll
Synagispulver i en klar, färglös 10 ml glasflaska typ I med bromobutylpropp och aluminium flip- off förslutning Innehållande 100 mg palivizumab, motsvarande 100 mg/ ml palivizumab efter beredning.
Vatten för injektionsvätskor: klar, färglös glasampull typ I innehållande 1 ml vatten för injektionsvätskor.
En flaska med Synagispulver och en ampull med vatten för injektionsvätskor per förpackning.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Tillsätt LÅNGSAMT 1, 0 ml vatten för injektionsvätskor längs med insidan av flaskans vägg för att minska skumbildning.
Luta flaskan en aning och snurra den försiktigt i 30 sekunder när vattnet är tillsatt.
FÅR INTE SKAKAS.
Palivizumablösning bör stå i rumstemperatur i minst 20 minuter tills lösningen har klarnat.
Palivizumablösning innehåller inga konserveringsmedel och bör administreras inom 3 timmar efter beredning.
Efter rekommenderad beredning är slutkoncentrationen 100 mg/ ml.
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Kent ME11 5EL Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 117/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
13. 8. 1999 / 9. 9. 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
15 BILAGA II
A.
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN (SUBSTANSERNA) OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
16 A.
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN (SUBSTANSERNA) OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktivt( a)) substans (er) av biologiskt ursprung
Boehringer Ingelheim Pharma KG D- 88397 Biberach an der Riss Germany
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Abbott SRL I 104010 Campoverdi di Aprilia (Latina) Italy
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Produktresumén avsnitt 4. 2).
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant
17 BILAGA III
MÄRKNING OCH BIPACKSEDEL
18 A.
MÄRKNING
19 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
SYNAGIS 50 mg Ytterkartong
1.
LÄKEMEDLETS NAMN
SYNAGIS 50 mg pulver och vätska till injektionsvätska, lösning Palivizumab
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
Efter rekommenderad beredning är slutkoncentrationen 100 mg palivizumab / ml.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller också histidin, glycin och mannitol.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, lösning Innehåll:
1 injektionsflaska SYNAGIS 50 mg 1 ampull 1 ml vatten för injektionsvätskor
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Snurras försiktigt.
FÅR INTE SKAKAS.
Låt stå i 20 minuter.
Användes inom 3 timmar efter beredning.
För intramuskulär användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL
20 8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp vid 2 °C – 8 °C.
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 117/ 001
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
BRAILLE
21 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
SYNAGIS 50 mg Injektionsflaska Etikett
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
SYNAGIS 50 mg pulver till injektionsvätska, lösning Palivizumab Intramuskulärt
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
NUMMER PÅ TILLVERKNINGSSATS
Lot {nummer}
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
Palivizumab 50 mg
6.
ÖVRIGT
22 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
SYNAGIS 100 mg Ytterkartong
1.
LÄKEMEDLETS NAMN
SYNAGIS 100 mg pulver och vätska till injektionsvätska, lösning Palivizumab
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
Efter rekommenderad beredning är slutkoncentrationen 100 mg palivizumab / ml.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller också histidin, glycin och mannitol.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, lösning Innehåll:
1 injektionsflaska SYNAGIS 100 mg 1 ampull 1 ml vatten för injektionsvätskor
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Snurras försiktigt.
FÅR INTE SKAKAS.
Låt stå i 20 minuter.
Användes inom 3 timmar efter beredning.
För intramuskulär användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL
23 8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp vid 2 °C – 8 °C.
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 117/ 002
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
BRAILLE
24 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
SYNAGIS 100 mg Injektionsflaska Etikett
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
SYNAGIS 100 mg pulver till injektionsvätska, lösning Palivizumab Intramuskulärt
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
NUMMER PÅ TILLVERKNINGSSATS
Lot {nummer}
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
Palivizumab 100 mg
6.
ÖVRIGT
25 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
SYNAGIS Vatten för injektionsvätskor Injektionsflaska Etikett
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vatten för injektionsvätskor
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
NUMMER PÅ TILLVERKNINGSSATS
Lot {nummer}
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 ml
26 B.
BIPACKSEDEL
27 BIPACKSEDEL:
Synagis 50 mg, pulver och vätska till injektionsvätska. lösning Palivizumab
Det kan skada dem, även om de uppvisar symptom som liknar ditt barns. − Om någon av biverkningarna blir värre eller om du märker att ditt barn har några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Synagis är och vad det används för 2.
Innan Synagis ges till ditt barn 3.
Hur kommer ditt barn att få Synagis 4.
Eventuella biverkningar 5.
Hur Synagis ska förvaras 6.
Övriga upplysningar
1.
VAD SYNAGIS ÄR OCH VAD DET ANVÄNDS FÖR
Den verkar specifikt mot ett virus som kallas respiratoriskt syncytialt virus, RSV.
Ditt barn löper stor risk att drabbas av en sjukdom, som förorsakas av ett virus kallat respiratoriskt syncytialt virus (RSV).
Synagis är ett läkemedel, som hjälper till att förhindra att ditt barn drabbas av svår RSV- sjukdom.
2.
INNAN SYNAGIS GES TILL DITT BARN
Synagis får inte ges:
något av övriga innehållsämnen i Synagis (se Innehållsdeklaration i avsnitt 6)
Var särskilt försiktig med Synagis:
Berätta det för läkaren, då behandling med Synagis kan behöva uppskjutas.
Intag av andra läkemedel:
Om ditt barn får andra läkemedel bör du dock informera läkaren om detta innan behandlingen med Synagis påbörjas.
28 3.
HUR KOMMER DITT BARN ATT FÅ SYNAGIS
Instruktionen om den korrekta användningen
Hur ofta kommer mitt barn att få Synagis?
Synagis bör ges till ditt barn en gång i månaden med en dos på 15 mg per kg kroppsvikt så länge som det finns risk för en RSV- infektion.
För att få det bästa skyddet för ditt barn är det nödvändigt att följa de instruktioner din läkare ger angående återbesök för påfyllnadsdoser av Synagis.
Om ditt barn ska genomgå en hjärtoperation (bypass operation), ges kanske ytterligare en dos Synagis efter operationen.
Ditt barn kan sedan gå tillbaka till det injektionsschema, som planerats från början.
Hur kommer Synagis att ges till mitt barn?
Synagis kommer att ges till ditt barn via injektion i en muskel, som regel på lårets utsida.
Vad ska jag göra om jag tror barnet har blivit sjukt under behandling med Synagis?
Om ditt barn blir sjukt kontakta omgående din läkare.
Vad ska jag göra om barnet missar en injektion med Synagis?
Om barnet missar en injektion, bör du kontakta din läkare så snart som möjligt.
Varje Synagis - injektion är verksam i ca en månad, varefter nästa injektion måste ges.
Om du har ytterligare frågor om hur detta läkemedel kommer att ges till ditt barn, kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Synagis orsaka biverkningar, men alla användare behöver inte få dem.
Vilka biverkningar kan uppträda under behandlingen med Synagis?
Vanliga (förekommer hos 1 till 10 av 100 användare) feber oro rodnad eller svullnad på injektionsstället diarré
Mindre vanliga förekommer hos 1 till 10 av 1000 användare) förkylning hosta snuva andning med väsande ljud kräkningar, utslag smärta virusinfektion, blödning, svaghet, förstoppning sömnighet, hyperaktivitet minskning i antalet vita blodkroppar ökade leverfunktionsvärden, som ses i blodprover.
29 Sällsynta (förekommer hos 1 till 10 av 10 000 användare) andningspauser eller andra andningssvårigheter
Mycket sällsynta (förekommer hos färre än 1 av 10 000 användare) svåra allergiska reaktioner.
Vad bör du göra om du misstänker biverkningar?
Om barnet visar tecken på biverkningar efter behandling med Synagis bör du kontakta läkaren.
Om några biverkningar blir värre eller om du märker några bivärkningar som inte nämns i denna information kontakta läkare eller apotekspersonal.
5.
HUR SYNAGIS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartong och etikett.
Förvaras i kylskåp vid 2 °C – 8 °C.
Får ej frysas.
Förvaras i originalförpackningen.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är palivizumab.
- Varje flaska innehåller 50 mg palivizumab motsvarande 100 mg/ ml palivizumab efter beredning
enligt rekommendationer.
- Övriga innehållsämnen är histidin, glycin och mannitol.
Läkemedlets utseende och förpackningsstorlekar
Synagis är en vit till vitaktig jämn torr kaka i en 4 ml flaska.
Denna kaka löses med vatten för injektionsvätskor före injektion.
Abbott Laboratories, Limited Queenborough Kent ME11 5EL Storbritannien
I 04011 Campoverde di Aprilia, (Latina) Italien
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning.
30 België/ Belgique/ Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B- 1348 Ottignies/ Louvain- la- Neuve Tél/ Tel: + 32 10 475311
Luxembourg/ Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B- 1348 Ottignies/ Louvain- la- Neuve Belgique/ Belgien Tél/ Tel: + 32 10 475311
България Т. П.
Абот Лабораторис С. А.
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/ a- c.
H- 1139 Budapest Tel.: + 36 1 465 2100
Česká republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/ 33d CZ- 160 00 Praha 6 Tel: + 420 267 292 111
Malta V. J. Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
Danmark Abbott Laboratories A/ S Emdrupvej 28C DK- 2100 København Ø Tlf: + 45 39 77- 00- 00
Nederland Abbott BV Siriusdreef 51 NL- 2132 WT Hoofddorp Tel: + 31 (0) 88 8222 688
Deutschland Abbott GmbH & Co.
KG Max- Planck- Ring 2 D- 65205 Wiesbaden Tel: + 49 (0) 6122 58- 0
Norge Abbott Norge AS PO Box 1, N- 1330 Fornebu Martin Linges vei 25, N- 1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Abbott Laboratories Baltics Vienības 87h LV- 1004 Rīga Läti Tel: + 371 67605580
Österreich Abbott Ges. m. b. H.
Perfektastrasse 84A A- 1230 Wien Tel: + 43 1 891- 22
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ) Α. Β. Ε. Ε.
Λεωφόρος Βουλιαγμένης 512 GR 174 56 Άλιμος, Αθήνα Τηλ: + 30 21 0 9985- 222
Polska Abbott Laboratories Poland Sp. z o. o. ul.
Postępu 18A PL - 02- 676 Warszawa Tel.: + 48 22 606- 10- 50
España Abbott Laboratories, S. A.
Avenida de Burgos, 91 E- 28050 Madrid Tel: + 34 9 1 337- 5200
Portugal Abbott Laboratórios, Lda.
Estrada de Alfragide, nº 67 Alfrapark, Edifício D, 2610- 008 Amadora Tel: + 351 (0) 21 472 7100
31 France Abbott France 10, rue d’ Arcueil BP 90233 F- 94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
RomâniaAbbott Laboratories S. A.
Bucharest Business Park Şos.
Bucureşti- Ploieşti 1A Corp B, etaj 3, sector 1 013681 Bucureşti Tel: +40 21 529 30 00
Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469- 1500
Slovenija Abbott Laboratories d. o. o.
Dolenjska cesta 242c SI- 1000 Ljubljana Tel: + 386 (1) 23 63 1 60
Ísland Vistor hf.
Hörgatún 2
Slovenská republika Abbott Laboratories Slovakia s. r. o.
Karadžičova 10 SK- 821 08 Bratislava 2 Tel: + 421 (0) 2 4445 4176
Italia Abbott SRL I- 04011 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/ Finland Abbott OY Pihatörmä 1B/ Gårdsbrinken 1B FIN- 02240 Espoo/ Esbo Puh/ Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (Z. A. M.) Ltd Aγ.
Νικολάου 8 1055 Λευκωσία Τηλ.: +357 22 34 74 40
Sverige Abbott Scandinavia AB Box 509/ Gårdsvägen 8 SE- 169 29 Solna/ SE- 169 70 Solna Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Baltics Vienības 87h LV- 1004 Rīga Tel: + 371 67605580
United Kingdom Abbott Laboratories Ltd Abbott House Vanwall Business Park Maidenhead Berkshire SL6 4XE- UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vienības 87h, LV- 1004 Rīga Latvija Tel: + 371 67605580
32 Denna bipacksedel godkändes senast den {datum}
Information om detta läkemedel finns på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
------------------------------------------------------------------------------------------------------------------------------
Följande uppgifter är uteslutande för läkare och hälsovårdspersonal:
Tillsätt LÅNGSAMT 0, 6 ml vatten för injektionsvätskor längs insidan av flaskans vägg för att minska skumbildning.
Luta flaskan en aning och snurra den försiktigt i 30 sekunder när vattnet är tillsatt.
SKAKA INTE FLASKAN!
Palivizumab bör stå i rumstemperatur i minst 20 minuter tills lösningen har klarnat.
Palivizumablösningen innehåller inte konserveringsmedel och bör administreras inom 3 timmar efter beredning.
Överbliven lösning bör kasseras.
Efter rekommenderad beredning är slutkoncentrationen 100 mg/ ml.
Palivizumab bör inte blandas med andra läkemedel eller spädningsvätskor än vatten för injektionsvätslor.
Palivizumab ges intramuskulärt en gång per månad i en dos av 15 mg/ kg, helst framsidan av låret.
Glutealmuskeln bör inte användas rutinmässigt för injektion på grund av risken att skada ischiasnerven.
Vid injektion ska normal aseptisk teknik iakttas.
Överstiger injektionsvolymen 1 ml bör dosen ges som två injektioner.
Dos palivizumab per månad (ml) = patient vikt (kg) x dos (15 mg/ kg) 100 mg/ ml palivizumab
T. ex för ett barn som väger 3 kg beräknas följande:
3x15= 0, 45 ml palivizumabdos per månad 100
33 BIPACKSEDEL:
Synagis 100 mg, pulver och vätska till injektionsvätska. lösning Palivizumab
Det kan skada dem, även om de uppvisar symptom som liknar ditt barns. − Om någon av biverkningarna blir värre eller om du märker att ditt barn har några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Synagis är och vad det används för 2.
Innan Synagis ges till ditt barn 3.
Hur kommer ditt barn att få Synagis 4.
Eventuella biverkningar 5.
Hur Synagis ska förvaras 6.
Övriga upplysningar
1.
VAD SYNAGIS ÄR OCH VAD DET ANVÄNDS FÖR
Den verkar specifikt mot ett virus som kallas respiratoriskt syncytialt virus, RSV.
Synagis är ett läkemedel, som hjälper till att förhindra att ditt barn drabbas av svår RSV- sjukdom.
2.
INNAN SYNAGIS GES TILL DITT BARN
Synagis får inte ges:
något av övriga innehållsämnen i Synagis (se Innehållsdeklaration i avsnitt 6).
Var särskilt försiktig med Synagis:
Berätta det för läkaren, då behandling med Synagis kan behöva uppskjutas.
Intag av andra läkemedel:
Om ditt barn får andra läkemedel bör du dock informera läkaren om detta innan behandlingen med Synagis påbörjas.
34 3.
HUR KOMMER DITT BARN ATT FÅ SYNAGIS
Instruktionen om den korrekta användningen
Hur ofta kommer mitt barn att få Synagis?
Synagis bör ges till ditt barn en gång i månaden med en dos på 15 mg per kg kroppsvikt så länge som det finns risk för en RSV- infektion.
För att få det bästa skyddet för ditt barn är det nödvändigt att följa de instruktioner din läkare ger angående återbesök för påfyllnadsdoser av Synagis.
Om ditt barn ska genomgå en hjärtoperation (bypass operation), ges kanske ytterligare en dos Synagis efter operationen.
Ditt barn kan sedan gå tillbaka till det injektionsschema, som planerats från början.
Hur kommer Synagis att ges till mitt barn?
Synagis kommer att ges via injektion i en muskel, som regel på lårets utsida.
Vad ska jag göra om jag tror barnet har blivit sjukt under behandling med Synagis?
Om ditt barn blir sjukt kontakta omgående din läkare.
Vad ska jag göra om barnet missar en injektion med Synagis?
Om barnet missar en injektion, bör du kontakta din läkare så snart som möjligt.
Varje Synagis - injektion är verksam i ca en månad, varefter nästa injektion måste ges.
Om du har ytterligare frågor om hur detta läkemedel kommer att ges till ditt barn, kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Synagis orsaka biverkningar men alla användare behöver inte få dem.
Vilka biverkningar kan uppträda under behandlingen med Synagis?
Vanliga (förekommer hos 1 till 10 av 100 användare) feber, oro, rodnad eller svullnad på injektionsstället diarré
Mindre vanliga (förekommer hos 1 till 10 av 1000 användare) förkylning, hosta, snuva, andning med väsande ljud, kräkningar, utslag, smärta, virusinfektion, blödning, svaghet, förstoppning, sömnighet, hyperaktivitet, minskning i antalet vita blodkroppar ökade leverfunktionsvärden, som ses i blodprover.
Sällsynta (förekommer hos 1 till 10 av 10 000 användare) andningspauser eller andra andningssvårigheter
35 Mycket sällsynta (förekomer hos färre än 1 av 10 000 användare) svåra allergiska reaktioner.
Vad bör du göra om du misstänker biverkningar?
Om barnet visar tecken på biverkningar efter behandling med Synagis bör du kontakta läkaren.
Om några biverkningar blir värre eller om du märker några bivärkningar som inte nämns i denna information kontakta läkare eller apotekspersonal.
5.
HUR SYNAGIS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartong och etikett.
Förvaras i kylskåp vid 2 °C – 8 °C.
Får ej frysas.
Förvaras i originalförpackningen.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är palivizumab.
- Varje flaska innehåller 100 mg palivizumab motsvarande 100 mg/ ml palivizumab efter
- Övriga innehållsämnen är histidin, glycin och mannitol.
Läkemedlets utseende och förpackningsstorlekar
Synagis är en vit till vitaktig jämn torr kaka i en 10 ml flaska.
Denna kaka löses med vatten för injektionsvätskor före injektion.
Abbott Laboratories, Limited Queenborough Kent ME11 5EL Storbritannien
Abbott SRL I 04011 Campoverde di Aprilia, (Latina) Italien
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning.
36 België/ Belgique/ Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B- 1348 Ottignies/ Louvain- la- Neuve Tél/ Tel: + 32 10 475311
Luxembourg/ Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B- 1348 Ottignies/ Louvain- la- Neuve Belgique/ Belgien Tél/ Tel: + 32 10 475311
България Т. П.
Абот Лабораторис С. А.
Бизнес Парк Софияр сгр.
8С, ет. 7 София 1766 Teл.: + 359 2 489 19 50
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/ a- c.
H- 1139 Budapest Tel.: + 36 1 465 2100
Česká republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/ 33d CZ- 160 00 Praha 6 Tel: + 420 267 292 111
Malta V. J. Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
Danmark Abbott Laboratories A/ S Emdrupvej 28C DK- 2100 København Ø Tlf: + 45 39 77- 00- 00
Nederland Abbott BV Siriusdreef 51 NL- 2132 WT Hoofddorp Tel: + 31 (0) 88 8222 688
Deutschland Abbott GmbH & Co.
KG Max- Planck- Ring 2 D- 65205 Wiesbaden Tel: + 49 (0) 6122 58- 0
Norge Abbott Norge AS PO Box 1, N- 1330 Fornebu Martin Linges vei 25, N- 1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Abbott Laboratories Baltics Vienības 87h LV- 1004 Rīga Läti Tel: + 371 67605580
Österreich Abbott Ges. m. b. H.
Perfektastrasse 84A A- 1230 Wien Tel: + 43 1 891- 22
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ) Α. Β. Ε. Ε.
Λεωφόρος Βουλιαγμένης 512 GR 174 56 Άλιμος, Αθήνα Τηλ: + 30 21 0 9985- 222
Polska Abbott Laboratories Poland Sp. z o. o. ul.
Postępu 18A PL - 02- 676 Warszawa Tel.: + 48 22 606- 10- 50
España Abbott Laboratories, S. A.
Avenida de Burgos, 91 E- 28050 Madrid Tel: + 34 9 1 337- 5200
Portugal Abbott Laboratórios, Lda.
Estrada de Alfragide, nº 67 Alfrapark, Edifício D, 2610- 008 Amadora Tel: + 351 (0) 21 472 7100
37 France Abbott France 10, rue d’ Arcueil BP 90233 F- 94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S. A.
Bucharest Business Park Şos.
Bucureşti- Ploieşti 1A Corp B, etaj 3, sector 1 013681 Bucureşti Tel: +40 21 529 30 00
Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469- 1500
Slovenija Abbott Laboratories d. o. o.
Dolenjska cesta 242c SI- 1000 Ljubljana Tel: + 386 (1) 23 63 1 60
Ísland Vistor hf.
Hörgatún 2 IS- 210 Garðabær Tel: +354 535 7000
Slovenská republika Abbott Laboratories Slovakia s. r. o.
Karadžičova 10 SK- 821 08 Bratislava 2 Tel: + 421 (0) 2 4445 4176
Italia Abbott SRL I- 0401 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/ Finland Abbott OY Pihatörmä 1B/ Gårdsbrinken 1B FIN- 02240 Espoo/ Esbo Puh/ Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (Z. A. M.) Ltd Aγ.
Νικολάου 8 1055 Λευκωσία Τηλ.: +357 22 34 74 40
Sverige Abbott Scandinavia AB Box 509/ Gårdsvägen 8 SE- 169 29 Solna/ SE- 169 70 Solna Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Baltics Vienības 87h, LV- 1004 Rīga Tel: + 371 67605580
United Kingdom Abbott Laboratories Ltd Abbott House Vanwall Business Park Maidenhead Berkshire SL6 4XE- UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vienības 87h LV- 1004 Rīga Latvija Tel: + 371 67605580
38 Denna bipacksedel godkändes senast den {datum}
Information om detta läkemedel finns på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
------------------------------------------------------------------------------------------------------------------------------
Följande uppgifter är uteslutande för läkare och hälsovårdspersonal:
Tillsätt LÅNGSAMT 1, 0 ml vatten för injektionsvätskor längs insidan av flaskans vägg för att minska skumbildning.
Luta flaskan en aning och snurra den försiktigt i 30 sekunder när vattnet är tillsatt.
SKAKA INTE FLASKAN!
Palivizumab bör stå i rumstemperatur i minst 20 minuter tills lösningen har klarnat.
Palivizumablösningen innehåller inte konserveringsmedel och bör administreras inom 3 timmar efter beredning.
Överbliven lösning bör kasseras.
Efter rekommenderad beredning är slutkoncentrationen 100 mg/ ml.
Palivizumab bör inte blandas med andra läkemedel eller spädningsvätskor än vatten för injektionsvätslor.
Palivizumab ges intramuskulärt en gång per månad i en dos av 15 mg/ kg, helst framsidan av låret.
Glutealmuskeln bör inte användas rutinmässigt för injektion på grund av risken att skada ischiasnerven.
Vid injektion ska normal aseptisk teknik iakttas.
Överstiger injektionsvolymen 1 ml bör dosen ges som två injektioner.
Dos palivizumab per månad (ml) = patient vikt (kg) x dos (15 mg/ kg) 100 mg/ ml palivizumab
T. ex för ett barn som väger 3 kg beräknas följande:
3x15= 0, 45 ml palivizumabdos per månad 100
39
European Medicines Agency
London den 14 december 2006 Ref. dok.
EMEA/ 490683/ 2006
FRÅGOR OCH SVAR OM ÅTERKALLANDET AV ANSÖKAN OM GODKÄNNANDE FÖR FÖRSÄLJNING för SYNORDIA
Internationellt generiskt namn (INN): fenofibrat/ metforminhydroklorid
Den 7 december 2006 underrättade Fournier Laboratories Ireland Ltd officiellt Kommittén för humanläkemedel (CHMP) om att de ville dra tillbaka sin ansökan om godkännande för försäljning av Synordia, ett läkemedel avsett för förbättring av glukoskontroll och dyslipidemi hos patienter med typ 2- diabetes.
Vad är Synordia?
Synordia är ett läkemedel som innehåller de aktiva substanserna fenofibrat och metforminhydroklorid.
Tabletterna innehåller antingen 80 mg fenofibrat + 500 mg metformin, 80 mg fenofibrat + 850 mg metformin eller 54 mg fenofibrat + 850 mg metformin.
Vad skulle Synordia användas för?
Synordia skulle användas för att förbättra blodsocker - och blodfetthalterna hos patienter med typ 2 - diabetes, i kombination med ändrad diet och ändrade motionsvanor.
Avsikten var att Synordia skulle ges till patienter som behöver både fenofibrat och metformin och vars tillstånd redan stabiliserats genom att de fått dessa båda läkemedel separat.
Hur är det tänkt att Synordia ska verka?
Typ 2- diabetes är en sjukdom där bukspottkörteln inte bildar tillräckligt med insulin för att reglera halten av glukos (socker) i blodet.
Patienter som har typ 2- diabetes lider ofta av dyslipidemi (abnorma blodfetthalter), t. ex. låga halter av högdensitetslipoprotein- kolesterol (HDL- kolesterol, ” nyttigt kolesterol ”) och höga halter av triglycerider.
Fenofibrat sänker fetthalten i blodserum och har funnits tillgängligt i EU sedan 1975, och metforminhydroklorid är ett läkemedel mot diabetes som har funnits tillgängligt sedan 1959.
Med Synordia kombineras de i en och samma tablett, för att patienterna inte ska behöva ta så många tabletter om dagen.
Förhoppningen var att detta skulle göra det lättare för patienterna att följa sina behandlingsanvisningar.
Denna receptor är normalt inblandad i regleringen av fetthalterna i kroppen.
Genom att läkemedlet aktiverar denna receptor ökar halterna av HDL- kolesterol, medan halterna av triglycerider och andra fettyper minskar.
Det huvudsakliga funktionssättet innebär att bildningen av socker hämmas och att upptagningen av socker i tarmen reduceras.
Man väntade sig att de båda substanserna tillsammans skulle göra att blodfett - och blodsockerhalterna förbättrades.
I båda undersökningarna jämfördes effekten av olika doser av fenofibrat och metformin som tillfördes som separata läkemedel.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged I den första undersökningen deltog 382 patienter med typ 2- diabetes och höga halter av triglycerider i blodet som redan behandlades med metformin.
Man undersökte effekten av att lägga till fenofibrat i patienternas befintliga behandling.
Det främsta effektmåttet var förändringen av triglyceridhalten i blodet efter 12 veckor.
I den andra undersökningen studerade man effekten av en kombination av de båda aktiva substanserna hos 683 patienter med abnorma blodsocker - eller blodfetthalter.
Ungefär hälften av patienterna i undersökningen hade typ 2- diabetes.
Det främsta effektmåttet var andelen patienter där blodsocker - och blodfetthalterna hade återgått till det normala intervallet efter 12 veckors behandling.
Hur långt hade utvärderingen kommit när ansökan drogs tillbaka?
Ansökan hade kommit till dag 113 när företaget drog tillbaka den.
CHMP höll då på att utvärdera den första dokumentation som företaget redovisat.
Det tar normalt upp till 210 dagar för CHMP att utvärdera en ny ansökan.
CHMP går igenom den första dokumentationen och gör dag 120 en lista med frågor som skickas till företaget.
När företaget har svarat på frågorna går CHMP igenom svaren och kan dag 180 ställa fler frågor innan den avger sitt yttrande.
Efter CHMP: s yttrande tar det oftast omkring två månader för Europeiska kommissionen att utfärda en licens.
Vad rekommenderade CHMP vid den tidpunkten?
CHMP höll på att utvärdera den första dokumentation som företaget redovisat och hade ännu inte lämnat några rekommendationer.
Vilka skäl angav företaget till att återkalla sin ansökan?
Brevet från företaget där EMEA underrättas om att ansökan dras tillbaka finns här.
Vilka följder får återkallandet för patienter som deltar i kliniska prövningar med Synordia?
Företaget meddelade CHMP att återkallandet inte får några följder för patienter som för närvarande deltar i kliniska prövningar med Synordia.
Om du deltar i en klinisk prövning och behöver mer information om din behandling kan du kontakta den läkare som skriver ut läkemedlet åt dig.
©EMEA 2006 2/ 2
European Medicines Agency
EMEA/ H/ C/ 505
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
TACHOSIL
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är TachoSil?
TachoSil är en svamp som är belagd med de aktiva substanserna humant fibrinogen och humant trombin.
Vad används TachoSil för?
TachoSil används vid operation för att stoppa blödningar och försluta ytan på inre organ.
Det används också som suturstöd vid blodkärlskirurgi.
TachoSil används hos vuxna då standardteknikerna inte är tillräckliga.
Läkemedlet är receptbelagt.
Hur används TachoSil?
TachoSil ska endast användas av erfarna kirurger under sterila förhållanden.
TachoSil ska endast appliceras direkt på behandlingsstället.
Svampen ska appliceras så att den täcker 1– 2 cm utanför sårets kanter.
Antalet TachoSil- svampar som används beror på sårets storlek.
I studier användes vanligtvis en till tre svampar (9, 5 × 4, 8 cm), även om upp till sju svampar användes i vissa fall.
Till mindre sår rekommenderas de mindre svamparna (4, 8 × 4, 8 cm eller 3, 0 × 2, 5 cm).
Svamparna kan vid behov klippas till i lämplig storlek.
TachoSil får inte appliceras inuti ett blodkärl.
Hur verkar TachoSil?
TachoSil består av en svamp tillverkad av kollagen med fibrinogen och trombin i form av en torr beläggning på ena ytan.
Trombin och fibrinogen är naturliga substanser som framställs ur mänskligt blod.
Vid kontakt med vätska, såsom blod, upplöses beläggningen på svampen som innehåller den aktiva substansen.
Detta aktiverar fibrinogenet och trombinet och får fibrinogenet att omvandlas till proteinet fibrin.
Detta bildar ett fibrinkoagel som fäster kollagensvampen tätt mot sårytan, vilket förhindrar blödning och försluter vävnaden.
Svampen lämnas kvar i kroppen, där den upplöses och försvinner fullständigt.
Hur har TachoSils effekt undersökts?
Det viktigaste
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged måttet på effektivitet var den tid som gick tills blodet slutade rinna.
I en tredje studie jämfördes TachoSil med standardsuturering hos 185 patienter som genomgick njurkirurgi.  Två studier genomfördes för att undersöka om TachoSil kunde användas som vävnadsförslutare.
I studierna jämfördes TachoSil och kirurgiska standardtekniker såsom suturering och häftning hos totalt 490 patienter som genomgick lungkirurgi.
Effekten mättes genom att man undersökte om luft läckte ut från lungorna efter kirurgi.  I den sista studien undersöktes effekten av TachoSil vid kirurgi i hjärta och större blodkärl.
Studien jämförde TachoSil med standardmaterial för underlättande av koagulation hos 120 patienter, av vilka omkring tre fjärdedelar även fick suturer för att hjälpa till att stoppa blödningen.
Det huvudsakliga måttet på effekt var antalet patienter vars blödning hade upphört efter tre minuter.
Vilken nytta har TachoSil visat vid studierna?
TachoSil var effektivare än argonstrålen för att stoppa blodflöde vid leverkirurgi.
I den första studien var den genomsnittliga tiden tills blödningen upphörde 3, 9 minuter med TachoSil jämfört med 6, 3 minuter med argonstråle, och i den andra studien var dessa värden 3, 6 respektive 5, 0 minuter.
TachoSil var effektivare än suturering hos njurkirurgipatienterna.
Den första studien där lungkirurgipatienter undersöktes var inte tillräcklig för att ge stöd åt användning av TachoSil vid förslutning av vävnad, eftersom mycket få patienter i studien fick något luftläckage.
I den andra studien, som omfattade 301 patienter, tog det dock i genomsnitt 15, 3 timmar innan läckaget upphörde med TachoSil jämfört med 20, 5 timmar med standardtekniker.
TachoSil var också effektivare än standardmaterial när det gällde att stoppa blödning vid kirurgi i hjärta och blodkärl.
Efter tre minuter hade blödningen upphört hos 75 procent av patienterna som behandlades med TachoSil (44 av 59) jämfört med 33 procent av dem som behandlades med standardtekniker (20 av 60).
Vilka är riskerna med TachoSil?
Tromboemboliska komplikationer (blodproppar) kan uppstå om TachoSil oavsiktligt appliceras inuti ett blodkärl.
Liksom andra förslutningsmedel kan TachoSil framkalla en allergisk reaktion.
I sällsynta fall kan patienter också utveckla antikroppar mot proteinerna i TachoSil, vilket kan hindra blodkoagulation.
Den vanligaste biverkningen (uppträder hos 1- 10 patienter av 100) är feber.
Förteckningen över samtliga biverkningar som rapporterats för TachoSil finns i bipacksedeln.
TachoSil ska inte ges till personer som kan vara överkänsliga (allergiska) mot fibrinogen, trombin eller något annat innehållsämne.
TachoSil har inte undersökts vid neurokirurgi (kirurgi i nervsystemet, inklusive hjärnan) eller kirurgi då man kopplar ihop två avsnitt av tarmen, såsom bypass av magsäcken.
Varför har TachoSil godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med TachoSils är större än riskerna som stödbehandling vid kirurgi för att förbättra hemostasen, gynna vävnadsförslutning och som suturstöd vid kärlkirurgi då standardtekniker är otillräckliga.
Kommittén rekommenderade att TachoSil skulle godkännas för försäljning.
Mer information om TachoSil:
Den 8 juni 2004 beviljade Europeiska kommissionen Nycomed Austria GmbH ett godkännande för försäljning av TachoSil som gäller i hela Europeiska unionen.
Det offentliga utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 01- 2009.
2/ 2
EU- nummer
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Förpackningsstorlek
EU/ 1/ 04/ 277/ 001 EU/ 1/ 04/ 277/ 002 EU/ 1/ 04/ 277/ 003 EU/ 1/ 04/ 277/ 004
TachoSil TachoSil TachoSil TachoSil
Medicinsk svamp Medicinsk svamp Medicinsk svamp Medicinsk svamp
Blister (aluminium) Blister (aluminium) Blister (aluminium) Blister (aluminium)
1 svamp à 9, 5 cm x 4, 8 cm 2 svampar à 4, 8 cm x 4, 8 cm 1 svamp à 3, 0 cm x 2, 5 cm 5 svampar à 3, 0 cm x 2, 5 cm
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
TachoSil, medicinerad svamp.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Kvalitativ och kvantitativ sammansättning TacoSil innehåller per cm2:
Humant fibrinogen Humant trombin
5, 5 mg 2, 0 IE
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Medicinerad svamp.
TachoSil är en benvit svamp.
Den aktiva sidan av svampen, som är täckt med fibrinogen och trombin, är markerad med gul färg.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
TachoSil är indicerat som tilläggsbehandling vid kirurgi för att befrämja hemostas och vävnadsförslutning samt för suturstöd vid vaskulär kirurgi då kirurgisk standardteknik är otillräcklig (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Dosering TachoSil bör endast användas av erfarna kirurger.
Tillräcklig information saknas för användning på barn.
Antalet TachoSilsvampar som ska appliceras styrs av det kliniska behovet och sårytans storlek.
Applicering av TachoSil måste ske på individuellt sätt av den behandlande kirurgen.
I kliniska prövningar har den individuella doseringen varierat mellan vanligen 1- 3 svampar (9, 5 cm x 4, 8 cm); applicering av upp till 7 svampar har rapporterats.
För mindre sår, t ex vid minimal invasiv kirurgi rekommenderas den mindre storleken av svampar (4, 8 cm x 4, 8 cm eller 3, 0 cm x 2, 5 cm).
Administreringssätt Endast för lokalt bruk.
Se avsnitt 6. 6 för mer detaljerade instruktioner.
4. 3 Kontraindikationer
Överkänslighet mot de aktiva substanserna eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Endast för lokalt bruk.
Får ej användas intravaskulärt.
2 Specifika data saknas för användning av denna produkt vid neurokirurgi och vid gastroenteral anastomoskirurgi.
Livshotande, tromboemboliska komplikationer kan inträffa om preparatet oavsiktligt appliceras intravaskulärt.
Liksom för alla proteinprodukter är allergiska överkänslighetsreaktioner möjliga.
Tecken på överkänslighetsreaktioner inkluderar nässelfeber, generaliserad urtikaria, trånghetskänsla i bröstet, väsande andning, hypotension och anafylaxi.
Om dessa symptom uppträder måste administreringen omedelbart avbrytas.
Vid eventuell chock bör sedvanlig medicinsk chockbehandling ges.
Standardåtgärder för att förhindra infektioner på grund av användning av läkemedel som framställts ur humant blod eller plasma inkluderar urval av givare, testning av individuella donationer och plasmapooler för specifika infektionsmarkörer samt införande av effektiva tillverkningssteg för att inaktivera/ avlägsna virus.
Trots detta kan möjligheten att överföra smittämnen inte uteslutas vid användning av läkemedel som framställts ur humant blod eller plasma.
Det gäller även okända eller nyuppkomna virus och andra patogener.
De vidtagna åtgärderna anses effektiva mot höljebärande virus såsom HIV, HBV och HCV och mot det icke- höljebärande viruset HAV.
Åtgärderna kan vara av begränsat värde mot icke- höljebärande virus som t ex parvovirus B19.
Infektion med parvovirus B19 kan vara allvarligt för gravida kvinnor (fosterinfektion) och för individer med nedsatt immunförsvar eller ökad erytropoes (t ex hemolytisk anemi).
Det är en stark rekommendation att patientens namn och batchnumret noteras varje gång man använder TachoSil, så att man behåller en koppling mellan patient och produktbatch.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Liksom för jämförbara produkter eller trombinlösningar kan vävnadslimmet denatureras efter kontakt med lösningar som innehåller alkohol, jod eller tungmetaller (t ex desinfektionslösningar).
Sådana ämnen bör i största möjliga utsträckning avlägsnas innan vävnadslimmet appliceras.
4. 6 Graviditet och amning
Det har inte fastställts i kontrollerade kliniska studier om TachoSil är säkert att använda för människa under graviditet och amning.
Experimentella djurstudier är otillräckliga för att bedöma säkerheten med avseende på reproduktion, embryonal eller fetal utveckling, graviditetens förlopp samt peri - och postnatal utveckling.
TachoSil bör därför bara ges till gravida och ammande kvinnor när ett uttalat behov föreligger.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ej relevant.
4. 8 Biverkningar
Överkänslighet eller allergiska reaktioner (som kan innefatta angioödem, sveda på applikationsstället, bronkospasm, frossbrytningar, rodnad, generaliserad urtikaria, huvudvärk, nässelutslag, hypotoni, letargi, illamående, rastlöshet, takykardi, trånghetskänsla i bröstet, stickningar, kräkningar, väsande andning) kan i sällsynta fall inträffa hos patienter som behandlats med fibrinvävnadslim/ hemostatika.
Sådana reaktioner kan särskilt
3 förekomma om preparatet appliceras upprepade gånger eller ges till patienter med känd överkänslighet för innehållsämnena i produkten.
Antikroppar mot innehållsämnen i fibrinvävnadslim/ hemostatika kan förekomma i sällsynta fall.
Tromboemboliska komplikationer kan inträffa om preparatet oavsiktligt appliceras intravaskulärt (se avsnitt 4. 4).
Beträffande virussäkerhet se avsnitt 4. 4.
Biverkningsfrekvensen för TachoSil baseras på samtliga biverkningar från sex kliniska studier, två säkerhetsstudier efter att TachoSil godkänts för försäljnig samt spontanrapporter.
Sammanfattning av säkerhetsprofilen Säkerhetsdata för TachoSil speglar generellt de typer av postoperativa komplikationer som kan förväntas i den kirurgiska miljö där studierna utförts och med patientens underliggande sjukdom.
Biverkningsfrekvenserna som anges här kommer från den databasen.
521 patienter i de integrerade analyserna fick TachoSil och 511 fick jämförande behandling.
Av praktiska skäl (jämförelse mot kirurgisk och hemostatisk standardbehandling) var blindning inte möjlig i TachoSil- studierna.
De har därför genomförts som öppna studier.
Följande kategorier används för indelning av biverkningarna efter förekomst: mycket vanliga (> 1/ 10), vanliga (> 1/ 100, < 1/ 10), mindre vanliga (> 1/ 1000, < 1/ 100), sällsynta (> 1/ 10 000, < 1/ 1000) och mycket sällsynta (< 1/ 10 000).
Frekvens
Vanliga
Mindre vanliga
Mycket sällsynta
(> 1/ 1000, < 1/ 100) Organsystem Immunsystemet
(≥1/ 100, < 1/ 10)
Överkänslighet
(< 1/ 10 000)
Tromboemboli (vid intravaskulär Blodkärl applicering) Allmänna symtom Pyrexi * och/ eller symtom vid administreringsstället * Pyrexi förekom hos 6, 3% av patienterna som behandlats med TachoSil och hos 5, 9% av patienterna som fick jämförande behandling.
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Lokalt hemostatikum, ATC- kod:
B02BC30
TachoSil innehåller fibrinogen och trombin i form av en torr beläggning på ytan av en kollagenbaserad svamp.
Detta följs av fibrinogen -
4 trombinreaktionen som initierar de sista stegen i den fysiologiska blodkoagulationen.
Fibrinogen omvandlas till fibrinmonomerer, de polymeriseras spontant till ett fibrinkoagel som fäster den kollagenbaserade svampen tätt mot sårytan.
Fibrinet tvärbinds därefter av endogent faktor XIII och bildar ett fast, mekaniskt stabilt nätverk med goda vidhäftningsegenskaper och åstadkommer även förslutning.
Kliniska studier som visade hemostas har utförts på 240 patienter (118 TachoSil, 122 argonlaser) som genomgick partiell leverresektionskirurgi och 185 patienter (95 TachoSil, 93 kirurgisk standard - behandling) som genomgick kirurgisk resektion av ytligt belägna njurtumörer.
Ytterligare en kontrollerad studie med 119 patienter (59 TachoSil, 60 ’ hemostatisk fleece ’) visade förslutning, hemostas och suturstöd på patienter som genomgick kardiovaskulär kirurgi.
Vävnadsförslutning vid lungkirurgi undersöktes i två kontrollerade studier på patienter som genomgick lungkirurgi.
Den första kontrollerade kliniska studien som undersökte vävnadsförslutning vid lungkirurgi kunde inte dokumentera bättre resultat, mätt som luftläckage, än standardbehandling beroende på inklusion av en stor grupp patienter (53%) utan luftläckage.
I den andra studien som undersökte vävnadsförslutning på 299 patienter (148 TachoSil, 151 kirurgisk standardbehandling) med påvisat intraoperativt luftläckage visade dock TachoSil bättre resultat jämfört med standardbehandling.
5. 2 Farmakokinetiska egenskaper
TachoSil är endast avsett för lokalt bruk.
Intravaskulär administrering är ej möjlig.
Intravaskulära farmakokinetiska studier på människa har därför inte genomförts.
I djurstudier har en fortlöpande bionedbrytning av TachoSil visats.
Fibrinkoaglet metaboliseras på samma sätt som endogent fibrin, via fibrinolys och fagocytos.
Den kollagenbaserade svampen bryts ner av resorberande granulationsvävnad.
Cirka 24 veckor efter applicering återstår bara ett fåtal rester och inga tecken på lokal irritation.
5. 3 Prekliniska säkerhetsuppgifter
Toxicitetsstudier med engångsdoser till olika djurarter har inte visat några tecken på akuta toxiska effekter.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Hästkollagen Humant albumin Riboflavin (E 101) Natriumklorid Natriumcitrat L- argininhydroklorid
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
Efter att foliepåsen öppnats ska TachoSil användas omedelbart.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C.
5 6. 5 Förpackningstyp och innehåll
TachoSil är förpackat i en dubbel förpackning: - en yttre förpackning som består av en aluminiumklädd foliepåse - en inre (steril) förpackning av polystyrenblister försluten med ett avtagbart lackerat papper - en påse med torkmedel i den yttre förpackningen
Varje svamp är individuellt förpackad.
Förpackningsstorlekar:
Förpackning med 1 svamp à 9, 5 cm x 4, 8 cm Förpackning med 2 svampar à 4, 8 x 4, 8 cm Förpackning med 1 svamp à 3, 0 x 2, 5 cm Förpackning med 5 svampar à 3, 0 x 2, 5 cm
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
TachoSil levereras i sterila förpackningar, färdiga för användning, och ska hanteras därefter.
Använd endast oskadade förpackningar.
När förpackningen en gång brutits kan den inte steriliseras på nytt.
Den yttre aluminiumfoliepåsen kan öppnas i en icke- steril lokal.
Den inre sterila blistern ska öppnas i en steril lokal.
TachoSil ska användas omedelbart efter att den inre förpackningen har öppnats.
TachoSil används under sterila förhållanden.
Före applicering bör sårytan rengöras från t ex blod, desinfektionsmedel och andra vätskor.
Efter att TachoSil har tagits ut ur den sterila förpackningen bör svampen förfuktas i fysiologisk saltlösning och därefter appliceras omedelbart.
Den gula, aktiva sidan av svampen appliceras mot den blödande/ läckande ytan och hålles emot den med ett lätt tryck i 3- 5 minuter.
Denna procedur gör det möjligt för TachoSil att på ett enkelt sätt fästa mot sårytan.
Trycket appliceras med fuktade handskar eller en fuktad kompress.
På grund av kollagens starka affinitet till blod kan TachoSil även fastna på kirurgiska instrument eller handskar som är täckta med blod.
Detta kan undvikas genom att först skölja kirurgiska instrument och handskar med fysiologisk saltlösning.
Efter att TachoSil tryckts fast mot såret måste handsken eller kompressen avlägsnas försiktigt.
För att inte svampen ska dras loss kan den hållas på plats i en ände med t ex en pincett.
Alternativt, vid t ex kraftigare blödning, kan TachoSil appliceras utan att förfuktas genom att försiktigt trycka svampen mot såret i 3- 5 minuter.
TachoSilsvampen bör appliceras så att den täcker 1- 2 cm utanför sårets kanter.
Om mer än en svamp används bör svamparna överlappa varandra.
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Nycomed Austria GmbH St.
Peter Strasse 25 A- 4020 Linz Österrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 277/ 001- 004
6 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
08. 06. 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
7 BILAGA II
A.
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) OCH > INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN (SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiva substanser av biologiskt ursprung
CSL Behring GmbH P. O.
Box 1230 D- 35002 Marburg/ Lahn Tyskland
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Nycomed Austria GmbH St.
Peter Strasse 25 A- 4020 Linz Österrike
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Riskhanteringsplan (Risk Management Plan, RMP) Innehavaren av godkännande för försäljning åtar sig att utföra de studier och övriga farmakovigilans - aktiviteter som specificeras i farmakovigilansplanen, enligt överenskommelse i verion 3, 0 av RMP som presenteras i modul 1. 8. 2 av ansökan om marknadsföringstillstånd, liksom andra senare uppdateringar av RMP som CHMP samtyckt till.
Enligt CHMPs riktlinjer för riskhanteringssystem för humanläkemedel ska uppdaterad RMP skickas in samtidigt med nästa periodiska säkerhetsuppdatering (PSUR).
Dessutom ska en uppdaterad RMP skickas in • När ny information erhållits, som kan påverka nuvarande säkerhetsspecifikation, farmakovigilansplan eller riskminimerande aktiviteter • Inom 60 dagar efter en viktig milstolpe nåtts (farmakovigilans eller riskminimering) • På begäran av EMEA
Officiellt frisläppande av tillverkningssats: enligt artikel 114 i rådets direktiv 2001/ 83/ EC som ändrats skall det officiella frisläppandet av tillverkningssats föregås av en undersökning av ett statligt laboratorium eller av ett för ändamålet utsett laboratorium.
9 BILAGA III
MÄRKNING OCH BIPACKSEDEL
10 A.
MÄRKNING
11 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ
KARTONG
1.
LÄKEMEDLETS NAMN
TachoSil, medicinerad svamp
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Per cm2 Humant fibrinogen 5, 5 mg Humant trombin 2, 0 IE
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hästkollagen, humant albumin, riboflavin (E101), natriumklorid, natriumcitrat, L- argininhydroklorid
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Medicinerad svamp 1 svamp à 9, 5 cm x 4, 8 cm 2 svampar à 4, 8 cm x 4, 8 cm 1 svamp à 3, 0 cm x 2, 5 cm 5 svampar à 3, 0 cm x 2, 5 cm
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Används omedelbart efter att folieblistern öppnats.
Sterilisera ej på nytt.
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR Förvaras vid högst 25 °C
12 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt läkemedel och avfall ska hanteras enligt gällande anvisningar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
NYCOMED Austria GmbH St.
Peter Strasse 25 A- 4020 Linz, Österrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 277/ 001 1 svamp à 9, 5 cm x 4, 8 cm EU/ 1/ 04/ 277/ 002 2 svampar à 4, 8 cm x 4, 8 cm EU/ 1/ 04/ 277/ 003 1 svamp à 3, 0 cm x 2, 5 cm EU/ 1/ 04/ 277/ 004 5 svampar à 3, 0 cm x 2, 5 cm
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
13 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
TachoSil
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
NYCOMED
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Batch
5.
ÖVRIGT
14 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT PÅ ALUMINIUMFOLIEN (innerförpackning)
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
TachoSil, medicinerad svamp För lokal användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Batch
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 svamp à 9, 5 cm x 4, 8 cm 1 svamp à 4, 8 cm x 4, 8 cm 1 svamp á 3, 0 cm x 2, 5 cm
6.
ÖVRIGT
15 B.
BIPACKSEDEL
16 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
TachoSil, medicinerad svamp Humant fibrinogen, humant trombin
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
I denna bipacksedel finner du information om:
1.
Vad TachoSil är och vad det används för 2.
Innan du använder TachoSil 3.
Hur du använder TachoSil 4.
Eventuella biverkningar 5.
Hur TachoSil ska förvaras 6.
Övriga upplysningar
1.
VAD TACHOSIL ÄR OCH VAD DET ANVÄNDS FÖR
Hur fungerar TachoSil?
Den gula sidan av TachoSilsvampen innehåller de aktiva innehållsämnena: fibrinogen och trombin.
Den gula sidan av svampen är därför den aktiva sidan.
När svampen kommer i kontakt med vätskor (som t e x blod, lymfa eller saltlösning) aktiveras fibrinogenet och trombinet och bildar ett fibrinnätverk.
Detta innebär att svampen fästes mot vävnadsytan, blodet koagulerar (lokal hemostas) och vävnaden ” klistras ” ihop.
Tachosil kommer att lösas upp och försvinner fullständigt i kroppen.
Vad används TachoSil för?
TachoSil används vid operationer för att stoppa lokal blödning (hemostas) och som vävnadslim på inre organ.
2.
INNAN DU ANVÄNDER TACHOSIL
- om du är överkänslig (allergisk) mot humant fibrinogen, humant trombin eller mot något av
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana..
Viktig information om några av innehållsämnena i TachoSil När läkemedel tillverkas av humant blod eller plasma vidtas vissa åtgärder för att förhindra att infektioner sprids till patienterna.
De omfattar noggrann kontroll av blod - och plasmagivare för att säkerställa att givare som riskerar att bära på infektioner utesluts, och att varje donation och samling av plasma testas för tecken på virus/ infektioner.
Tillverkare av sådana här produkter vidtar även åtgärder vid hanteringen av blodet eller plasman som kan inaktivera eller avlägsna virus.
Trots detta kan man inte helt utesluta risken att infektioner sprids då man använder läkemedel som tillverkats av humant blod eller plasma.
Det gäller även okända eller nytillkomna virus eller andra typer av infektioner.
De vidtagna åtgärderna betraktas som effektiva för höljebärande virus som humant immunbristvirus (HIV), hepatit B virus och hepatit C virus, och för det icke- höljebärande hepatit A viruset.
Åtgärderna kan ha begränsat värde mot icke- höljebärande virus såsom parvovirus B19.
17 kan vara allvarligt för gravida kvinnor (fosterinfektion) och för personer med nedsatt immunförsvar eller som har vissa typer av blodbrist (t ex sickle- cell anemi eller hemolytisk anemi).
Det är en stark rekommendation att namn och satsnummer på produkten noteras på sjukhuset när du får TachoSil, så att man behåller information om vilken tillverkningssats som använts.
3.
HUR DU ANVÄNDER TACHOSIL
Läkaren som behandlar dig kommer att applicera TachoSil under operation.
Läkaren placerar svampen på det inre organet för att stoppa blödningen eller för att limma ihop vävnaden.
Svampen kommer med tiden att lösas upp och försvinner fullständigt.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan TachoSil orsaka biverkningar men alla användare behöver inte få dem.
TachoSil är gjort av innehållsämnen i humant blod.
Alla läkemedel som är baserade på humant blod kan ge allergiska reaktioner i mindre vanliga fall (hos fler än 1 av 1000 användare, men färre än 1 av 100).
I enstaka fall kan dessa allergiska reaktioner utvecklas till anafylaktisk chock.
Ovan beskrivna allergiska reaktioner kan särskilt inträffa om TachoSil används upprepade gånger eller om du är allergisk mot något av innehållsämnena i TachoSil.
I sällsynta fall kan du utveckla antikroppar mot de aktiva innehållsämnena i TachoSil.
Du kan få feber när du behandlas med TachoSil.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR TACHOSIL SKA FÖRVARAS
Du kommer inte att behöva förvara TachoSil.
6.
Innehållsdeklaration
De aktiva innehållsämnena är humant fibrinogen (5, 5 mg per cm2) och humant trombin (2, 0 IE
- Övriga innehållsämnen är hästkollagen, humant albumin och riboflavin (E101), natriumklorid,
Läkemedlets utseende och förpackningsstorlekar TachoSil är en svamp tillverkad av kollagen, dess gula sida är täckt med humant fibrinogen och humant trombin.
Förpackningsstorlekar Produkten finns i olika storlekar och levereras i förpackningar med upp till 5 svampar:
Förpackning med 1 svamp à 9, 5 cm x 4, 8 cm Förpackning med 2 svampar à 4, 8 cm x 4, 8 cm Förpackning med 1 svamp à 3, 0 cm x 2, 5 cm
18 Förpackning med 5 svampar à 3, 0 cm x 2, 5 cm Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Nycomed Austria GmbH St.
Peter Strasse 25 A- 4020 Linz, Österrike
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Nycomed Belgium Chaussée de Gand 615 Gentsesteenweg B- 1080 Brussels Tél/ Tel: + 32 2 464 06 11
Luxembourg/ Luxemburg Nycomed Belgium Chaussée de Gand 615 Gentsesteenweg B- 1080 Brussels Belgique/ Belgien Tél/ Tel: + 32 2 464 06 11
България Nycomed Langebjerg 1 DK- 4000 Roskilde Дания Teл.: + 45 46 77 11 11
Magyarország Nycomed Pharma Kft.
Hermina út 17.
H- 1146 Budapest Tel.: +36 1 471 9930
Česká republika Nycomed s. r. o.
Novodvorská 994 142 21 Praha 4 Tel: +420 239 044 244
Malta Nycomed Langebjerg 1 DK- 4000 Roskilde Id- Danimarka Tel: + 45 46 77 11 11
Danmark Nycomed Danmark ApS Langebjerg 1 DK- 4000 Roskilde Tlf: + 45 46 77 11 11
Nederland Nycomed bv Postbus 31, NL- 2130AA Hoofddorp Tel:
(023) 566 8777
Deutschland Nycomed Deutschland GmbH Moltkestr.
4 D- 78467 Konstanz Tel: +49 7531- 36660
Norge Nycomed Pharma AS Drammensveien 852 N- 1372 Asker Tlf: + 47 6676 3030
Eesti Nycomed SEFA AS Pirita tee 20T EE- 10127 Tallinn Tel: +372 6112 569
Österreich Nycomed Pharma GmbH EURO PLAZA, Gebäude F Technologiestraße 5 A- 1120 Vienna Tel: + 43 (0) 1 815 0202- 0
19 Ελλάδα Nycomed Hellas S. A.
Λεωφ.
Κηφισίας 196 GR- 152 31 Χαλάνδρι, Αθήνα Tηλ: + 30 210 672 9570
Polska Nycomed Pharma Sp. z o. o.
Al.
Jerozolimskie 146A PL – 02- 305 Warszawa Tel.: +48 22 608 13 00
España Nycomed Pharma, S. A.
Calle Alsasua 20 E- 28023 Madrid Tlf: + 34 91 714 99 00
Portugal Nycomed Portugal - Produtos Farmacêuticos, Lda.
Quinta da Fonte - Edifício Gil Eanes P – 2770- 192 Paço de Arcos Tel: + 351 214 460 200
France Nycomed France SAS 13 rue Watt F – 75013 Paris Tél: + 33 1 56 61 48 48
România Nycomed Pharma România Strada Episcop Chesarie, nr. 15, Corp C, City Center Bucureşti, Cod 020656- RO Tel: + 40213350391
Ireland Nycomed Products Limited 2051 Castledrive Citywest Business Campus IRL- Dublin 24 Tel: +353 1 642 0021
Slovenija Nycomed GmbH Podruznica Ljubljana Dalmatinova ulica 2 SI- 1000 Ljubljana Tel: + 386 1 23 96 110
Ísland Nycomed Langebjerg 1 DK- 4000 Roskilde Danmörk Sími: + 45 46 77 11 11
Slovenská republika Nycomed s. r. o.
Plynárenská 7B SK- 821 02 Bratislava Tel: + 421 2060 2600
Italia Nycomed Italia S. r. l.
Via Libero Temolo 4 I- 20126 Milano Tel: +39 02 641601
Suomi/ Finland Oy Leiras Finland Ab P O Box 1406 FIN- 00101 Helsinki Puh/ Tel: + 358 20 746 5000
Κύπρος Nycomed Langebjerg 1 DK- 4000 Roskilde Δανία Tηλ: + 45 46 77 11 11
Sverige Nycomed AB Box 27264 S- 102 53 Stockholm Tel: + 46 8 731 28 00
Latvija Nycomed Latvija SIA Duntes 6 LV- 1013 Riga Tel: + 371 784 0082 Lietuva ” Nycomed ”, UAB Gynėjų 16 LT- 01109 Vilnius Tel: +370 521 09 070
United Kingdom Nycomed UK Ltd.
Three Globeside Business Park Fieldhouse Lane Marlow Bucks SL7 1HZ - UK Tel: +44 1628 646400
20 Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
< -------------------------------------------------------------------------------------------------------------------------- ---- < Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal: > >
BRUKSANVISNING
TachoSil levereras i en steril förpackning och det är därför viktigt:
att endast använda oskadade förpackningar (det är inte möjligt att sterilisera på nytt) att en icke- steril person öppnar den yttre aluminiumförslutningen att en steril person öppnar den inre sterila förslutningen
Använd TachoSil snarast efter att den yttre aluminiumförslutningen öppnats.
Använd TachoSil omedelbart efter att den inre sterila förslutningen öppnats.
Anvisningar Använd endast TachoSilsvampen under sterila förhållanden.
Bestäm vilken storlek på svamp som krävs.
Storleken på svampen beror på sårets storlek.
Lägg märke till att svampen ska täcka 1- 2 cm utanför sårets kanter.
Om mer än en svamp används bör svamparna överlappa varandra.
För mindre sår kan svampen, om den är för stor, klippas till till rätt storlek och form.
1.
Torka försiktigt sårytan innan svampen placeras på såret.
Kraftig (pulserande) blödning bör stoppas kirurgiskt.
2.
Öppna den inre sterila förslutningen och ta ut svampen.
Förfukta svampen i fysiologisk saltlösning och placera den omedelbart på såret (om såret är genomfuktigt av blod och andra vätskor behöver svampen inte fuktas före applicering).
3.
Förfukta kirurgiska instrument eller handskar med fysiologisk saltlösning, om nödvändigt.
TachoSil kan fastna på kirurgiska instrument eller handskar som är täckta med blod.
4.
Placera den gula, aktiva sidan av svampen mot såret.
Håll fast svampen med ett försiktigt tryck i 3- 5 minuter.
Använd en fuktad handske eller en fuktig kompress för att hålla svampen på plats.
5.
Lätta på trycket försiktigt efter 3- 5 minuter.
För att vara säker på att svampen inte fastnar på den fuktade handsken eller kompressen och lossnar från såret kan den hållas kvar i en ände med hjälp av t ex en pincett.
Inga rester av produkten behöver avlägsnas, hela svampen löses upp (resorberas)!
Det är en stark rekommendation att patientens namn och batchnumret noteras varje gång man använder TachoSil, så att man behåller en koppling mellan patient och produktbatch.
Förvaring av TachoSil Förvaras vid högst 25 °C.
Använd inte detta läkemedel efter utgångsdatumet på etiketten och kartongen.
Förvaras utom syn - och räckhåll för barn.
21
European Medicines Agency
EMEA/ H/ C/ 1021
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
TADALAFIL LILLY
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Tadalafil Lilly?
Tadalafil Lilly är ett läkemedel som innehåller den aktiva substansen tadalafil.
Det finns som gula, mandelformade tabletter (20 mg).
Läkemedlet är detsamma som Cialis, som redan är godkänt i Europeiska unionen.
Företaget som tillverkar Cialis har gått med på att deras vetenskapliga data får användas för Tadalafil Lilly.
Vad används Tadalafil Lilly för?
Tadalafil Lilly används för att behandla vuxna män med erektil dysfunktion (kallas ibland impotens), vilket är en oförmåga att få eller bibehålla en erektion tillräcklig för en tillfredsställande sexuell aktivitet.
För att Tadalafil Lilly ska vara effektivt krävs sexuell stimulering.
Läkemedlet är receptbelagt.
Hur används Tadalafil Lilly?
Den tas med eller utan föda ” vid behov ” minst 30 minuter före sexuell aktivitet.
Dosen kan ökas till 20 mg om effekten av dosen på 10 mg är för svag.
Högsta rekommenderade dosfrekvens är en gång om dagen, men kontinuerlig daglig användning av 10 eller 20 mg tadalafil rekommenderas inte.
Patienter med svåra leverproblem eller njurproblem får inte ta mer än 10 mg per dos.
Dosering en gång om dagen rekommenderas inte för patienter med svåra njurproblem och ska endast förskrivas till patienter med leverproblem efter att fördelarna och riskerna med läkemedlet utvärderats noga.
Hur verkar Tadalafil Lilly?
Den aktiva substansen i Tadalafil Lilly, tadalafil, hör till en grupp läkemedel som kallas typ 5 - fosfodiesterashämmare.
Det verkar genom att blockera det fosfodiesterasenzym som normalt bryter ned ett ämne som kallas cykliskt guanosinmonofosfat (cGMP).
Vid normal sexuell stimulering produceras cGMP i penis, där det får muskeln i dess svampvävnad (svällkroppen) att slappna av, vilket möjliggör det inflöde av blod till svällkroppen som framkallar erektionen.
Genom att blockera nedbrytningen av cGMP återställer Tadalafil Lilly den erektila funktionen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. undersöktes i tre ytterligare studier som varade i 12 till 24 veckor och omfattade sammanlagt 853 patienter.
I samtliga studier jämfördes effekterna av tadalafil med effekterna av placebo (overksam behandling) och huvudeffektmåttet var förmåga att få och bibehålla en erektion.
Detta dokumenterades i två frågeformulär som fylldes i hemma.
Vilken nytta har Tadalafil Lilly visat vid studierna?
Tadalafil var betydligt effektivare än placebo i samtliga studier.
Patienter som före behandling registrerade 15 poäng av totalt 30 poäng i det ena frågeformuläret registrerade 22, 6 eller 25 efter behandling med tadalafil 10 mg eller 20 mg.
När det gällde den allmänna patientgruppen uppgav 81 procent av patienterna att tadalafil ” vid behov ” på det hela taget förbättrade erektionen jämfört med 35 procent för dem som fick placebo.
Patienter som fick tadalafil en gång om dagen i doser på 2, 5 eller 5 mg uppgav också att erektionen förbättrats jämfört med patienter som fick placebo.
Vilka är riskerna med Tadalafil Lilly?
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är huvudvärk och dyspepsi (magbesvär).
En fullständig förteckning över samtliga biverkningar som rapporterats för tadalafil finns i bipacksedeln.
Tadalafil Lilly ska inte ges till personer som kan vara överkänsliga (allergiska) mot tadalafil eller något annat innehållsämne och för vilka sexuell aktivitet inte är tillrådlig (t. ex. män med hjärtsjukdom).
Det ska inte tas av patienter som någon gång haft synnedsättning på grund av problem med blodflödet till ögonnerven (icke- arteritisk främre ischemisk optikusneuropati eller NAION).
Tadalafil Lilly ska inte tas med nitrater (läkemedel som ges mot angina).
Läkaren ska ta hänsyn till den potentiella risken vid sexuell aktivitet hos män som lider av kardiovaskulär sjukdom.
Eftersom Tadalafil Lilly inte har undersökts hos patienter som haft en hjärtattack under de senaste tre månaderna eller ett slaganfall under de senaste 6 månaderna, eller hos patienter som har problem med blodtrycket eller besvär med hjärtat (oregelbundna hjärtslag) ska dessa inte använda läkemedlet.
Förteckningen över samtliga restriktioner finns i bipacksedeln.
Varför har Tadalafil Lilly godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Tadalafil Lilly är större än riskerna vid behandling av män med erektil dysfunktion.
Kommittén rekommenderade att Tadalafil Lilly skulle godkännas för försäljning.
Mer information om Tadalafil Lilly:
Den 1 oktober 2008 beviljade Europeiska kommissionen Eli Lilly Nederland B. V. ett godkännande för försäljning av Tadalafil Lilly som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 09- 2008.
2/ 2
Förpacknings - EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
storlek
EU/ 1/ 08/ 476/ 001
Tadalafil Lilly
20 mg
Filmdragerad tablett
Oral användning
Tryckförpackning (alu/ PVC/ PE/ PCTFE)
2 tabletter
EU/ 1/ 08/ 476/ 002
Tadalafil Lilly
20 mg
Filmdragerad tablett
Oral användning
Tryckförpackning (alu/ PVC/ PE/ PCTFE)
4 tabletter
EU/ 1/ 08/ 476/ 003
Tadalafil Lilly
20 mg
Filmdragerad tablett
Oral användning
Tryckförpackning (alu/ PVC/ PE/ PCTFE)
8 tabletter
EU/ 1/ 08/ 476/ 004
Tadalafil Lilly
20 mg
Filmdragerad tablett
Oral användning
Tryckförpackning (alu/ PVC/ PE/ PCTFE)
12 tabletter
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Tadalafil Lilly 20 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En tablett innehåller 20 mg tadalafil.
Hjälpämnen:
1 dragerad tablett innehåller 245 mg laktosmonohydrat.
För fullständig förteckning över hjälpämnen, se 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett (tablett).
Gul, mandelformad tablett, märkt ” C 20 ” på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av erektil dysfunktion.
För att tadalafil skall vara effektivt krävs sexuell stimulering.
Tadalafil Lilly skall inte användas av kvinnor.
4. 2 Dosering och administreringssätt
För oral användning.
Tadalafil Lilly tillhandahålls som filmdragerade tabletter i styrkan 20 mg.
Vuxna män Den rekommenderade dosen av tadalafil är vanligen 10 mg, att tas före förväntad sexuell aktivitet.
Hos de patienter där 10 mg tadalafil inte ger tillräcklig effekt kan 20 mg prövas.
Det kan tas ända fram till 30 minuter före sexuell aktivitet.
Högst en dos per dygn skall tas.
Tadalafil 10 mg och 20 mg är avsett att användas före förväntad sexuell aktivitet och rekommenderas inte för kontinuerlig daglig användning.
För patienter som svarar på en behandling som tas vid behov, och som antas använda Tadalafil Lilly ofta (dvs minst två gånger i veckan) kan, baserat på patientens önskemål och läkarens bedömning, en daglig dos av någon av de lägre styrkorna av tadalafil vara lämplig.
Hos dessa patienter är den rekommenderade dosen 5 mg tadalafil en gång dagligen, att intas vid ungefär samma tidpunkt på dagen.
Dosen kan minskas till 2, 5 mg en gång dagligen, baserat på individuell tolerabilitet.
Behovet av dagligt intag bör omprövas regelbundet.
Äldre män Dosjustering är ej nödvändig för äldre patienter.
2 Män med nedsatt njurfunktion Dosjustering är ej nödvändig för patienter med mild till måttligt nedsatt njurfunktion.
För patienter med gravt nedsatt njurfunktion rekommenderas en högsta dos på 10 mg tadalafil.
Dagligt intag av tadalafil rekommenderas inte för patienter med gravt nedsatt njurfunktion (se avsnitt 4. 4 och 5. 2).
Dosen intas före förväntad sexuell aktivitet och kan tas oberoende av måltid.
Kliniska säkerhetsdata för patienter med gravt nedsatt leverfunktion (Child - Pugh Class C) är begränsade.
Om tadalafil förskrivs bör en noggrann, individuell nytta/ risk - bedömning göras av den förskrivande läkaren.
Det finns inga tillgängliga data angående intag av högre doser än 10 mg tadalafil för patienter med nedsatt leverfunktion.
Om det förskrivs bör en noggrann, individuell nytta/ risk - bedömning göras av den förskrivande läkaren (se avsnitt 5. 2).
Män med diabetes Dosjustering är ej nödvändig för patienter med diabetes.
Barn och ungdom Tadalafil Lilly skall inte användas av personer under 18 år.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Detta anses bero på den kombinerade effekten av nitrater och tadalafil på kväveoxid/ cGMP.
Därför är Tadalafil Lilly kontraindicerat hos patienter som använder någon form av organiska nitrater (se avsnitt 4. 5).
Läkemedel för behandling av erektil dysfunktion, däribland Tadalafil Lilly, får inte användas av män med hjärtsjukdom för vilka sexuell aktivitet inte är tillrådlig.
Läkaren bör ta hänsyn till den potentiella kardiella risken vid sexuell aktivitet hos patienter som lider av kardiovaskulär sjukdom.
Följande patientgrupper inkluderades ej i de kliniska studierna och användningen av tadalafil är därför kontraindicerad:
- patienter som har haft hjärtinfarkt under de senaste 90 dagarna
- patienter med instabil angina eller angina vid sexuellt umgänge
- patienter med hjärtsvikt (New York Heart Association Class II eller mera) under de senaste 6
månaderna
- patienter med okontrollerade arrytmier, hypotoni (< 90/ 50 mm Hg) eller okontrollerad hypertoni
- patienter som har haft stroke under de senaste 6 månaderna.
Tadalafil Lilly är kontraindicerat hos patienter som har förlorat synen på ett öga på grund av icke - arteritisk främre ischemisk optikusneuropati (NAION), oavsett om denna händelse var förenad med tidigare exponering av PDE5- hämmare eller inte (se avsnitt 4. 4).
4. 4 Varningar och försiktighet
Innan farmakologisk behandling påbörjas skall en anamnes upptas och patienten genomgå en kroppsundersökning för att säkerställa diagnosen erektil dysfunktion och utreda potentiellt bakomliggande orsaker.
Innan behandling av erektil dysfunktion insätts, bör läkaren bedöma patientens kardiovaskulära status, eftersom det föreligger en viss risk för hjärtpåverkan vid sexuell aktivitet.
Tadalafil har vasodilaterande egenskaper, som ger ett lätt och övergående blodtrycksfall (se avsnitt 5. 1), som kan förstärka den hypotensiva effekten av nitrater (se avsnitt 4. 3).
3 Efter godkännandet och/ eller vid kliniska prövningar har allvarliga kardiovaskulära händelser inkluderande hjärtinfarkt, plötslig hjärtdöd, instabil angina pectoris, ventrikulär arrytmi, stroke, transitoriska ischemiska attacker, bröstsmärta, hjärtklappning och takykardi rapporterats.
De flesta patienter, hos vilka dessa effekter rapporterades, hade sedan tidigare kardiovaskulära riskfaktorer.
Det är emellertid inte möjligt att definitivt fastställa om händelserna är direkt relaterade till dessa riskfaktorer, till Tadalafil Lilly, till sexuell aktivitet eller till en kombination av dessa eller andra faktorer.
Synstörningar och fall av NAION har rapporterats i samband med användandet av Tadalafil Lilly och andra PDE5- hämmare.
Patienten skall ges råd om att i händelse av plötslig synstörning sluta ta Tadalafil Lilly och rådfråga läkare omedelbart (se avsnitt 4. 3).
Om Tadalafil Lilly förskrivs bör en noggrann, individuell nytta/ risk- bedömning göras av den förskrivande läkaren.
Patienter som har erektion 4 timmar eller längre skall uppmanas att omedelbart söka medicinsk vård.
Om priapism inte behandlas omedelbart, kan penil vävnadsskada uppstå, som kan ge upphov till permanent förlust av potensen.
Medel för behandling av erektil dysfunktion, inklusive Tadalafil Lilly, skall användas med försiktighet till patienter med anatomisk deformation av penis (såsom vinkling, fibros i corpus cavernosum eller Peyronies sjukdom) eller patienter med tillstånd som kan predisponera för priapism (såsom sicklecellanemi, multipelt myelom eller leukemi).
Efter en adekvat, medicinsk undersökning bör den potentiellt bakomliggande orsaken till den erektila dysfunktionen identifieras och lämplig behandling fastställas.
Det är inte känt om Tadalafil Lilly är effektivt hos patienter som har genomgått bäckenoperation eller radikal icke- nervsparande prostatektomi.
Hos patienter som använder alfa - (1) - receptorblockerare, kan samtidig användning av Tadalafil Lilly leda till symtomgivande sänkning av blodtrycket hos vissa patienter (se avsnitt 4. 5).
Kombinationen tadalafil och doxazosin rekommenderas inte.
Försiktighet bör iakttas när Tadalafil Lilly förskrivs till patienter som använder potenta CYP3A4 - hämmare (ritonavir, saquinavir, ketokonazol, itrakonazol och erytromycin) eftersom en ökning av AUC för tadalafil har setts när läkemedlen kombineras (se avsnitt 4. 5).
Säkerhet och effekt av kombinationer av Tadalafil Lilly med andra behandlingar av erektil dysfunktion har inte studerats.
Därför rekommenderas inte sådana kombinationer.
Tadalafil Lilly innehåller laktosmonohydrat.
Patienter med något av följande sällsynta, ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos - galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har utförts med 10 mg och/ eller 20 mg tadalafil, som framgår av nedanstående.
För de studier där endast en tadalafildos på 10 mg användes, kan kliniskt relevanta interaktioner vid högre doser inte helt uteslutas.
Effekter av andra substanser på tadalafil
Tadalafil metaboliseras huvudsakligen av CYP3A4.
En selektiv hämmare av CYP3A4, ketokonazol (200 mg dagligen), gav en 2- faldig ökning av AUC för tadalafil (10 mg) och en ökning av Cmax med 15% i jämförelse med AUC och Cmax för enbart tadalafil.
Ritonavir (200 mg två
4 gånger dagligen), en proteashämmare som inhiberar CYP3A4, CYP2C9, CYP2C19 och CYP2D6, gav en 2- faldig ökning av AUC för tadalafil (20 mg) och oförändrat Cmax.
Specifika interaktioner har inte undersökts men samtidig administrering av andra proteashämmare, som saquinavir, och andra CYP3A4- hämmare, som erytromycin, klaritromycin, itrakonazol och grapefruktjuice, skall ske med försiktighet, eftersom man kan förvänta ökade plasmakoncentrationer av tadalafil (se avsnitt 4. 4).
Frekvensen av biverkningarna nämnda i avsnitt 4. 8 kan som en följd av detta öka.
Vilken roll transportproteiner (t ex P- glykoprotein) spelar för tillgängligheten av tadalafil är inte känt.
Det är därför möjligt att läkemedelsinteraktioner kan uppträda, vilka medieras genom hämning av transportproteiner.
En CYP3A4- inducerare, rifampicin, reducerade AUC av tadalafil med 88% i jämförelse med AUC - värdet för enbart tadalafi (10 mg dos).
Denna reducering kan föväntas minska effekten av tadalafil, men omfattningen av en sådan effektminskning är okänd.
Samtidig tillförsel av andra CYP3A4 - inducerare, som fenobarbital, fenytoin och karbamazepin, förväntas också reducera plasmakoncentrationen av tadalafil.
Effekter av tadalafil på andra läkemedel
Kliniska studier har visat att tadalafil (5 mg, 10 mg och 20 mg) förstärker den hypotensiva effekten av nitrater.
Därför är Tadalafil Lilly kontraindicerat hos patienter som använder någon form av organiska nitrater (se avsnitt 4. 3).
Resultat från en klinisk studie, i vilken 150 försökspersoner erhöll 20 mg tadalafil dagligen i sju dagar och 0, 4 mg nitroglycerin sublingualt vid olika tidpunkter, visade att interaktionen varade i mer än 24 timmar och inte kunde detekteras 48 timmar efter den sista tadalafildosen.
Hos patienter som förskrivits tadalafil i någon dos (2, 5- 20 mg) och hos vilka nitrater bedömts som medicinskt nödvändiga i en livshotande situation bör minst 48 timmar ha förflutit efter den senaste dosen av tadalafil innan administrering av nitrater övervägs.
Under sådana omständigheter bör nitrater endast administreras under noggrann medicinsk övervakning och med adekvat hemodynamisk kontroll.
I farmakologiska studier undersöktes tadalafils potential att förstärka den hypotensiva effekten av antihypertensiva medel.
De viktigaste grupperna av antihypertensiva medel studerades, omfattande kalciumflödeshämmare (amlodipin), ACE- hämmare (enalapril), beta- receptorblockerare (metoprolol), tiaziddiuretika (bendroflumetiazid) och angiotensin II- antagonister (olika typer och doser, enbart eller i kombination med tiazider, kalciumflödeshämmare, betablockerare och/ eller alfablockerare).
Tadalafil (10 mg, utom i studierna med angiotensin II- antagonister och amlodipin då en 20 mg dos användes) gav inga kliniskt signifikanta interaktioner med någon av dessa läkemedelsgrupper.
I en annan klinisk farmakologistudie studerades tadalafil (20 mg) i kombination med upp till 4 klasser av antihypertensiva medel.
Hos försökspersoner som tog flera antihypertensiva medel föreföll de ambulatoriska blodtrycksförändringarna vara relaterade till grad av blodtryckskontroll.
I detta hänseende var blodtryckssänkningen minimal hos försökspersoner med ett väl kontrollerat blodtryck och liknande den hos friska försökspersoner.
Hos försökspersoner vars blodtryck inte var kontrollerat var blodtryckssänkningen större, men resulterade inte i hypotona symtom hos majoriteten av försökspersonerna.
Hos patienter, som samtidigt får antihypertensiv medicinering, kan tadalafil 20 mg framkalla ett blodtrycksfall som (med undantag för alfablockerare, se nedan) i allmänhet är litet och sannolikt ej av klinisk betydelse.
Analys av data från fas 3- studier visade ingen skillnad vad beträffar biverkningar hos patienter som fick tadalafil med eller utan antihypertensiv medicinering.
Råd angående eventuell risk för blodtrycksfall bör dock ges till patienter som behandlas med antihypertensiva läkemedel.
Samtidig administrering av doxazosin (4 mg och 8 mg dagligen) och tadalafil (5 mg dagligen och 20 mg som en engångsdos) ökar påtagligt den blodtryckssänkande effekten av detta alfa - receptorblockerande medel.
Effekten varar minst 12 timmar och kan vara symtomgivande, innefattande synkope.
Denna kombination rekommenderas därför inte (se avsnitt 4. 4).
Dessa effekter observerades inte med alfuzosin eller tamsulosin i interaktionsstudier som utförts på ett begränsat antal friska försökspersoner.
5 som behandlas med något alfa- blockerande medel och särskilt hos äldre.
Behandlingen skall inledas med lägsta dos och gradvis justeras uppåt.
Alkoholkoncentrationen (medelvärdet av maximal blodkoncentration 0, 08%) påverkades inte av samtidig tadalafiltillförsel (10 mg eller 20 mg).
Dessutom sågs inga förändringar av tadalafilkoncentrationen 3 timmar efter samtidigt intag av alkohol.
Alkoholen administrerades så att absorptionshastigheten maximerades (fasta sedan kvällen före, föda tidigast 2 timmar efter alkoholintag).
Tadalafil (20 mg) ökade inte den genomsnittliga blodtryckssänkningen av alkohol (0, 7 g/ kg eller ungefär 180 ml av 40% alkohol [vodka] hos en 80 kg man), men hos några försökspersoner observerades postural yrsel och ortostatisk hypotoni.
När tadalafil administrerades tillsammans med lägre alkoholdoser (0, 6 g/ kg) observerades ingen hypotoni, och yrsel förekom med liknande frekvens som för enbart alkohol.
Tadalafil 10 mg förstärkte inte effekten av alkohol på kognitiv funktion.
Liknande ökning kan förväntas vid oral administrering av terbutalin, men vad detta har för klinisk relevans är okänt.
I en farmakologisk studie, där 10 mg tadalafil gavs tillsammans med teofyllin (en icke- selektiv fosfodiesterashämmare) observerades ingen farmakokinetisk interaktion.
Den enda farmakodynamiska effekt som sågs var en liten (3, 5 slag/ minut) ökning i hjärtfrekvens.
Även om denna effekt är liten och inte hade någon klinisk betydelse i denna studie bör man beakta den, då dessa läkemedel ges samtidigt.
Tadalafil förväntas inte hämma eller inducera clearance av läkemedel som metaboliseras av CYP450 - isoformer i någon kliniskt signifikant omfattning.
Studier har bekräftat att tadalafil inte hämmar eller inducerar CYP450- isoformer, inklusive CYP3A4, CYP1A2, CYP2D6, CYP2E1, CYP2C9 och CYP2C19.
Tadalafil (10 mg och 20 mg) hade ingen kliniskt signifikant effekt på exponeringen (AUC) för S - warfarin eller R- warfarin (CYP2C9- substrat), och tadalafil påverkade inte heller förändringarna i protrombintiden som orsakades av warfarin.
Tadalafil (10 mg och 20 mg) hade ingen effekt på ökningen i blödningstiden, som orsakats av acetylsalicylsyra.
Specifika interaktionsstudier med antidiabetika har inte genomförts.
4. 6 Graviditet och amning
Tadalafil Lilly skall inte användas av kvinnor.
Tadalafil har inte studerats på gravida kvinnor.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier på förmågan att framföra fordon och använda maskiner har gjorts.
Patienter bör dock känna till hur de reagerar på Tadalafil Lilly, innan de kör bil eller handhar maskiner.
4. 8 Biverkningar
De vanligaste biverkningarna var huvudvärk och dyspepsi.
De rapporterade biverkningarna var övergående och i allmänhet lätta eller måttliga.
Biverkningsdata för patienter över 75 år är begränsade.
6 I tabellen nedan upptas de biverkningar som rapporterats i placebokontrollerade kliniska prövningar, som ingår i registreringsdokumentationen, hos patienter som fått tadalafil vid behov respektive som daglig dos.
Biverkningar som har rapporterats efter marknadsföringen hos patienter som tagit tadalafil vid behov finns också inkluderade.
Biverkningar Frekvenser: mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1 000, < 1/ 100), sällsynta (≥1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000 och ingen känd frekvens (frekvens av biverkningar som inte rapporterats i de kliniska prövningar som ingår i registreringsdokumentationen, kan inte beräknas från spontana rapporter efter marknadsföring).
Mycket vanliga
Vanliga (≥1/ 100,
Mindre vanliga
Sällsynta
Ingen känd frekvens
(≥1/ 10)
< 1/ 10)
(≥1/ 1 000, < 1/ 100) (≥1/ 10 000, < 1/ 1 000)
Klassificering av organsystem:
Centrala och perifera nervsystemet Stroke1, synkope, Huvudvärk
Yrsel
transitoriska ischemiska attacker1, migrän
Krampanfall, transitorisk amnesi
Ögon
Dimsyn, smärtförnimmelser i ögonen, svullna ögonlock, konjunktival hyperemi
Synfältsdefekter
Icke- arteritisk främre ischemisk optikusneuropati (NAION), retinalkärlsocklusion
Hjärtat
Hjärtklappning
Takykardi
Hjärtinfarkt
Blodkärl
Blodvallning
Hypotoni (oftare rapporterat när tadalafil ges till patienter som redan tar blodtrycks - sänkande medel), hypertoni
Klassificering av organsystem:
Nästäppa
Epistaxis
Klassificering av organsystem:
Magtarmkanalen Dyspepsi
Buksmärta, gastroesofagal reflux
Hud och subkutan vävnad
Utslag, urtikaria, hyperhidros (svettningar)
Stevens- Johnson syndrom, exfoliativ dermatit
Klassificering av organsystem:
Reproduktionsorgan och bröstkörtel Förlängd erektion Priapism Klassificering av organsystem:
Bröstsmärta1
Ansiktsödem
Plötslig hjärtdöd1
(1) De flesta patienter, hos vilka dessa effekter rapporterades, hade sedan tidigare kardiovaskulära riskfaktorer (se avsnitt 4. 4).
(2) Plötslig nedsättning eller förlust av hörseln har rapporterats i ett litet antal fall för alla PDE5 - hämmare, inklusive tadalafil, efter marknadsföring och i kliniska prövningar.
En något högre incidens av EKG- avvikelser, framförallt sinusbradykardi, har rapporterats hos patienter som behandlats med tadalafil en gång dagligen, jämfört med placebo.
De flesta av EKG - avvikelserna hade inget samband med några biverkningar.
4. 9 Överdosering
Engångsdoser upp till 500 mg har getts till friska försökspersoner och upprepade doser upp till 100 mg har getts till patienter.
Biverkningarna var likartade dem som observerades vid lägre doser.
Vid överdosering skall sedvanliga understödjande åtgärder vidtas efter behov.
Hemodialys bidrar i mycket liten grad till elimineringen av tadalafil.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Läkemedel vid erektil dysfunktion, ATC- kod G04BE08.
Tadalafil är en selektiv, reversibel hämmare av cykliskt guanosinmonofosfat (cGMP) - specifikt fosfodiesteras- 5 (PDE5).
När den sexuella aktiviteten frisätter kväveoxid lokalt, hämmar tadalafil PDE5, vilket resulterar i ökade nivåer av cGMP i corpus cavernosum.
Detta ger relaxering av glatt muskulatur och inflöde av blod till penis, vilket framkallar erektion.
Tadalafil har ingen effekt utan sexuell stimulering.
In vitro- studier har visat att tadalafil är en selektiv hämmare av PDE5.
PDE5 är ett enzym som finns i glatt muskulatur i corpus cavernosum, vaskulär och visceral glatt muskulatur, skelettmuskel, blodplättar, njure, lunga och cerebellum.
Tadalafil verkar kraftigare på PDE5 än på andra fosfodiesteraser.
Dessa enzymer finns i hjärta, hjärna, blodkärl, lever och andra organ.
Tadalafil visar > 10 000 gånger högre potens på PDE5 än på PDE3, ett enzym som finns i hjärta och blodkärl.
Denna selektivitet för PDE5 i förhållande till PDE3 är viktig, eftersom PDE3 är involverat i hjärtats kontraktilitet.
Det sistnämnda enzymet finns i retina och ansvarar för ljusöverledningen.
Tadalafil visar också > 10 000 gånger högre potens för PDE5 än för PDE7- PDE10.
Tre kliniska studier genomfördes med 1054 hemmavarande patienter för att bestämma tidsperioden under vilken tadalafil verkar.
Tadalafil visade statistiskt signifikant förbättring av erektil funktion och förmåga till ett tillfredsställande sexuellt umgänge upp till 36 timmar efter dosintag.
Likaså visades förbättring i patienternas förmåga att uppnå och behålla erektion för ett lyckat sexuellt umgänge, jämfört med placebo, så tidigt som 16 minuter efter dosintag.
Friska försökspersoner, som intog tadalafil, uppvisade ingen signifikant skillnad jämfört med placebo i systoliskt och diastoliskt blodtryck i liggande ställning (medelvärde för maximal reduktion 1, 6/ 0, 8 mm Hg) eller i systoliskt och diastoliskt blodtryck i stående ställning (medelvärde för maximal reduktion 0, 2/ 4, 6 mm Hg) och ingen signifikant förändring i hjärtfrekvens.
8 I en studie för att bedöma tadalafils påverkan på synsinnet observerades ingen försämring av färgseendet (skillnad blått/ grönt) i Farnsworth- Munsell 100- hue test.
Detta resultat överensstämmer med tadalafils låga affinitet till PDE6 jämfört med PDE5.
Baserat på det totala antalet studier var rapporter om förändringar i färgseendet sällsynta (< 0, 1%).
Tadalafil gavs i dosen 10 mg dagligen (en 6 månaders studie) och 20 mg dagligen (en 6 månaders och en 9 månaders studie).
I två av dessa studier observerades en reducering av antalet spermier och en minskad spermiekoncentration i samband med tadalafilbehandlingen, sannolikt utan klinisk relevans.
Dessa effekter åtföljdes inte av förändringar i andra parametrar som motilitet, morfologi och follikelstimulerande hormon.
I dessa studier inkluderades patienter med erektil dysfunktion av varierande svårighetsgrad (mild, måttlig, svår), olika etiologi, ålder (21- 86 år) och etnisk grupp.
Flertalet patienter hade haft erektil dysfunktion i minst 1 år.
I de primära effektstudierna med allmän patientgrupp rapporterade 81% att tadalafil förbättrade erektionen jämfört med 35% för dem som fick placebo.
Patienter med erektil dysfunktion i alla svårighetsklasser rapporterade också förbättrad erektion efter intag av tadalafil (86%, 83% respektive 72% för lätt, måttlig respektive svår jämfört med 45%, 42% respektive 19% med placebo).
I de primära effektstudierna var 75% av försöken till sexuellt umgänge lyckade hos patienter behandlade med tadalafil, jämfört med 32% för dem som behandlades med placebo.
I en 12- veckors studie på 186 patienter (142 tadalafil, 44 placebo) med erektil dysfunktion sekundärt till ryggmärgsskada, förbättrade tadalafil den erektila funktionen signifikant, vilket ledde till att patienterna som behandlades med tadalafil 10 eller 20 mg (flexibel dos, vid behov) i genomsnitt hade 48% lyckosamma försök per individ jämfört med 17% av de placebobehandlade patienterna.
5. 2 Farmakokinetiska egenskaper
Absorption Tadalafil absorberas snabbt efter oral administrering, och maximal plasmakoncentration (medelvärde) (Cmax) uppnås efter en mediantid på 2 timmar efter intag.
Absolut biotillgänglighet av tadalafil efter oral dosering har inte fastställts.
Tadalafil Lilly kan sålunda tas oberoende av måltid.
Tidpunkten för dosintag (morgon eller kväll) hade ingen kliniskt relevant effekt på hastighet eller grad av absorption.
Distribution Distributionsvolymen är cirka 63 l (medelvärde), vilket tyder på att tadalafil distribueras till vävnaderna.
Vid terapeutiska koncentrationer är 94% bundet till protein i plasma.
Proteinbindningen påverkas ej av försämrad njurfunktion.
Mindre än 0, 0005% av intagen dos återfinns i sperma hos friska försökspersoner.
Metabolism Tadalafil metaboliseras övervägande av cytokrom P450 (CYP) 3A4- isoformen.
Den viktigaste metaboliten i cirkulationen är metylkatekolglukuronid.
Denna metabolit är minst 13 000 gånger mindre potent än tadalafil för PDE5.
Följaktligen förväntas den inte vara kliniskt aktiv vid observerad metabolitkoncentration.
Eliminering Medelvärdet för oral clearance av tadalafil är 2, 5 l/ timme och medelvärdet för halveringstiden är 17, 5 timmar för friska försökspersoner.
Tadalafil utsöndras till övervägande del som inaktiva metaboliter, huvudsakligen i feces (cirka 61% av dosen) och till mindre grad i urinen (cirka 36% av dosen).
9 Linjäritet/ icke- linjäritet Farmakokinetiken av tadalafil är linjär vad beträffar tid och dos.
I dosområdet 2, 5 till 20 mg ökar AUC proportionellt med dosen.
Plasmakoncentrationen når steady- state inom 5 dagar vid dosering en gång dagligen.
Farmakokinetiken, som har bestämts på en population patienter med erektil dysfunktion, är likartad den som ses hos försökspersoner utan erektil dysfunktion.
Speciella patientgrupper
Äldre Friska äldre försökspersoner (65 år eller däröver) hade lägre oral clearance av tadalafil, vilket gav 25% högre exponering (AUC) i förhållande till friska försökspersoner i åldern 19 till 45 år.
Denna ålderseffekt är inte kliniskt signifikant och motiverar inte någon dosjustering.
Njurinsufficiens I kliniska, farmakologiska studier av försökspersoner med mild (kreatininclearance 51 till 80 ml/ minut) eller måttlig (kreatininclearance 31 till 50 ml/ minut) grad av njurfunktionsnedsättning och försökspersoner i dialys med njursjukdom i slutstadiet gav enstaka doser på 5- 20 mg en ungefärlig fördubbling av tadalafilexponeringen (AUC).
Hos patienter i hemodialys var Cmax 41% högre än hos friska försökspersoner.
Hemodialys bidrar i mycket liten grad till elimineringen av tadalafil.
Leverinsufficiens Tadalafilexponeringen (AUC) hos försökspersoner med mild och måttlig grad av leverfunktionsnedsättning (Child- Pugh Class A och B) är jämförbar med exponeringen hos friska försökspersoner när en 10 mg dos ges.
Kliniska säkerhetsdata för patienter med gravt nedsatt leverfunktion (Child- Pugh Class C) är begränsade.
Om tadalafil förskrivs bör en noggrann, individuell nytta/ risk- bedömning göras av den förskrivande läkaren.
Det finns inga tillgängliga data angående intag av högre doser än 10 mg tadalafil för patienter med nedsatt leverfunktion.
Patienter med diabetes Tadalafilexponeringen (AUC) hos patienter med diabetes var cirka 19% lägre än AUC- värdet för friska försökspersoner.
Denna skillnad motiverar inte någon dosjustering.
5. 3 Prekliniska säkerhetsuppgifter
Icke kliniska data tyder inte på någon särskild risk för människa, baserat på gängse studier avseende säkerhetsfarmakologi, kronisk toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter.
Det fanns inga tecken på teratogenicitet, embryotoxicitet eller fostertoxicitet hos råttor eller möss som erhållit upp till 1 000 mg tadalafil per kg och dygn.
I en pre - och postnatal utvecklingsstudie på råtta var den högsta dos som icke gav effekt 30 mg/ kg/ dygn.
Hos dräktig råtta var AUC för beräknat, fritt läkemedel vid denna dos ungefär 18 gånger AUC hos människa efter en 20 mg dos.
Ingen försämring av fertiliteten observerades för han - och honråttor.
Hos hundar, som fått tadalafil i 6 till 12 månader i doser på 25 mg/ kg/ dygn eller mera (vilket gav en exponering som var minst 3 gånger större [intervall 3, 7 – 18, 6] än den hos människa efter en 20 mg dos), regredierade sädeskanalens epitel, vilket resulterade i minskad spermatogenes hos några hundar.
Se även avsnitt 5. 1.
6.
FARMACEUTISKA UPPGIFTER
Tablettkärna:
10 Hydroxipropylcellulosa Mikrokristallin cellulosa Natriumlaurilsulfat Magnesiumstearat
Laktosmonohydrat Hypromellos Triacetin Titandioxid (E171) Gul järnoxid (E172) Talk
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
Förvaras vid högst 30 °C.
6. 5 Förpackningstyp och innehåll
Tryckförpackning av aluminium/ PVC/ PE/ PCTFE i kartong med 2, 4, 8 och 12 filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA, Houten, Nederländerna.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
11 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
12 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Lilly S. A., Avda. de la Industria 30, E- 28108 Alcobendas, Madrid, Spanien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Farmakovigilanssystem
Innehavaren av godkännandet för försäljning skall ansvara för att det finns ett fungerande farmakovigilanssystem enligt den beskrivning som presenteras i godkännandet för försäljning, version 2. 2, modul 1. 8. 1, innan och så länge som produkten finns på marknaden.
Riskhanteringsplan
RMP återfinns i godkännandet för försäljning modul 1. 8. 2.
Den reviderade Riskhanteringsplanen (RMP) skall i enlighet med CHMP Guideline on Risk Management Systems for medicinal products for human use, insändas samtidigt med den Periodiska Säkerhetsuppdateringsrapporten (PSUR).
Dessutom skall en reviderad RMP insändas: • Då ny information erhålls som kan inverka på gällande Säkerhetsspecifikationer, Farmakovigilansplan eller riskminimeringsåtgärder. • Inom 60 dagar efter det att ett viktigt slutdatum (för farmakovigilans eller riskminimering) har uppnåtts. • På begäran av EMEA.
Tills annat besked ges är den Periodiska Säkerhetsuppdateringsrapporten (PSUR) för Tadalafil Lilly knuten till referensprodukten Cialis.
13 BILAGA III
MÄRKNING OCH BIPACKSEDEL
14 A.
MÄRKNING
15 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Tadalafil Lilly 20 mg filmdragerade tabletter tadalafil
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 20 mg tadalafil.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
2 filmdragerade tabletter 4 filmdragerade tabletter 8 filmdragerade tabletter 12 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
Förvaras vid högst 30°C.
16 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V.
Grootslag 1- 5 NL- 3991 RA, Houten Nederländerna.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ X/ XX/ XXX/ XXX
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Tadalafil Lilly 20 mg
17 UPPGIFTER SOM SKALL FINNAS PÅ BLISTERS ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Tadalafil Lilly 20 mg tabletter tadalafil
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Lilly
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
18 B.
BIPACKSEDEL
19 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Tadalafil Lilly 20 mg filmdragerade tabletter tadalafil
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Tadalafil Lilly är och vad det används för 2.
Innan du tar Tadalafil Lilly 3.
Hur du tar Tadalafil Lilly 4.
Hur Tadalafil Lilly ska förvaras 6.
Övriga upplysningar
1.
VAD TADALAFIL LILLY ÄR OCH VAD DET ANVÄNDS FÖR
Tadalafil Lilly är en behandling för män med erektil dysfunktion.
Detta innebär att en man inte kan få, eller bibehålla, en hård, erigerad penis, tillräcklig för sexuellt umgänge.
Tadalafil Lilly tillhör en grupp läkemedel som kallas fosfodiesteras typ 5- hämmare.
Tadalafil Lilly verkar vid sexuell stimulering genom att blodkärlen i penis slappnar av, så att blod kan strömma in.
Detta resulterar i förbättrad erektil funktion.
Om du inte har erektil dysfunktion hjälper inte Tadalafil Lilly.
Behovet av förspel för dig och din partner är detsamma som när du inte har tagit något läkemedel för erektil dysfunktion.
2.
INNAN DU TAR TADALAFIL LILLY
Ta inte Tadalafil Lilly
- om du är allergisk (överkänslig) mot tadalafil eller något av de andra innehållsämnena i
Tadalafil Lilly.
- om du tar läkemedel som innehåller organiska nitrater eller kväveoxid- donatorer som t ex
amylnitrit.
Dessa läkemedel (” nitrater ”) används för att behandla kärlkramp (bröstsmärta).
Tadalafil Lilly har visat sig öka effekten av dessa läkemedel.
Om du tar någon form av nitrat eller är osäker, ska du tala med din läkare.
- om du har en allvarlig hjärtsjukdom eller nyligen har haft en hjärtattack.
- om du nyligen har haft slaganfall (stroke).
- om du har lågt blodtryck eller okontrollerat högt blodtryck.
- om du någonsin tidigare har förlorat synen på grund av icke- arteritisk främre ischemisk
optikusneuropati (NAION), ibland kallat ” stroke i ögat ”.
Var särskilt försiktig med Tadalafil Lilly Tänk på att sexuellt umgänge utgör en möjlig risk för patienter med hjärtsjukdom, eftersom det anstränger hjärtat mer än vanligt.
Om du har problem med hjärtat ska du tala om det för din läkare.
20 I det följande anges även några andra anledningar till att Tadalafil Lilly kanske inte är lämpligt för dig.
Om något av det följande stämmer in på dig, ska du tala med din läkare innan du tar läkemedlet.
- Du har sicklecellanemi (onormala röda blodkroppar), multipelt myelom (cancer i benmärgen),
leukemi (blodcellscancer) eller deformerad penis.
- Du har allvarlig leversjukdom.
- Du har allvarlig njursjukdom.
Det är inte känt om Tadalafil Lilly är effektivt hos patienter som har genomgått bäckenoperation eller radikal icke- nervsparande prostatektomi.
Om du får en plötslig synnedsättning eller synförlust ska du avbryta behandlingen med Tadalafil Lilly och omedelbart ta kontakt med din läkare.
Tadalafil Lilly är inte avsett för användning av kvinnor eller ungdomar under arton år.
Användning av andra läkemedel Tala alltid om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana, eftersom de skulle kunna påverka varandra.
Detta är särskilt viktigt om du behandlas med nitrater, eftersom du inte ska ta Tadalafil Lilly om du behandlas med dessa läkemedel.
En typ av läkemedel som kallas alfa- blockerare används ibland för att behandla högt blodtryck och förstorad prostata.
Tala om för din läkare om du behandlas för något av dessa tillstånd eller om du behandlas med något annat läkemedel för högt blodtryck.
Om du tar läkemedel som kan hämma ett enzym som kallas CYP3A4 (t ex ketokonazol eller proteashämmare för behandling av HIV) kan frekvensen biverkningar öka.
Om din läkare sagt till dig att inte ta Tadalafil Lilly tillsammans med andra läkemedel ska du inte göra detta.
Du ska inte använda Tadalafil Lilly samtidigt med någon annan behandling mot erektil dysfunktion.
Intag av Tadalafil Lilly med mat och dryck Du kan ta Tadalafil Lilly oberoende av måltid.
För information om påverkan av alkohol, se avsnitt 3.
Körförmåga och användning av maskiner Yrsel har rapporterats av några av de män som tagit Tadalafil Lilly i de kliniska studierna.
Känn efter hur du reagerar på medicinen innan du kör bil eller använder maskiner.
Viktig information om något innehållsämne i Tadalafil Lilly Tadalafil Lilly innehåller laktos.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR TADALAFIL LILLY
Ta alltid Tadalafil Lilly exakt enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Den rekommenderade dosen av tadalafil är en 10 mg tablett före sexuell aktivitet.
Om effekten är för svag av denna dos kan läkaren öka dosen till 20 mg.
Tadalafil Lilly tabletter intas genom munnen.
Svälj tabletten hel med lite vatten.
Du kan ta Tadalafil Lilly oberoende av måltid.
Tadalafil Lilly kan tas ända fram till 30 minuter före sexuell aktivitet.
Effekten av Tadalafil Lilly kan kvarstå upp till 36 timmar efter tablettintag.
Det är viktigt att komma ihåg att Tadalafil Lilly inte har
21 någon effekt, om du inte är sexuellt stimulerad.
Behovet av förspel för dig och din partner är detsamma som när du inte har tagit något läkemedel för erektil dysfunktion.
Undvik intag av stora mängder alkohol (0, 08% eller mer i blodet) när du har tagit eller planerar att ta Tadalafil Lilly eftersom detta kan öka risken för yrsel när man står upp.
Du ska INTE ta Tadalafil Lilly mer än en gång per dag.
Tadalafil i doserna 10 mg och 20 mg är avsett att användas före förväntad sexuell aktivitet och rekommenderas inte att användas kontinuerligt varje dag.
Om du har tagit för stor mängd av Tadalafil Lilly Kontakta din läkare.
Om du har ytterligare frågor om detta läkemedel vänd dig till din läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Tadalafil Lilly orsaka biverkningar men alla användare behöver inte få dem.
Biverkningarna är vanligen milda eller måttliga till sin natur.
När en biverkning beskrivs som ” mycket vanlig ” i denna bipacksedel betyder det att den har observerats hos minst 1 av 10 patienter som tar detta läkemedel.
När en biverkning beskrivs som ” vanlig ” betyder detta att den har observerats hos fler än 1 av 100 patienter men hos färre än 1 av 10 patienter.
När en biverkning beskrivs som ” mindre vanlig ” betyder det att den har observerats hos fler än 1 av 1 000 patienter men hos färre än 1 av 100 patienter.
När en biverkning beskrivs som ” sällsynt ” betyder det att den har observerats hos fler än 1 av 10 000 patienter men hos färre än 1 av 1 000 patienter.
Mycket vanliga biverkningar hos patienter som tar tadalafil är huvudvärk och matsmältningsbesvär.
Vanliga biverkningar är, ryggsmärta, muskelvärk, ansiktsrodnad, nästäppa, yrsel, hjärtklappning, magsmärta och reflux.
Mindre vanliga biverkningar är allergiska reaktioner, såsom utslag och nässelfeber, dimsyn, svullna ögonlock, smärta i ögonen, röda ögon, ökad svettning, näsblod, snabba hjärtslag, högt blodtryck, lågt blodtryck och bröstsmärta.
Om du får bröstsmärta under eller efter sexuellt umgänge ska du INTE ta nitrater utan omedelbart söka medicinsk vård.
Sällsynta biverkningar hos patienter som tar tadalafil är svimning, migrän och ansiktssvullnad.
I sällsynta fall kan förlängd och möjligen smärtfull erektion förekomma efter intag av tadalafil.
Om du får erektion som varar längre än 4 timmar, ska du omedelbart kontakta din läkare.
Hjärtattack och slaganfall har rapporterats sällsynt hos män som intagit tadalafil.
De flesta, men inte alla, hade kända problem med hjärtat innan de tog läkemedlet.
Det är inte möjligt att avgöra om dessa reaktioner hade direkt samband med tadalafil.
Partiell, plötslig, tillfällig eller varaktig synnedsättning eller synförlust på ett eller båda ögonen har rapporterats sällsynt.
Ytterligare några biverkningar, som inte observerades i de kliniska prövningarna, har rapporterats av män som tar tadalafil och det är okänt hur vanliga dessa biverkningar är.
Dessa biverkningar är krampanfall och tillfällig minnesförlust, störningar i blodflödet till ögonen, oregelbundna hjärtslag och kärlkramp, allvarliga hudutslag och plötslig hjärtdöd.
Plötslig försämring eller förlust av hörseln har rapporterats.
22 Hos ett djurslag har man observerat effekter som kan tyda på försämrad fertilitet.
Senare studier på människa visar att sådana effekter är osannolika hos människa men en minskad spermiekoncentration har påvisats hos vissa män.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR TADALAFIL LILLY SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Tadalafil Lilly efter utgångsdatumet på kartongen eller blisterkartan.
Fuktkänsligt.
Förvaras vid högst 30 °C.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är tadalafil.
En tablett innehåller 20 mg tadalafil.
Övriga innehållsämnen är:
Tablettkärna: laktosmonohydrat, kroskarmellosnatrium, hydroxipropylcellulosa, mikrokristallin cellulosa, natriumlaurilsulfat, magnesiumstearat.
Filmdragering: laktosmonohydrat, hypromellos, triacetin, titandioxid (E171), gul järnoxid (E172), talk.
Läkemedlets utseende och förpackningsstorlekar Tadalafil Lilly 20 mg tabletter är gula och filmdragerade.
De är mandelformade och märkta ” C 20 ” på ena sidan.
Tadalafil Lilly 20 mg tillhandahålls i tryckförpackning innehållande 2, 4, 8 eller 12 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning:
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA, Houten, Nederländerna.
Tillverkare:
Lilly S. A., Avda. de la Industria 30, 28108 Alcobendas, Madrid, Spanien.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien Eli Lilly Benelux S. A/ N. V.
Tél/ Tel: +32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf: +45 45 26 61 00
Luxembourg/ Luxemburg Eli Lilly Benelux S. A/ N. V.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800
Deutschland Lilly Deutschland GmbH Tel. + 49 - (0) 6172 273 2222 Eesti Eli Lilly Holdings Limited.
Eesti filiaal Tel: +3726441100 Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε Τηλ: +30 210 629 4600 España Lilly, S. A.
Tel: + 34 91 623 1732 France Lilly France S. A. S.
Tél.: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: +353 - (0) 1 661 4377 Ísland Icepharma hf. Simi: + 354 540 8000
Norge Eli Lilly Norge A. S Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H Tel: +43 - (0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel.: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: +351 21 4126600 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111
Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: +46 (0) 8 737 88 00 United Kingdom Eli Lilly and Company Limited Tel: +44 - (0) 1256 315999
Denna bipacksedel godkändes senast den (datum)
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
24
European Medicines Agency
EMEA/ H/ C/ 402
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
TAMIFLU
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Tamiflu?
Tamiflu är ett läkemedel som innehåller den aktiva substansen oseltamivir.
Det finns som kapslar (gula:
30 mg; grå:
45 mg; gula och grå:
75 mg) och som pulver som bereds till en oral suspension (12 mg/ ml).
Vad används Tamiflu för?
Tamiflu används för att behandla eller förebygga influensa hos vuxna och barn från ett års ålder. • Vid behandling av influensa kan läkemedlet ges till patienter som uppvisar influensasymtom då man vet att influensavirus cirkulerar i samhället. • Vid förebyggande av influensa kan läkemedlet ges till patienter som varit i kontakt med någon som har influensa.
I särskilda fall kan förebyggande behandling inför influensasäsongen övervägas, t. ex. om influensavaccinet inte är tillräckligt och vid en pandemi (en global influensaepidemi).
Tamiflu är inte en ersättning för influensavaccination och användningen bör baseras på officiella rekommendationer.
Läkemedlet är receptbelagt.
Hur används Tamiflu?
Läkemedlet ska tas två gånger dagligen i fem dagar.
Förebyggande behandling med Tamiflu ska inledas inom två dagar efter kontakt med någon som har influensa.
Läkemedlet ska tas en gång dagligen i minst tio dagar efter kontakt med en infekterad person.
När Tamiflu används under en influensaepidemi kan den angivna dosen tas i upp till 6 veckor.
Den föreskrivna dosen av Tamiflu är 75 mg för vuxna och barn som väger över 40 kg.
För barn som väger under 40 kg justeras dosen efter kroppsvikten med hjälp av kapslarna med lägre dos (30 eller 45 mg) eller den orala suspensionen för barn som inte kan svälja kapslar.
Fullständiga uppgifter finns i bipacksedeln.
Tamiflu ska inte ges till barn under ett år.
Doserna ska vara lägre för patienter som har problem med njurarna.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. viruset från att spridas i kroppen.
Oseltamivir hämmar både influensa A- virus (den vanligaste formen) och influensa B- virus.
Hur har Tamiflus effekt undersökts?
Effekterna av Tamiflu prövades först i olika experimentmodeller innan de studerades på människor.
I studierna på människor jämfördes Tamiflu med placebo (overksam behandling) vid influensabehandling (2 413 vuxna och ungdomar, 741 äldre patienter och 1 033 barn).
Effekten mättes genom att patienterna dokumenterade sina symtom (feberkänsla, muskelsmärta, huvudvärk, halsont, hosta, allmän obehagskänsla och rinnande näsa) med hjälp av en poängskala.
Vid förebyggande av influensa prövades Tamiflu på patienter som exponerats för sjukdomen i samband med att en familjemedlem drabbats av influensa (962 fall) eller under en epidemi (1 562 personer i åldrarna 16– 65 år, samt 548 äldre boende på vårdhem).
I studierna mättes antalet influensafall som bekräftats genom laboratorieprover.
I en studie undersöktes även användningen av Tamiflu i familjemiljö (277 familjer) både när det gällde behandling av den person som insjuknat i influensa och när det gällde förebyggande eller behandling av influensa hos dem som varit i kontakt med den insjuknade personen.
Vilken nytta har Tamiflu visat vid studierna?
I behandlingsstudierna av vuxna minskade sjukdomstiden till 4, 2 dagar för personer som fick Tamiflu jämfört med 5, 2 dagar för patienter som fick placebo.
Sjukdomstiden för barn i åldrarna 1– 6 år minskade med 1, 5 dag.
I studierna av förebyggande behandling minskade Tamiflu antalet influensafall hos personer som varit i kontakt med en person som insjuknat i influensa.
I den studie som genomfördes under en epidemi utvecklade 1 procent av de personer som fick Tamiflu influensa efter kontakt, jämfört med 5 procent av dem som fick placebo.
I familjer där en person insjuknat i influensa utvecklade 7 procent av familjemedlemmarna i hushållet influensa efter att ha behandlats förebyggande med Tamiflu, jämfört med 20 procent av dem som inte behandlats förebyggande.
Vilka är riskerna med Tamiflu?
De vanligaste biverkningarna hos vuxna och ungdomar (uppträder hos fler än 1 av 10 patienter) är huvudvärk och illamående.
Hos barn är de vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) kräkningar och diarré.
Förteckningen över samtliga biverkningar som rapporterats för Tamiflu finns i bipacksedeln.
Tamiflu ska inte ges till patienter som kan vara överkänsliga (allergiska) mot oseltamivir eller något annat innehållsämne.
Varför har Tamiflu godkänts?
Säsongsinfluensa behandlas vanligtvis genom vaccination.
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Tamiflu är större än riskerna vid behandling och förebyggande av influensa som ett komplement i händelse av en pandemi, eller om influensavaccinerna inte är effektiva mot det influensavirus som orsakar säsongsepidemin.
Kommittén rekommenderade att Tamiflu skulle godkännas för försäljning.
Mer information om Tamiflu:
Den 20 juni 2002 beviljade Europeiska kommissionen Roche Registration Limited ett godkännande för försäljning av Tamiflu som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 20 juni 2007.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 11- 2008.
2/ 2
EU- nummer
Namn
Styrka
Läkemedelsform
Administrerings - sätt
Förpackning
Innehåll
Förpacknings - storlek
EU/ 1/ 02/ 222/ 001
Tamiflu
75 mg
Kapsel, hård
Oral användning
blister (PVC/ PE/ PVDC/ alu)
10 kapslar
EU/ 1/ 02/ 222/ 002
Tamiflu
12 mg/ ml
Pulver till oral suspension
Oral användning
glasflaska
30 g
10 kapslar
EU/ 1/ 02/ 222/ 004
Tamiflu
45 mg
Kapsel, hård
Oral användning
blister (PVC/ PE/ PVDC/ alu)
10 kapslar
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Tamiflu 30 mg hårda kapslar.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje hård kapsel innehåller oseltamivirfosfat motsvarande 30 mg oseltamivir.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hårda kapslar Den hårda kapseln består av en ljusgul ogenomskinlig underdel präglad med "ROCHE" och en ljust gul ogenomskinlig överdel präglad med "30 mg".
Tryckfärgen är blå.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av influensa Hos patienter från ett års ålder som uppvisar typiska influensasymtom då influensavirus cirkulerar i samhället.
Effekt har visats då behandlingen inletts inom två dagar efter symtomen först uppträtt.
Denna indikation baseras på kliniska studier av naturligt förekommande influensa där den dominerande infektionen var influensa A (se avsnitt 5. 1).
Prevention av influensa
- Prevention efter exponering hos individer från ett års ålder efter kontakt med ett kliniskt
diagnostiserat influensafall, då influensavirus cirkulerar i samhället.
- Den lämpliga användningen av Tamiflu för prevention av influensa ska bestämmas från fall till
fall beroende på omständigheterna och populationen som kräver skydd.
I exceptionella situationer (t ex i fall då de cirkulerande virusstammarna inte överensstämmer med vaccinets virusstammar, eller vid en pandemi) kan säsongsprevention övervägas hos individer från ett års ålder.
Tamiflu är inte en ersättning för influensavaccination.
Användningen av antivirala medel för behandling och prevention av influensa bör baseras på grundval av officiella rekommendationer.
Beslut angående användandet av antivirala medel för behandling och profylax bör tas med hänsyn till vad som är känt om de cirkulerande influensavirusens karaktär och sjukdomens påverkan i olika geografiska områden och patientpopulationer.
4. 2 Dosering och administreringssätt
Tamiflu kapslar och Tamiflu suspension är bioekvivalenta beredningsformer.
75 mg kan administreras antingen som
- en 75 mg kapsel eller
- en 30 mg kapsel plus en 45 mg kapsel eller
- genom att administrera en 30 mg dos plus en 45 mg dos av suspensionen.
Vuxna, ungdomar eller barn (> 40 kg), som har svårt att svälja kapslar, kan användaTamiflu suspension.
Förslag på livsmedel är vanlig eller sockerfri chokladsås, flytande honung (endast till barn från 2 års ålder), brunt eller vitt socker upplöst i vatten, dessertsåser, sötad kondenserad mjölk, äppelmos eller yoghurt.
Blandningen ska röras om och hela innehållet ska ges till patienten.
Blandningen måste sväljas genast efter beredning.
Tamiflu rekommenderas inte till barn under ett års ålder beroende på otillräckliga data avseende säkerhet och effekt (se avsnitt 5. 3).
Behandling av influensa Behandlingen ska starta så snart som möjligt inom de första två dygnen efter debut av influensasymtomen.
För ungdomar (13- 17 års ålder) och vuxna:
Den rekommenderade orala dosen är 75 mg oseltamivir två gånger dagligen i 5 dagar.
För småbarn från 1 års ålder och för barn från 2 till 12 års ålder:
Tamiflu 30 mg och 45 mg kapslar och oral supension finns tillgängliga.
Följande viktsjusterade doseringsanvisningar rekommenderas:
≤15 kg > 15 kg till 23 kg > 23 kg till 40 kg > 40 kg
30 mg två gånger dagligen 45 mg två gånger dagligen 60 mg två gånger dagligen 75 mg två gånger dagligen
Barn som väger > 40 kg och som kan svälja kapslar kan behandlas med vuxendoseringen 75 mg kapslar två gånger dagligen i 5 dagar som ett alternativ till den rekommenderade dosen av Tamiflu suspension.
Prevention av influensa Prevention efter exponering För ungdomar (13- 17 års ålder) och vuxna:
Den rekommenderade dosen för prevention av influensa efter nära kontakt med en infekterad person 75 mg oseltamivir en gång dagligen i 10 dagar.
Preventionen ska påbörjas så snart som möjligt inom två dagar efter exponering.
För småbarn från 1 års ålder och för barn från 2 till 12 års ålder:
Tamiflu 30 mg och 45 mg kapslar och oral suspension finns tillgängliga.
Rekommenderad dos i 10 dagar
≤ 15 kg > 15 kg till 23 kg > 23 kg till 40 kg > 40 kg
30 mg en gång dagligen 45 mg en gång dagligen 60 mg en gång dagligen 75 mg en gång dagligen
väger > 40 kg och som kan svälja kapslar
Prevention under en influensaepidemi i samhället Den rekommenderade doseringen vid prevention av influensa som cirkulerar i samhället är 75 mg oseltamivir en gång dagligen i upp till 6 veckor.
3 Särskilda patientgrupper Nedsatt leverfunktion Ingen dosjustering krävs varken vid behandling eller prevention hos patienter med nedsatt leverfunktion.
Inga studier har utförts med barn med nedsatt leverfunktion.
Nedsatt njurfunktion Behandling av influensa:
Dosjustering rekommenderas för vuxna med gravt nedsatt njurfunktion.
Rekommenderade doser visas i tabellen nedan.
Kreatininclearance > 30 (ml/ min) > 10 till ≤30 (ml/ min)
Rekommenderad dos vid behandling 75 mg två gånger dagligen 75 mg en gång dagligen,
eller 30 mg suspension två gånger dagligen, eller 30 mg kapslar två gånger dagligen
≤ 10 (ml/ min) dialyspatienter
rekommenderas ej rekommenderas ej
Dosjustering rekommenderas för vuxna med gravt nedsatt njurfunktion som visas i tabellen nedan.
Kreatininclearance > 30 (ml/ min) > 10 till ≤30 (ml/ min)
Rekommenderad dos vid prevention 75 mg en gång dagligen 75 mg varannan dag,
eller 30 mg suspension en gång dagligen, eller 30 mg kapslar en gång dagligen
≤ 10 (ml/ min) dialyspatienter
rekommenderas ej rekommenderas ej
Ingen dosjustering krävs för äldre patienter, förutom vid tecken på gravt nedsatt njurfunktion.
Barn Det finns otillräckliga kliniska data tillgängliga från barn med nedsatt njurfunktion för att kunna ge några doseringsrekommendationer.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Oseltamivir är effektivt enbart mot sjukdom orsakad av influensavirus.
Det finns inget som tyder på att oseltamivir är aktivt mot sjukdom orsakad av något annat än influensavirus.
Säkerhet och effekt av oseltamivir för behandling och prevention av influensa hos barn yngre än ett år har inte studerats (se avsnitt 5. 3).
Ingen information finns tillgänglig angående säkerhet och effekt av oseltamivir för patienter med något medicinskt tillstånd så allvarligt eller instabilt att det är överhängande risk för inläggning på sjukhus.
Säkerhet och effekt vid behandling eller prevention av influensa med oseltamivir hos immunosupprimerade patienter har inte studerats.
4 Effekten av oseltamivir vid behandling av personer med kronisk hjärtsjukdom och/ eller lungsjukdom har inte visats.
Ingen skillnad sågs i komplikationsincidensen mellan behandlings - och placebogrupperna i denna population (se avsnitt 5. 1).
Tamiflu är inte en ersättning för influensavaccination.
Användning av Tamiflu ska inte påverka bedömningen av vilka individer som bör få årliga influensavaccinationer.
Skyddet mot influensa varar enbart så länge som Tamiflu administreras.
Tamiflu ska användas för behandling och prevention av influensa enbart då pålitliga epidemiologiska data indikerar att influensavirus cirkulerar i samhället.
Gravt nedsatt njurfunktion Dosjustering rekommenderas vid både behandling och prevention hos vuxna med gravt nedsatt njurfunktion.
Det finns otillräckliga kliniska data tillgängliga från barn med nedsatt njurfunktion för att kunna ge några doseringsrekommendationer (se avsnitt 4. 2 och 5. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Oseltamivirs farmakokinetiska egenskaper, såsom låg proteinbindning och metabolism oberoende av CYP450 och glukuronidas- systemen (se avsnitt 5. 2) tyder på att kliniskt signifikanta läkemedelsinteraktioner via dessa mekanismer är osannolika.
Ingen dosjustering krävs vid samtidig administering av probenecid hos patienter med normal njurfunktion.
Samtidig administrering av probenecid, en potent hämmare av anjonisk tubulär sekretion, resulterar i en cirka tvåfaldig ökning i exponering för den aktiva metaboliten av oseltamivir.
Oseltamivir uppvisar ingen farmakokinetisk interaktion med amoxicillin som elimineras via samma väg, vilket tyder på att oseltamivirs interaktion med anjonisk tubulär sekretion är svag.
Kliniskt viktiga läkemedelsinteraktioner innefattande kompetetiv hämning av renal tubulär sekretion är osannolika på grund av den kända säkerhetsmarginalen för de flesta av dessa substanser, eliminationskaraktäristika för den aktiva metaboliten (glomerulär filtration och anjonisk tubulär sekretion) samt utsöndringskapaciteten för dessa vägar.
Däremot ska försiktighet iakttas då oseltamivir förskrivs till patienter som tar preparat som utsöndras samma väg och som har ett snävt terapeutiskt fönster (t ex klorpropamid, metotrexat, fenylbutason).
Inga farmakokinetiska interaktioner mellan oseltamivir eller den aktiva metaboliten har observerats vid samtidig administrering av oseltamivir och paracetamol, acetylsalicylsyra, cimetidin eller antacida (magnesium - och aluminiumhydroxid samt kalciumkarbonat).
4. 6 Graviditet och amning
Det saknas relevant dokumentation från användning av oseltamivir hos gravida kvinnor.
Djurstudier visar inte några direkta eller indirekta skadliga effekter med avseende på graviditet, embryonal / foster eller postnatal utveckling (se avsnitt 5. 3).
Oseltamivir ska inte användas under graviditet om inte den potentiella nyttan för modern överväger den potentiella risken för fostret.
Hos diande råttor utsöndras oseltamivir och dess aktiva metabolit i mjölken.
Det är inte känt om oseltamivir eller dess aktiva metabolit utsöndras i bröstmjölk hos människor.
Oseltamivir ska därför enbart användas under amning om den potentiella nyttan för den ammande modern överväger den potentiella risken för det ammade barnet.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Tamiflu har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Tamiflus säkerhetsprofil baseras på data från 2107 vuxna och 1032 barn som behandlats för influensa, samt på data från 2914 vuxna och 99 barn som fått Tamiflu profylaktiskt mot influensa i kliniska prövningar.
De vanligaste rapporterade biverkningarna hos vuxna var kräkningar och illamående i behandlingsstudierna och illamående och huvudvärk i preventionsstudierna.
Majoriteten av dessa biverkningar rapporterades vid ett enstaka tillfälle antingen under den första eller andra
Bland barn var kräkning den vanligast rapporterade biverkan.
Biverkningarna som redovisas i nedanstående tabeller är indelade i följande kategorier:
Mycket vanliga (≥ 1/ 10), Vanliga (≥ 1/ 100 till < 1/ 10), Mindre vanliga (≥1/ 1 000 till < 1/ 100), Sällsynta (≥ 1/ 10 000 till < 1/ 1 000), Mycket sällsynta (< 1/ 10 000) och inga kända (kan inte beräknas från tillgängliga data).
Biverkningar har delats in i lämplig kategori i tabellerna enligt den poolade analysen från kliniska prövningar.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Behandling och prevention av influensa hos vuxna och ungdomar:
Vanligaste biverkningarna (≥ 1% i oseltamivirgruppen) i prövningar där Tamiflu har undersökts för behandling och prevention av influensa hos vuxna och ungdomar eller genom uppföljning efter marknadsintroduktionen
Organsystem Frekvenskategori
Andel patienter i procent Behandling
som upplevde biverkan Prevention
Placebo Oseltamivir
Oseltamivir 75 mg två gånger dagligen
75 mg en gång dagligen
4%
5%
1%
1%
0% 8%
< 1%
0%
Centrala och perifera nervsystemet Mycket vanliga:
Huvudvärk
2% 2%
20%
18%
Vanliga:
Sömnlöshet
1% 1% 1%
1%
Mindre vanliga:
Konvulsiona
< 1%
0% 0%
0%
Öron och balansorgan Vanliga:
1% 1%
< 1%
< 1%
Andningsvägar, bröstkorg och mediastinum Vanliga:
Hosta Rinorré
1% < 1%
1% 0%
6% 2%
6% 1%
Magtarmkanalen Mycket vanliga:
Illamåendeb, c
11%
7%
8%
4%
Kräkningarc Buksmärta Diarré Dyspepsi
8% 2% 6% 1%
3% 2% 8% 1%
2% 2% 3% 2%
1% 2% 3% 2%
Dermatita Hudutslaga Urtikariaa a
< 1% < 1% < 1%
0%
< 1%
< 1%
a
Yrsel Trötthet Smärta
2% 1% < 1%
3% 1% < 1%
2% 8% 4%
2% 8% 3%
Detta är händelser identifierade under uppföljningen efter marknadsintroduktionen.
De rapporterades även i de poolade kliniska studierna med incidensen som presenteras i tabellen ovan. b Personer som enbart var illamående; exkluderar personer som kände illamående samtidigt med kräkning. c Skillnaden mellan placebo - och oseltamivirgrupperna var statistiskt signifikant.
Behandling och prevention av influensa hos barn:
Tabellen nedan visar de mest frekvent rapporterade biverkningarna från kliniska studier utförda på barn.
Vanligaste biverkningarna (≥ 1% i oseltamivirgruppen i behandlingsstudierna och ≥ 10% i oseltamivirgruppen i preventionsstudien) hos barn
Andel patienter i procent som upplevde biverkan Organsystem Preventiona Frekvenskategori
Behandling
Behandling
Biverkning
Placebo
Oseltamivir
Oseltamivir
30 till 75 mgb 30 till 75 mgb 2 mg/ kg två gånger dagligen (n = 517) Infektioner och infestationer Vanliga:
(n
= 515)
(n =
158)
(n = 99)
Pneumoni Sinuit Bronkit
2% 2% 2%
3% 3% 2%
0% 0% 2%
0% 0% 0%
Otitis media
9%
11%
1%
2%
Blodet och lymfsystemet Vanliga:
Lymfadenopati
1%
2%
< 1%
0%
7 Organsystem Frekvenskategori
Andel patienter i procent som upplevde Behandling Behandling
biverkan Preventiona
Biverkning
Oseltamivir
Placebo Oseltamivi
Oseltamivir Placebo Oseltamivir
Oseltamivir
30 till 75 mgb 30 till 75 mgb 2 mg/ kg två gånger dagligen
Magtarmkanalen Mycket vanliga:
(n = 515)
(n
= 517)
(n
= 158)
(n = 99)
Kräkningar
15%
9%
20%
10%
Diarré
10%
11%
3%
1%
Vanliga:
Illamående Buksmärta
3% 5%
4% 4%
6% 2%
4% 1%
Ögon Vanliga:
Konjunktivit
1%
< 1%
0%
0%
Öron och balansorgan Vanliga:
Öronsjukdomarc Sjukdomar i trumhinnan
2% 1%
1% 1%
0% 0%
0% 0%
Hud och subkutan vävnad Vanliga: a
Dermatit
1%
2%
< 1%
0%
Preventionsstudien innehöll ingen placeboarm, dvs. studien var okontrollerad. b Dos per enhet = viktbaserad dosering (se avsnitt 4. 2). c Patienterna upplevde öronvärk och öronsmärta.
I allmänhet var biverkningsprofilen för barn med tidigare existerande bronkial astma kvalitativt jämförbar med den för i övrigt friska barn.
Ytterligare uppföljningsdata efter marknadsintroduktionen för vissa allvarliga biverkningar:
Immunsystemet Okänd frekvens:
Överkänslighetsreaktioner, inklusive anafylaktiska/ anafylaktoida reaktioner.
Psykiska störningar och centrala och perifera nervsystemet Okänd frekvens: influensa kan associeras med olika slags neurologiska symtom och beteendesymtom vilka kan inkludera händelser så som hallucinationer, delirium och onormalt beteende som i vissa fall resulterar i dödlig utgång.
Dessa händelser kan inträffa vid uppkomsten av encefalit eller encefalopati men kan inträffa utan tydlig allvarlig sjukdom.
Ett fåtal resulterande i olycksfall eller dödliga utgångar.
Dessa händelser rapporterades huvudsakligen bland pediatriska patienter och ungdomar och hade ofta en abrupt början och försvann snabbt.
Tamiflus medverkan till dessa händelser är okänd.
Sådana neuropsykiatriska händelser har också rapporterats hos patienter med influensa som inte tagit Tamiflu.
Synrubbningar.
Hjärtarytmi.
8 Magtarmkanalen Okänd frekvens:
Gastrointestinala blödningar och hemorragisk kolit.
Lever och gallvägar Sjukdomar i lever och gallvägar inkluderande hepatit och förhöjda leverenzymer hos patienter med influensaliknande sjukdom.
Dessa fall inkluderar fatal fulminant hepatit/ leversvikt.
Hud och subkutan vävnad Okänd frekvens:
Allvarliga hudreaktioner, inkluderande Stevens- Johnsons syndrom, toxisk epidermal nekrolys, erythema multiforme och angioneurotiskt ödem.
Ytterligare information om särskilda patientgrupper:
Det fanns inga kliniskt relevanta skillnader i säkerhetspopulationen av de äldre studiedeltagarna som fick oseltamivir eller placebo jämfört med den vuxna populationen upp till 65 års ålder.
Biverkningsprofilen hos ungdomar och patienter med kronisk hjärtsjukdom och/ eller sjukdomar i andningsvägarna var kvalitativt jämförbar med den hos friska ungdomar.
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
Förväntade tecken på akut överdos skulle dock vara illamående, med eller utan kräkningar och yrsel.
Om överdosering inträffar ska patienten avbryta behandlingen.
Ingen specifik antidot är känd.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antiviralt medel ATC- kod:
J05AH02
Neuraminidasenzymer är glukoproteiner som finns på virionens yta.
Viral neuraminidasaktivitet är viktigt både för viralt inträde i oinfekterade celler och för frisättningen av nybildade viruspartiklar från infekterade celler, och för den vidare spridningen av infektiösa virus i kroppen.
Oseltamivirkarboxylat hämmar influensa A och B neuraminidaser in vitro.
Oseltamivirfosfat hämmar infektion och replikation av influensavirus in vitro.
Oseltamivir som ges oralt hämmar virusreplikation och patogenicitet av influensa A och B in vivo i djurmodeller vid antivirala exponeringar som liknar den som erhölls hos människa vid doseringen 75 mg två gånger dagligen.
Oseltamivirs antivirala aktivitet mot influensa A och B stöds av experimentella provokationsstudier hos friska försökspersoner.
Neuraminidasenzymets IC50- värden för oseltamivir för kliniskt isolerad influensa A låg i intervallet från 0, 1 nM till 1, 3 nM och var för influensa B 2, 6 nM.
Högre IC50- värden för influensa B, upp till en median på 8, 5 nM, har observerats i publicerade studier.
Viralt neuraminidas med reducerad känslighet Det har hittills inte funnits några tecken på uppkomst av läkemedelsresistens i samband med användning av Tamiflu i kliniska studier som utförts efter exponering (7 dagar), efter exponering inom hushållets grupper (10 dagar) eller säsong (42 dagar) prevention av influensa.
Samtliga patienter som bar på
9 oseltamivirresistent virus gjorde detta övergående, eliminerade viruset normalt och visade ingen klinisk försämring.
Patienter med resistenta mutationer (%)
Fenotypning *
Geno - och fenotypning *
Vuxna och ungdomar Barn (1- 12 år)
4/ 1245 (0, 32%) 19/ 464 (4, 1%)
5/ 1245 (0, 4%) 25/ 464 (5, 4%)
* Komplett genotypning genomfördes inte i alla studier.
Frekvensen av uppkomsten av resistens kan vara högre hos de yngsta åldersgrupperna, och hos immunsupprimerade patienter.
Oseltamivirresistenta virus isolerade från patienter behandlade med oseltamivir och oseltamivirresistenta laboratoriestammar av influensavirus har funnits innehålla mutationer i N1 och N2 neuroaminidaser.
Resistenta mutationer verkar vara specifika virala subtyper (inklusive de funna i H5N1- varianter).
Naturligt förekommande mutationer i influensa A/ H1N1- virus förenat med minskad känslighet för oseltamivir in vitro har upptäckts hos patienter som, baserat på rapporterad information, inte har exponerats för oseltamivir.
Omfattningen av den minskade känsligheten för oseltamivir och prevalensen av sådana virus förefaller variera beroende på årstid och geografiskt område.
Behandling av influensainfektion Oseltamivir är enbart effektivt mot sjukdomar som orsakas av influensavirus.
Statistiska analyser presenteras därför enbart för patienter infekterade med influensa.
I den poolade behandlingsstudiepopulationen, som inkluderade både influensa- positiva och - negativa patienter (ITT), var den primära effekten reducerad i proportion till antalet influensanegativa personer.
I den totala behandlingspopulationen, var influensainfektion bekräftad hos 67% (intervall 46 till 74%) av de rekryterade patienterna.
Av de äldre personerna var 64% influensapositiva och av de med kronisk hjärt - och/ eller lungsjukdom var 62% influensapositiva.
I alla fas III behandlingsstudier rekryterades patienterna enbart under perioden då influensa cirkulerade i samhället.
Vuxna och ungdomar från 13 års ålder:
Patienter var inkluderade om de hade rapporterats inom 36 timmar efter symtomdebut, hade feber ≥ 37, 8 °C tillsammans med minst ett respiratoriskt symtom (hosta, symtom från näsan eller halsont) och minst ett systemiskt symtom (muskelsmärta, frossa/ svettningar, sjukdomskänsla, trötthet eller huvudvärk).
I en poolad analys av alla influensapositiva vuxna och ungdomar (n = 2413) som ingick i behandlingsstudierna, reducerade oseltamivir 75 mg två gånger dagligen i 5 dagar mediandurationen av influensasjukdom med ungefär en dag från 5, 2 dagar (95% KI 4, 9- 5, 5 dagar) i placebogruppen till 4, 2 dagar (95% KI 4, 0- 4, 4 dagar; p ≤0, 0001).
Andelen patienter som utvecklade specificerade komplikationer i nedre luftvägarna (främst bronkit) som behandlades med antibiotika reducerades från 12, 7% (135/ 1063) i placebogruppen till 8, 6% (116/ 1350) i den oseltamivirbehandlade populationen (p=0, 0012).
Behandling av influensa hos högriskpopulationer:
Influensasjukdomens medianduration hos äldre patienter (≥65 år) och patienter med kronisk hjärt - och/ eller lungsjukdom som fick oseltamivir 75 mg två gånger dagligen i 5 dagar reducerades inte signifikant.
Den totala durationen av feber reducerades med en dag i grupperna som behandlades med oseltamivir.
(främst bronkit) behandlad med antibiotika från 19% (52/ 268) i placebogruppen till 12% (29/ 250) i den oseltamivirbehandlade populationen (p=0, 0156).
Hos influensapositiva patienter med kronisk hjärt - och/ eller lungsjukdom var den kombinerade incidensen av komplikationer i nedre luftvägarna (främst bronkit) behandlade med antibiotika 17% (22/ 133) i placebogruppen och 14% (16/ 118) i den oseltamivirbehandlade populationen (p=0, 5976).
Behandling av influensa hos barn:
I en studie med i övrigt friska barn (65% influensapositiva) i åldern 1 till 12 år (medelålder 5, 3 år) som hade feber (≥ 37, 8°C) samt antingen hosta eller snuva var
10 67% av de influensapositiva patienterna infekterade med influensa A och 33% med influensa B.
Oseltamivirbehandlingen inleddes inom 48 timmar efter symtomdebut och reducerade tiden till symtomfrihet signifikant (definierad som samtidig återgång till normal hälsa och aktivitet och avklingande av feber, hosta och snuva) med 1, 5 dagar (95% KI 0, 6 - 2, 2 dagar; p < 0, 0001) jämfört med placebo.
Oseltamivir reducerade incidensen av akut otitis media från 26, 5% (53/ 200) i placebogruppen till 16% (29/ 183) hos barnen som behandlades med oseltamivir (p=0, 013).
Den andra studien genomfördes med 334 astmatiska barn i åldern 6 till 12 år av vilka 53, 6% var influensapositiva.
I den oseltamivirbehandlade gruppen reducerades inte sjukdomsdurationens mediantid signifikant.
Vid dag 6 (sista behandlingsdagen) hade FEV1 ökat med 10, 8% i den oseltamivir- behandlade gruppen jämfört med 4, 7% vid placebo (p=0, 0148) i dennna population.
Behandling av influensa B- infektion:
Sammanlagt 15% av den influensapositiva populationen var infekterade med influensa B, proportionerna varierar mellan 1 och 33% i individuella studier.
Sjukdomens medianduration hos personer infekterade med influensa B skiljer sig inte signifikant mellan behandlingsgrupperna i individuella studier.
Data från 504 influensa B– infekterade personer poolades från alla studier för analys.
Oseltamivir reducerade tiden för lindring av alla symtom med 0, 7 dagar (95% KI 0, 1- 1, 6 dagar; p=0. 022) och durationen av feber (≥37, 8°C), hosta och snuva med en dag (95% KI 0, 4- 1, 7 dagar; p < 0, 001) jämfört med placebo.
Prevention av influensa Oseltamivirs förmåga att förhindra naturligt förekommande influensasjukdom har visats i en preventionsstudie efter exponering i hushåll, och två säsongers preventionsstudier.
Den primära effektparametern för alla dessa studier var incidensen av laboratoriebekräftad influensa.
Virulensen av influensaepidemier är inte förutsägbara och varierar inom en region och från säsong till säsong, vilket medför att antalet som behöver behandlas (NNT) för att förhindra ett fall av influensasjukdom varierar.
Prevention efter exponering:
I en studie med personer som kommit i kontakt med ett indexfall av influensa (12, 6% vaccinerade mot influensa) inleddes administrering av oseltamivir 75 mg en gång dagligen inom två dygn efter symtomdebut hos indexfallet och varade i sju dagar.
Influensa bekräftades hos 163 av 377 indexfall.
Oseltamivir reducerade incidensen av klinisk influensasjukdom signifikant hos kontakterna med bekräftade influensafall från 24/ 200 (12%) i placebogruppen till 2/ 205 (1%) i oseltamivirgruppen (92% reduktion, [95% KI 6- 16: p ≤0, 0001]).
Antalet som behöver behandlas (NNT) hos kontakterna som verkligen hade influensa var 10 (95% KI 9- 12) och 16 (95% KI 15- 19) av hela populationen (ITT) oavsett infektionsstatus hos indexfallet.
Oseltamivirs förmåga att förhindra naturligt förekommande influensasjukdom har visats i en preventionsstudie efter exponering i hushåll som omfattade vuxna, ungdomar och barn i åldern 1 till 12 år, både som indexfall och som familjekontakter.
Den primära effektparametern för denna studie var incidensen av laboratoriebekräftad klinisk influensa i hushållet.
Oseltamivir- preventionen varade i 10 dagar.
I den totala populationen sågs en reduktion i incidensen av laboratoriebekräftad klinisk influensa i hushållet från 20% (27/ 136) i gruppen som inte fick prevention till 7% (10/ 135) i gruppen som fick prevention (62, 7% reduktion [95% KI 26, 0 - 81, 2; p = 0, 0042]).
I hushåll med influensainfekterade indexfall sågs en reduktion av incidensen av influensa från 26% (23/ 89) i gruppen som inte fick prevention till 11% (9/ 84) i gruppen som fick prevention (58, 5% reduktion [95% KI 15, 6 - 79, 6; p = 0, 0114]).
Enligt en subgruppsanalys av barn i åldern 1 till 12 år var incidensen av laboratoriebekräftad klinisk influensa bland barn signifikant reducerad från 19% (21/ 211) i gruppen som inte fick prevention till 7% (7/ 104) i gruppen som fick prevention (64, 4% reduktion[ 95% KI 15, 8 - 85, 0; p = 0, 0188]).
Bland barnen som inte redan utsöndrade virus före behandlingen reducerades incidensen av laboratoriebekräftad klinisk influensa från 21% (15/ 70) i gruppen som inte fick prevention till 4% (2/ 47) i gruppen som fick prevention (80, 1% reduktion [95% KI 22, 0- 94, 9; p=0, 0206]).
NNT för den totala barnpopulationen var 9 (95% KI 7 - 24) och 8 (95% KI 6, övre gräns kunde inte estimeras) i hela populationen (ITT) respektive i barns kontakter med infekterade indexfall (ITTII)
11 Prevention under en influensaepidemi i samhället:
I en analys av två poolade studier utförda på ovaccinerade, i övrigt friska vuxna, reducerade oseltamivir 75 mg en gång dagligen administrerat under 6 veckor signifikant incidensen av klinisk influensasjukdom från 25/ 519 (4, 8%) i placebogruppen till 6/ 520 (1, 2%) i oseltamivirgruppen (76% reduktion[ 95% KI 1, 6- 5, 7; p=0, 0006]) under en influensaepidemi i samhället.
NNT i denna studie var 28 (95% KI 24- 50).
En studie med äldre boende i vårdhem där 80% av deltagarna hade vaccinerats under studiesäsongen, reducerade oseltamivir 75 mg en gång dagligen givet under sex veckor incidensen signifikant för klinisk influensasjukdom från 12/ 272 (4, 4%) i placebo- gruppen till 1/ 276 (0, 4%) i oseltamivirgruppen (92% reduktion [95% KI 1, 5- 6, 6; p=0, 0015]).
NNT i denna studie var 25 (95% KI 23- 62).
Specifika studier av riskreduktionen för komplikationer har inte utförts.
5. 2 Farmakokinetiska egenskaper
Absorption Oseltamivir absorberas snabbt från mag- tarm kanalen efter oral administrering av oseltamivirfosfat (prodrug) och blir i stor utsträckning omvandlat av esteraser i framför allt levern till den aktiva metaboliten (oseltamivirkarboxylat).
Minst 75% av en oral dos når den systemiska cirkulationen som aktiv metabolit.
Exponeringen av prodrug är mindre än 5% jämfört med den aktiva metaboliten.
Plasma koncentrationerna av både prodrug och aktiv metabolit är proportionella till dosen och påverkas inte av samtidigt födointag.
Distribution Medelvärdet av distributionsvolymen vid steady state av oseltamivirkarboxylat är ungefär 23 liter för människa, en volym som motsvarar den extracellulära kroppsvätskan.
Eftersom neuroaminidas är aktivt extracellulärt, distribueras oseltamivirkarboxylat till alla ställen för influensavirusspridningen.
Bindningen av oseltamivirkarboxylat till humant plasmaprotein är försumbar (cirka 3%).
Metabolism Oseltamivir omvandlas i stor utsträckning till oseltamivirkarboxylat av esteraser lokaliserade främst i levern.
In- vitro studier visar att varken oseltamivir eller den aktiva metaboliten är ett substrat för, eller en hämmare av, de huvudsakliga isoformerna av cytokrom P450.
Inga fas 2- konjugat av någon förening har identifierats in vivo.
Den metaboliseras inte vidare och elimineras i urinen.
Maximala plasmakoncentrationer av oseltamivirkarboxylat minskar med en halveringstid på 6 till 10 timmar för de flesta behandlade.
Den aktiva metaboliten elimineras fullständigt via renal utsöndring.
Renalt clearance (18, 8 l/ tim) överstiger glomerulär filtrationshastighet (7, 5 l/ tim) vilket antyder att utöver glomerulär filtration sker även en tubulär sekretion.
Mindre än 20% av en radioaktivt märkt dos elimineras i faeces.
Nedsatt njurfunktion Administrering av 100 mg oseltamivirfosfat två gånger dagligen, i fem dagar, till patienter med varierande grad av njurfunktionsnedsättning visade att exponeringen för den aktiva metaboliten är omvänt proportionell till njurfunktion.
För dosering se avsnitt 4. 2.
Nedsatt leverfunktion In vitro studier visar att exponeringen för oseltamivir inte förväntas öka signifikant, och inte heller förväntas exponeringen för den aktiva metaboliten att minska signifikant hos patienter med nedsatt leverfunktion (se avsnitt 4. 2).
Äldre Exponeringen för den aktiva metaboliten vid steady state var 25 till 35% högre hos äldre (65 till 78 år) jämfört med vuxna yngre än 65 år som gavs jämförbara doser av oseltamivir.
12 Halveringstiderna som observerades hos de äldre var jämförbara med de som sågs hos unga vuxna.
(Se avsnitt 4. 2).
Barn Farmakokinetiken av oseltamivir har utvärderats i farmakokinetiska enkeldosstudier hos barn i åldern 1 till 16 år.
Farmakokinetiken vid upprepad dosering har studerats hos ett litet antal barn som ingått i kliniska effektstudier.
Yngre barn eliminerade både prodrug och dess aktiva metabolit snabbare än vuxna, vilket resulterade i en lägre exponering för en given mg/ kg dos.
Doser på 2 mg/ kg ger en exponering av oseltamivirkarboxylat som är jämförbar med den som erhålls för vuxna som ges en enkeldos av 75 mg (ungefär 1 mg/ kg).
Oseltamivirs farmakokinetik för barn över 12 års ålder är jämförbar med den hos vuxna.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet och gentoxicitet visade inte några särskilda risker för människa.
Resultat från konventionella karcinogenicitetsstudier på gnagare visade en trend mot en dosberoende ökning av incidensen av vissa tumörer som är typiska för gnagarstammarna som användes.
Vid beaktade av marginalen för exponeringen i relation till den förväntade exponeringen vid användning hos människa, förändrar inte dessa fynd nytta/ risk – värderingen för Tamiflu vid de godkända indikationerna.
Teratogenicitetsstudier har utförts på råtta och kanin vid doser upp till 1500 mg/ kg/ dag respektive 500 mg/ kg/ dag.
Ingen effekt på fosterutvecklingen observerades.
I pre - och post- natala råttstudier noterades en förlängd förlossning vid dosen 1500 mg/ kg/ dag.
Säkerhetsmarginalen mellan exponeringen hos människa och den högsta dosen utan effekt (500 mg/ kg/ dag) hos råtta är 480- faldig för oseltamivir och 44- faldig för den aktiva metaboliten.
Exponering av fostren i råtta och kanin var cirka 15 till 20% jämfört med moderns.
Hos diande råttor utsöndras oseltamivir och dess aktiva metabolit i mjölk.
Det är inte känt om oseltamivir eller dess aktiva metabolit utsöndras i bröstmjölk hos människor, men extrapoleringar från djurdata ger värden på 0, 01 mg/ ml och 0, 3 mg/ dag för respektive förening.
En potentiell risk för hudsensibilisering med oseltamivir sågs i ett maximeringstest hos marsvin.
Cirka 50% av djuren som behandlades med ren aktiv substans uppvisade erytem efter provokation av de inducerade djuren.
Reversibel irritation av kaninögon observerades.
Samtidigt som väldigt höga orala enkeldoser av oseltamivirfosfat inte hade någon effekt hos vuxna råttor resulterade sådana doser i toxicitet hos juvenila 7 dagar gamla råttungar, inklusive dödsfall.
Dessa effekter sågs vid doser på 657 mg/ kg och högre.
Vid 500 mg/ kg sågs inga biverkningar, inklusive kronisk behandling (500 mg/ kg/ dag administrerat från 7 till 21 dagar post partum).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll:
Pregelatiniserad stärkelse (härstammar från majsstärkelse) Talk Povidon Kroskarmellosnatrium Natriumstearylfumarat.
13 Kapselhölje:
Gelatin Gul järnoxid (E172) Röd järnoxid (E172) Titandioxid (E171)
Shellak Titandioxid (E171) FD och C blå 2 (indigokarmin, E132)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
5 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
En förpackning innehåller 10 kapslar i en triplex blisterförpackning (PVC/ PE/ PVDC, försluten med aluminiumfolie).
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 222/ 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
20 juni 2002 Datum för senaste förnyat godkännande:
20 juni 2007
14 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
15 1.
LÄKEMEDLETS NAMN
Tamiflu 45 mg hårda kapslar.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje hård kapsel innehåller oseltamivirfosfat motsvarande 45 mg oseltamivir.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hårda kapslar Den hårda kapseln består av en grå ogenomskinlig underdel präglad med "ROCHE" och en grå ogenomskinlig överdel präglad med "45 mg".
Tryckfärgen är blå.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av influensa Hos patienter från ett års ålder som uppvisar typiska influensasymtom då influensavirus cirkulerar i samhället.
Effekt har visats då behandlingen inletts inom två dagar efter symtomen först uppträtt.
Denna indikation baseras på kliniska studier av naturligt förekommande influensa där den dominerande infektionen var influensa A (se avsnitt 5. 1).
Prevention av influensa
- Prevention efter exponering hos individer från ett års ålder efter kontakt med ett kliniskt
diagnostiserat influensafall, då influensavirus cirkulerar i samhället.
- Den lämpliga användningen av Tamiflu för prevention av influensa ska bestämmas från fall till
fall beroende på omständigheterna och populationen som kräver skydd.
I exceptionella situationer (t ex i fall då de cirkulerande virusstammarna inte överensstämmer med vaccinets virusstammar, eller vid en pandemi) kan säsongsprevention övervägas hos individer från ett års ålder.
Tamiflu är inte en ersättning för influensavaccination.
Användningen av antivirala medel för behandling och prevention av influensa bör baseras på grundval av officiella rekommendationer.
Beslut angående användandet av antivirala medel för behandling och profylax bör tas med hänsyn till vad som är känt om de cirkulerande influensavirusens karaktär och sjukdomens påverkan i olika geografiska områden och patientpopulationer.
4. 2 Dosering och administreringssätt
Tamiflu kapslar och Tamiflu suspension är bioekvivalenta beredningsformer.
75 mg kan administreras antingen som
- en 75 mg kapsel eller
- en 30 mg kapsel plus en 45 mg kapsel eller
- genom att administrera en 30 mg dos plus en 45 mg dos av suspensionen.
Vuxna, ungdomar eller barn (> 40 kg), som har svårt att svälja kapslar, kan användaTamiflu suspension.
Förslag på livsmedel är vanlig eller sockerfri chokladsås, flytande honung (endast till barn från 2 års ålder), brunt eller vitt socker upplöst i vatten, dessertsåser, sötad kondenserad mjölk, äppelmos eller yoghurt.
Blandningen ska röras om och hela innehållet ska ges till patienten.
Blandningen måste sväljas genast efter beredning.
Tamiflu rekommenderas inte till barn under ett års ålder beroende på otillräckliga data avseende säkerhet och effekt (se avsnitt 5. 3).
Behandling av influensa Behandlingen ska starta så snart som möjligt inom de första två dygnen efter debut av influensasymtomen.
För ungdomar (13- 17 års ålder) och vuxna:
Den rekommenderade orala dosen är 75 mg oseltamivir två gånger dagligen i 5 dagar.
För småbarn från 1 års ålder och för barn från 2 till 12 års ålder:
Tamiflu 30 mg och 45 mg kapslar och oral supension finns tillgängliga.
Följande viktsjusterade doseringsanvisningar rekommenderas:
≤15 kg > 15 kg till 23 kg > 23 kg till 40 kg > 40 kg
30 mg två gånger dagligen 45 mg två gånger dagligen 60 mg två gånger dagligen 75 mg två gånger dagligen
Barn som väger > 40 kg och som kan svälja kapslar kan behandlas med vuxendoseringen 75 mg kapslar två gånger dagligen i 5 dagar som ett alternativ till den rekommenderade dosen av Tamiflu suspension.
Prevention av influensa Prevention efter exponering För ungdomar (13- 17 års ålder) och vuxna:
Den rekommenderade dosen för prevention av influensa efter nära kontakt med en infekterad person 75 mg oseltamivir en gång dagligen i 10 dagar.
Preventionen ska påbörjas så snart som möjligt inom två dagar efter exponering.
För småbarn från 1 års ålder och för barn från 2 till 12 års ålder:
Tamiflu 30 mg och 45 mg kapslar och oral suspension finns tillgängliga.
Rekommenderad dos i 10 dagar
≤ 15 kg > 15 kg till 23 kg > 23 kg till 40 kg > 40 kg
30 mg en gång dagligen 45 mg en gång dagligen 60 mg en gång dagligen 75 mg en gång dagligen
väger > 40 kg och som kan svälja kapslar
Prevention under en influensaepidemi i samhället Den rekommenderade doseringen vid prevention av influensa som cirkulerar i samhället är 75 mg oseltamivir en gång dagligen i upp till 6 veckor.
17 Särskilda patientgrupper Nedsatt leverfunktion Ingen dosjustering krävs varken vid behandling eller prevention hos patienter med nedsatt leverfunktion.
Inga studier har utförts med barn med nedsatt leverfunktion.
Nedsatt njurfunktion Behandling av influensa:
Dosjustering rekommenderas för vuxna med gravt nedsatt njurfunktion.
Rekommenderade doser visas i tabellen nedan.
Kreatininclearance > 30 (ml/ min) > 10 till ≤30 (ml/ min)
Rekommenderad dos vid behandling 75 mg två gånger dagligen 75 mg en gång dagligen,
eller 30 mg suspension två gånger dagligen, eller 30 mg kapslar två gånger dagligen
≤ 10 (ml/ min) dialyspatienter
rekommenderas ej rekommenderas ej
Dosjustering rekommenderas för vuxna med gravt nedsatt njurfunktion som visas i tabellen nedan.
Kreatininclearance > 30 (ml/ min) > 10 till ≤30 (ml/ min)
Rekommenderad dos vid prevention 75 mg en gång dagligen 75 mg varannan dag,
eller 30 mg suspension en gång dagligen, eller 30 mg kapslar en gång dagligen
≤ 10 (ml/ min) dialyspatienter
rekommenderas ej rekommenderas ej
Ingen dosjustering krävs för äldre patienter, förutom vid tecken på gravt nedsatt njurfunktion.
Barn Det finns otillräckliga kliniska data tillgängliga från barn med nedsatt njurfunktion för att kunna ge några doseringsrekommendationer.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Oseltamivir är effektivt enbart mot sjukdom orsakad av influensavirus.
Det finns inget som tyder på att oseltamivir är aktivt mot sjukdom orsakad av något annat än influensavirus.
Säkerhet och effekt av oseltamivir för behandling och prevention av influensa hos barn yngre än ett år har inte studerats (se avsnitt 5. 3).
Ingen information finns tillgänglig angående säkerhet och effekt av oseltamivir för patienter med något medicinskt tillstånd så allvarligt eller instabilt att det är överhängande risk för inläggning på sjukhus.
Säkerhet och effekt vid behandling eller prevention av influensa med oseltamivir hos immunosupprimerade patienter har inte studerats.
18 Effekten av oseltamivir vid behandling av personer med kronisk hjärtsjukdom och/ eller lungsjukdom har inte visats.
Ingen skillnad sågs i komplikationsincidensen mellan behandlings - och placebogrupperna i denna population (se avsnitt 5. 1).
Tamiflu är inte en ersättning för influensavaccination.
Användning av Tamiflu ska inte påverka bedömningen av vilka individer som bör få årliga influensavaccinationer.
Skyddet mot influensa varar enbart så länge som Tamiflu administreras.
Tamiflu ska användas för behandling och prevention av influensa enbart då pålitliga epidemiologiska data indikerar att influensavirus cirkulerar i samhället.
Gravt nedsatt njurfunktion Dosjustering rekommenderas vid både behandling och prevention hos vuxna med gravt nedsatt njurfunktion.
Det finns otillräckliga kliniska data tillgängliga från barn med nedsatt njurfunktion för att kunna ge några doseringsrekommendationer (se avsnitt 4. 2 och 5. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Oseltamivirs farmakokinetiska egenskaper, såsom låg proteinbindning och metabolism oberoende av CYP450 och glukuronidas- systemen (se avsnitt 5. 2) tyder på att kliniskt signifikanta läkemedelsinteraktioner via dessa mekanismer är osannolika.
Ingen dosjustering krävs vid samtidig administering av probenecid hos patienter med normal njurfunktion.
Samtidig administrering av probenecid, en potent hämmare av anjonisk tubulär sekretion, resulterar i en cirka tvåfaldig ökning i exponering för den aktiva metaboliten av oseltamivir.
Oseltamivir uppvisar ingen farmakokinetisk interaktion med amoxicillin som elimineras via samma väg, vilket tyder på att oseltamivirs interaktion med anjonisk tubulär sekretion är svag.
Kliniskt viktiga läkemedelsinteraktioner innefattande kompetetiv hämning av renal tubulär sekretion är osannolika på grund av den kända säkerhetsmarginalen för de flesta av dessa substanser, eliminationskaraktäristika för den aktiva metaboliten (glomerulär filtration och anjonisk tubulär sekretion) samt utsöndringskapaciteten för dessa vägar.
Däremot ska försiktighet iakttas då oseltamivir förskrivs till patienter som tar preparat som utsöndras samma väg och som har ett snävt terapeutiskt fönster (t ex klorpropamid, metotrexat, fenylbutason).
Inga farmakokinetiska interaktioner mellan oseltamivir eller den aktiva metaboliten har observerats vid samtidig administrering av oseltamivir och paracetamol, acetylsalicylsyra, cimetidin eller antacida (magnesium - och aluminiumhydroxid samt kalciumkarbonat).
4. 6 Graviditet och amning
Det saknas relevant dokumentation från användning av oseltamivir hos gravida kvinnor.
Djurstudier visar inte några direkta eller indirekta skadliga effekter med avseende på graviditet, embryonal / foster eller postnatal utveckling (se avsnitt 5. 3).
Oseltamivir ska inte användas under graviditet om inte den potentiella nyttan för modern överväger den potentiella risken för fostret.
Hos diande råttor utsöndras oseltamivir och dess aktiva metabolit i mjölken.
Det är inte känt om oseltamivir eller dess aktiva metabolit utsöndras i bröstmjölk hos människor.
Oseltamivir ska därför enbart användas under amning om den potentiella nyttan för den ammande modern överväger den potentiella risken för det ammade barnet.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Tamiflu har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Tamiflus säkerhetsprofil baseras på data från 2107 vuxna och 1032 barn som behandlats för influensa, samt på data från 2914 vuxna och 99 barn som fått Tamiflu profylaktiskt mot influensa i kliniska prövningar.
De vanligaste rapporterade biverkningarna hos vuxna var kräkningar och illamående i behandlingsstudierna och illamående och huvudvärk i preventionsstudierna.
Majoriteten av dessa biverkningar rapporterades vid ett enstaka tillfälle antingen under den första eller andra
Bland barn var kräkning den vanligast rapporterade biverkan.
Biverkningarna som redovisas i nedanstående tabeller är indelade i följande kategorier:
Mycket vanliga (≥ 1/ 10), Vanliga (≥ 1/ 100 till < 1/ 10), Mindre vanliga (≥1/ 1 000 till < 1/ 100), Sällsynta (≥ 1/ 10 000 till < 1/ 1 000), Mycket sällsynta (< 1/ 10 000) och inga kända (kan inte beräknas från tillgängliga data).
Biverkningar har delats in i lämplig kategori i tabellerna enligt den poolade analysen från kliniska prövningar.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Behandling och prevention av influensa hos vuxna och ungdomar:
Vanligaste biverkningarna (≥ 1% i oseltamivirgruppen) i prövningar där Tamiflu har undersökts för behandling och prevention av influensa hos vuxna och ungdomar eller genom uppföljning efter marknadsintroduktionen
Organsystem Frekvenskategori
Andel patienter i procent Behandling
som upplevde biverkan Prevention
Placebo Oseltamivir
Oseltamivir 75 mg två gånger dagligen
75 mg en gång dagligen
4%
5%
1%
1%
0% 8%
< 1%
0%
Centrala och perifera nervsystemet Mycket vanliga:
Huvudvärk
2% 2%
20%
18%
Vanliga:
Sömnlöshet
1% 1% 1%
1%
Mindre vanliga:
Konvulsiona
< 1%
0% 0%
0%
Öron och balansorgan Vanliga:
1% 1%
< 1%
< 1%
Andningsvägar, bröstkorg och mediastinum Vanliga:
Hosta Rinorré
1% < 1%
1% 0%
6% 2%
6% 1%
Magtarmkanalen Mycket vanliga:
Illamåendeb, c
11%
7%
8%
4%
Kräkningarc Buksmärta Diarré Dyspepsi
8% 2% 6% 1%
3% 2% 8% 1%
2% 2% 3% 2%
1% 2% 3% 2%
Dermatita Hudutslaga Urtikariaa a
< 1% < 1% < 1%
0%
< 1%
< 1%
a
Yrsel Trötthet Smärta
2% 1% < 1%
3% 1% < 1%
2% 8% 4%
2% 8% 3%
Detta är händelser identifierade under uppföljningen efter marknadsintroduktionen.
De rapporterades även i de poolade kliniska studierna med incidensen som presenteras i tabellen ovan. b Personer som enbart var illamående; exkluderar personer som kände illamående samtidigt med kräkning. c Skillnaden mellan placebo - och oseltamivirgrupperna var statistiskt signifikant.
Behandling och prevention av influensa hos barn:
Tabellen nedan visar de mest frekvent rapporterade biverkningarna från kliniska studier utförda på barn.
Vanligaste biverkningarna (≥ 1% i oseltamivirgruppen i behandlingsstudierna och ≥ 10% i oseltamivirgruppen i preventionsstudien) hos barn
Andel patienter i procent som upplevde biverkan Organsystem Preventiona Frekvenskategori
Behandling
Behandling
Biverkning
Placebo
Oseltamivir
Oseltamivir
30 till 75 mgb 30 till 75 mgb 2 mg/ kg två gånger dagligen (n = 517) Infektioner och infestationer Vanliga:
(n
= 515)
(n =
158)
(n = 99)
Pneumoni Sinuit Bronkit
2% 2% 2%
3% 3% 2%
0% 0% 2%
0% 0% 0%
Otitis media
9%
11%
1%
2%
Blodet och lymfsystemet Vanliga:
Lymfadenopati
1%
2%
< 1%
0%
21 Organsystem Frekvenskategori
Andel patienter i procent som upplevde Behandling Behandling
biverkan Preventiona
Biverkning
Oseltamivir
Placebo Oseltamivi
Oseltamivir Placebo Oseltamivir
Oseltamivir
30 till 75 mgb 30 till 75 mgb 2 mg/ kg två gånger dagligen
Magtarmkanalen Mycket vanliga:
(n = 515)
(n
= 517)
(n
= 158)
(n = 99)
Kräkningar
15%
9%
20%
10%
Diarré
10%
11%
3%
1%
Vanliga:
Illamående Buksmärta
3% 5%
4% 4%
6% 2%
4% 1%
Ögon Vanliga:
Konjunktivit
1%
< 1%
0%
0%
Öron och balansorgan Vanliga:
Öronsjukdomarc Sjukdomar i trumhinnan
2% 1%
1% 1%
0% 0%
0% 0%
Hud och subkutan vävnad Vanliga: a
Dermatit
1%
2%
< 1%
0%
Preventionsstudien innehöll ingen placeboarm, dvs. studien var okontrollerad. b Dos per enhet = viktbaserad dosering (se avsnitt 4. 2). c Patienterna upplevde öronvärk och öronsmärta.
I allmänhet var biverkningsprofilen för barn med tidigare existerande bronkial astma kvalitativt jämförbar med den för i övrigt friska barn.
Ytterligare uppföljningsdata efter marknadsintroduktionen för vissa allvarliga biverkningar:
Immunsystemet Okänd frekvens:
Överkänslighetsreaktioner, inklusive anafylaktiska/ anafylaktoida reaktioner.
Psykiska störningar och centrala och perifera nervsystemet Okänd frekvens: influensa kan associeras med olika slags neurologiska symtom och beteendesymtom vilka kan inkludera händelser så som hallucinationer, delirium och onormalt beteende som i vissa fall resulterar i dödlig utgång.
Dessa händelser kan inträffa vid uppkomsten av encefalit eller encefalopati men kan inträffa utan tydlig allvarlig sjukdom.
Ett fåtal resulterande i olycksfall eller dödliga utgångar.
Dessa händelser rapporterades huvudsakligen bland pediatriska patienter och ungdomar och hade ofta en abrupt början och försvann snabbt.
Tamiflus medverkan till dessa händelser är okänd.
Sådana neuropsykiatriska händelser har också rapporterats hos patienter med influensa som inte tagit Tamiflu.
Synrubbningar.
Hjärtarytmi.
22 Magtarmkanalen Okänd frekvens:
Gastrointestinala blödningar och hemorragisk kolit.
Lever och gallvägar Sjukdomar i lever och gallvägar inkluderande hepatit och förhöjda leverenzymer hos patienter med influensaliknande sjukdom.
Dessa fall inkluderar fatal fulminant hepatit/ leversvikt.
Hud och subkutan vävnad Okänd frekvens:
Allvarliga hudreaktioner, inkluderande Stevens- Johnsons syndrom, toxisk epidermal nekrolys, erythema multiforme och angioneurotiskt ödem.
Ytterligare information om särskilda patientgrupper:
Det fanns inga kliniskt relevanta skillnader i säkerhetspopulationen av de äldre studiedeltagarna som fick oseltamivir eller placebo jämfört med den vuxna populationen upp till 65 års ålder.
Biverkningsprofilen hos ungdomar och patienter med kronisk hjärtsjukdom och/ eller sjukdomar i andningsvägarna var kvalitativt jämförbar med den hos friska ungdomar.
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
Förväntade tecken på akut överdos skulle dock vara illamående, med eller utan kräkningar och yrsel.
Om överdosering inträffar ska patienten avbryta behandlingen.
Ingen specifik antidot är känd.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antiviralt medel ATC- kod:
J05AH02
Neuraminidasenzymer är glukoproteiner som finns på virionens yta.
Viral neuraminidasaktivitet är viktigt både för viralt inträde i oinfekterade celler och för frisättningen av nybildade viruspartiklar från infekterade celler, och för den vidare spridningen av infektiösa virus i kroppen.
Oseltamivirkarboxylat hämmar influensa A och B neuraminidaser in vitro.
Oseltamivirfosfat hämmar infektion och replikation av influensavirus in vitro.
Oseltamivir som ges oralt hämmar virusreplikation och patogenicitet av influensa A och B in vivo i djurmodeller vid antivirala exponeringar som liknar den som erhölls hos människa vid doseringen 75 mg två gånger dagligen.
Oseltamivirs antivirala aktivitet mot influensa A och B stöds av experimentella provokationsstudier hos friska försökspersoner.
Neuraminidasenzymets IC50- värden för oseltamivir för kliniskt isolerad influensa A låg i intervallet från 0, 1 nM till 1, 3 nM och var för influensa B 2, 6 nM.
Högre IC50- värden för influensa B, upp till en median på 8, 5 nM, har observerats i publicerade studier.
Viralt neuraminidas med reducerad känslighet Det har hittills inte funnits några tecken på uppkomst av läkemedelsresistens i samband med användning av Tamiflu i kliniska studier som utförts efter exponering (7 dagar), efter exponering inom hushållets grupper (10 dagar) eller säsong (42 dagar) prevention av influensa.
Samtliga patienter som bar
23 påoseltamivirresistent virus gjorde detta övergående, eliminerade viruset normalt och visade ingen klinisk försämring.
Patienter med resistenta mutationer (%)
Fenotypning *
Geno - och fenotypning *
Vuxna och ungdomar Barn (1- 12 år)
4/ 1245 (0, 32%) 19/ 464 (4, 1%)
5/ 1245 (0, 4%) 25/ 464 (5, 4%)
* Komplett genotypning genomfördes inte i alla studier.
Frekvensen av uppkomsten av resistens kan vara högre hos de yngsta åldersgrupperna, och hos immunsupprimerade patienter.
Oseltamivirresistenta virus isolerade från patienter behandlade med oseltamivir och oseltamivirresistenta laboratoriestammar av influensavirus har funnits innehålla mutationer i N1 och N2 neuroaminidaser.
Resistenta mutationer verkar vara specifika virala subtyper (inklusive de funna i H5N1- varianter).
Naturligt förekommande mutationer i influensa A/ H1N1- virus förenat med minskad känslighet för oseltamivir in vitro har upptäckts hos patienter som, baserat på rapporterad information, inte har exponerats för oseltamivir.
Omfattningen av den minskade känsligheten för oseltamivir och prevalensen av sådana virus förefaller variera beroende på årstid och geografiskt område.
Behandling av influensainfektion Oseltamivir är enbart effektivt mot sjukdomar som orsakas av influensavirus.
Statistiska analyser presenteras därför enbart för patienter infekterade med influensa.
I den poolade behandlingsstudiepopulationen, som inkluderade både influensa- positiva och - negativa patienter (ITT), var den primära effekten reducerad i proportion till antalet influensanegativa personer.
I den totala behandlingspopulationen, var influensainfektion bekräftad hos 67% (intervall 46 till 74%) av de rekryterade patienterna.
Av de äldre personerna var 64% influensapositiva och av de med kronisk hjärt - och/ eller lungsjukdom var 62% influensapositiva.
I alla fas III behandlingsstudier rekryterades patienterna enbart under perioden då influensa cirkulerade i samhället.
Vuxna och ungdomar från 13 års ålder:
Patienter var inkluderade om de hade rapporterats inom 36 timmar efter symtomdebut, hade feber ≥ 37, 8 °C tillsammans med minst ett respiratoriskt symtom (hosta, symtom från näsan eller halsont) och minst ett systemiskt symtom (muskelsmärta, frossa/ svettningar, sjukdomskänsla, trötthet eller huvudvärk).
I en poolad analys av alla influensapositiva vuxna och ungdomar (n = 2413) som ingick i behandlingsstudierna, reducerade oseltamivir 75 mg två gånger dagligen i 5 dagar mediandurationen av influensasjukdom med ungefär en dag från 5, 2 dagar (95% KI 4, 9- 5, 5 dagar) i placebogruppen till 4, 2 dagar (95% KI 4, 0- 4, 4 dagar; p ≤0, 0001).
Andelen patienter som utvecklade specificerade komplikationer i nedre luftvägarna (främst bronkit) som behandlades med antibiotika reducerades från 12, 7% (135/ 1063) i placebogruppen till 8, 6% (116/ 1350) i den oseltamivirbehandlade populationen (p=0, 0012).
Behandling av influensa hos högriskpopulationer:
Influensasjukdomens medianduration hos äldre patienter (≥65 år) och patienter med kronisk hjärt - och/ eller lungsjukdom som fick oseltamivir 75 mg två gånger dagligen i 5 dagar reducerades inte signifikant.
Den totala durationen av feber reducerades med en dag i grupperna som behandlades med oseltamivir.
(främst bronkit) behandlad med antibiotika från 19% (52/ 268) i placebogruppen till 12% (29/ 250) i den oseltamivirbehandlade populationen (p=0, 0156).
Hos influensapositiva patienter med kronisk hjärt - och/ eller lungsjukdom var den kombinerade incidensen av komplikationer i nedre luftvägarna (främst bronkit) behandlade med antibiotika 17% (22/ 133) i placebogruppen och 14% (16/ 118) i den oseltamivirbehandlade populationen (p=0, 5976).
Behandling av influensa hos barn:
I en studie med i övrigt friska barn (65% influensapositiva) i åldern 1 till 12 år (medelålder 5, 3 år) som hade feber (≥ 37, 8°C) samt antingen hosta eller snuva var
24 67% av de influensapositiva patienterna infekterade med influensa A och 33% med influensa B.
Oseltamivirbehandlingen inleddes inom 48 timmar efter symtomdebut och reducerade tiden till symtomfrihet signifikant (definierad som samtidig återgång till normal hälsa och aktivitet och avklingande av feber, hosta och snuva) med 1, 5 dagar (95% KI 0, 6 - 2, 2 dagar; p < 0, 0001) jämfört med placebo.
Oseltamivir reducerade incidensen av akut otitis media från 26, 5% (53/ 200) i placebogruppen till 16% (29/ 183) hos barnen som behandlades med oseltamivir (p=0, 013).
Den andra studien genomfördes med 334 astmatiska barn i åldern 6 till 12 år av vilka 53, 6% var influensapositiva.
I den oseltamivirbehandlade gruppen reducerades inte sjukdomsdurationens mediantid signifikant.
Vid dag 6 (sista behandlingsdagen) hade FEV1 ökat med 10, 8% i den oseltamivir- behandlade gruppen jämfört med 4, 7% vid placebo (p=0, 0148) i dennna population.
Behandling av influensa B- infektion:
Sammanlagt 15% av den influensapositiva populationen var infekterade med influensa B, proportionerna varierar mellan 1 och 33% i individuella studier.
Sjukdomens medianduration hos personer infekterade med influensa B skiljer sig inte signifikant mellan behandlingsgrupperna i individuella studier.
Data från 504 influensa B– infekterade personer poolades från alla studier för analys.
Oseltamivir reducerade tiden för lindring av alla symtom med 0, 7 dagar (95% KI 0, 1- 1, 6 dagar; p=0. 022) och durationen av feber (≥37, 8°C), hosta och snuva med en dag (95% KI 0, 4- 1, 7 dagar; p < 0, 001) jämfört med placebo.
Prevention av influensa Oseltamivirs förmåga att förhindra naturligt förekommande influensasjukdom har visats i en preventionsstudie efter exponering i hushåll, och två säsongers preventionsstudier.
Den primära effektparametern för alla dessa studier var incidensen av laboratoriebekräftad influensa.
Virulensen av influensaepidemier är inte förutsägbara och varierar inom en region och från säsong till säsong, vilket medför att antalet som behöver behandlas (NNT) för att förhindra ett fall av influensasjukdom varierar.
Prevention efter exponering:
I en studie med personer som kommit i kontakt med ett indexfall av influensa (12, 6% vaccinerade mot influensa) inleddes administrering av oseltamivir 75 mg en gång dagligen inom två dygn efter symtomdebut hos indexfallet och varade i sju dagar.
Influensa bekräftades hos 163 av 377 indexfall.
Oseltamivir reducerade incidensen av klinisk influensasjukdom signifikant hos kontakterna med bekräftade influensafall från 24/ 200 (12%) i placebogruppen till 2/ 205 (1%) i oseltamivirgruppen (92% reduktion, [95% KI 6- 16: p ≤0, 0001]).
Antalet som behöver behandlas (NNT) hos kontakterna som verkligen hade influensa var 10 (95% KI 9- 12) och 16 (95% KI 15- 19) av hela populationen (ITT) oavsett infektionsstatus hos indexfallet.
Oseltamivirs förmåga att förhindra naturligt förekommande influensasjukdom har visats i en preventionsstudie efter exponering i hushåll som omfattade vuxna, ungdomar och barn i åldern 1 till 12 år, både som indexfall och som familjekontakter.
Den primära effektparametern för denna studie var incidensen av laboratoriebekräftad klinisk influensa i hushållet.
Oseltamivir- preventionen varade i 10 dagar.
I den totala populationen sågs en reduktion i incidensen av laboratoriebekräftad klinisk influensa i hushållet från 20% (27/ 136) i gruppen som inte fick prevention till 7% (10/ 135) i gruppen som fick prevention (62, 7% reduktion [95% KI 26, 0 - 81, 2; p = 0, 0042]).
I hushåll med influensainfekterade indexfall sågs en reduktion av incidensen av influensa från 26% (23/ 89) i gruppen som inte fick prevention till 11% (9/ 84) i gruppen som fick prevention (58, 5% reduktion [95% KI 15, 6 - 79, 6; p = 0, 0114]).
Enligt en subgruppsanalys av barn i åldern 1 till 12 år var incidensen av laboratoriebekräftad klinisk influensa bland barn signifikant reducerad från 19% (21/ 211) i gruppen som inte fick prevention till 7% (7/ 104) i gruppen som fick prevention (64, 4% reduktion[ 95% KI 15, 8 - 85, 0; p = 0, 0188]).
Bland barnen som inte redan utsöndrade virus före behandlingen reducerades incidensen av laboratoriebekräftad klinisk influensa från 21% (15/ 70) i gruppen som inte fick prevention till 4% (2/ 47) i gruppen som fick prevention (80, 1% reduktion [95% KI 22, 0- 94, 9; p=0, 0206]).
NNT för den totala barnpopulationen var 9 (95% KI 7 - 24) och 8 (95% KI 6, övre gräns kunde inte estimeras) i hela populationen (ITT) respektive i barns kontakter med infekterade indexfall (ITTII)
25 Prevention under en influensaepidemi i samhället:
I en analys av två poolade studier utförda på ovaccinerade, i övrigt friska vuxna, reducerade oseltamivir 75 mg en gång dagligen administrerat under 6 veckor signifikant incidensen av klinisk influensasjukdom från 25/ 519 (4, 8%) i placebogruppen till 6/ 520 (1, 2%) i oseltamivirgruppen (76% reduktion[ 95% KI 1, 6- 5, 7; p=0, 0006]) under en influensaepidemi i samhället.
NNT i denna studie var 28 (95% KI 24- 50).
En studie med äldre boende i vårdhem där 80% av deltagarna hade vaccinerats under studiesäsongen, reducerade oseltamivir 75 mg en gång dagligen givet under sex veckor incidensen signifikant för klinisk influensasjukdom från 12/ 272 (4, 4%) i placebo- gruppen till 1/ 276 (0, 4%) i oseltamivirgruppen (92% reduktion [95% KI 1, 5- 6, 6; p=0, 0015]).
NNT i denna studie var 25 (95% KI 23- 62).
Specifika studier av riskreduktionen för komplikationer har inte utförts.
5. 2 Farmakokinetiska egenskaper
Absorption Oseltamivir absorberas snabbt från mag- tarm kanalen efter oral administrering av oseltamivirfosfat (prodrug) och blir i stor utsträckning omvandlat av esteraser i framför allt levern till den aktiva metaboliten (oseltamivirkarboxylat).
Minst 75% av en oral dos når den systemiska cirkulationen som aktiv metabolit.
Exponeringen av prodrug är mindre än 5% jämfört med den aktiva metaboliten.
Plasma koncentrationerna av både prodrug och aktiv metabolit är proportionella till dosen och påverkas inte av samtidigt födointag.
Distribution Medelvärdet av distributionsvolymen vid steady state av oseltamivirkarboxylat är ungefär 23 liter för människa, en volym som motsvarar den extracellulära kroppsvätskan.
Eftersom neuroaminidas är aktivt extracellulärt, distribueras oseltamivirkarboxylat till alla ställen för influensavirusspridningen.
Bindningen av oseltamivirkarboxylat till humant plasmaprotein är försumbar (cirka 3%).
Metabolism Oseltamivir omvandlas i stor utsträckning till oseltamivirkarboxylat av esteraser lokaliserade främst i levern.
In- vitro studier visar att varken oseltamivir eller den aktiva metaboliten är ett substrat för, eller en hämmare av, de huvudsakliga isoformerna av cytokrom P450.
Inga fas 2- konjugat av någon förening har identifierats in vivo.
Den metaboliseras inte vidare och elimineras i urinen.
Maximala plasmakoncentrationer av oseltamivirkarboxylat minskar med en halveringstid på 6 till 10 timmar för de flesta behandlade.
Den aktiva metaboliten elimineras fullständigt via renal utsöndring.
Renalt clearance (18, 8 l/ tim) överstiger glomerulär filtrationshastighet (7, 5 l/ tim) vilket antyder att utöver glomerulär filtration sker även en tubulär sekretion.
Mindre än 20% av en radioaktivt märkt dos elimineras i faeces.
Nedsatt njurfunktion Administrering av 100 mg oseltamivirfosfat två gånger dagligen, i fem dagar, till patienter med varierande grad av njurfunktionsnedsättning visade att exponeringen för den aktiva metaboliten är omvänt proportionell till njurfunktion.
För dosering se avsnitt 4. 2.
Nedsatt leverfunktion In vitro studier visar att exponeringen för oseltamivir inte förväntas öka signifikant, och inte heller förväntas exponeringen för den aktiva metaboliten att minska signifikant hos patienter med nedsatt leverfunktion (se avsnitt 4. 2).
Äldre Exponeringen för den aktiva metaboliten vid steady state var 25 till 35% högre hos äldre (65 till 78 år) jämfört med vuxna yngre än 65 år som gavs jämförbara doser av oseltamivir.
26 Halveringstiderna som observerades hos de äldre var jämförbara med de som sågs hos unga vuxna.
(Se avsnitt 4. 2).
Barn Farmakokinetiken av oseltamivir har utvärderats i farmakokinetiska enkeldosstudier hos barn i åldern 1 till 16 år.
Farmakokinetiken vid upprepad dosering har studerats hos ett litet antal barn som ingått i kliniska effektstudier.
Yngre barn eliminerade både prodrug och dess aktiva metabolit snabbare än vuxna, vilket resulterade i en lägre exponering för en given mg/ kg dos.
Doser på 2 mg/ kg ger en exponering av oseltamivirkarboxylat som är jämförbar med den som erhålls för vuxna som ges en enkeldos av 75 mg (ungefär 1 mg/ kg).
Oseltamivirs farmakokinetik för barn över 12 års ålder är jämförbar med den hos vuxna.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet och gentoxicitet visade inte några särskilda risker för människa.
Resultat från konventionella karcinogenicitetsstudier på gnagare visade en trend mot en dosberoende ökning av incidensen av vissa tumörer som är typiska för gnagarstammarna som användes.
Vid beaktade av marginalen för exponeringen i relation till den förväntade exponeringen vid användning hos människa, förändrar inte dessa fynd nytta/ risk – värderingen för Tamiflu vid de godkända indikationerna.
Teratogenicitetsstudier har utförts på råtta och kanin vid doser upp till 1500 mg/ kg/ dag respektive 500 mg/ kg/ dag.
Ingen effekt på fosterutvecklingen observerades.
I pre - och post- natala råttstudier noterades en förlängd förlossning vid dosen 1500 mg/ kg/ dag.
Säkerhetsmarginalen mellan exponeringen hos människa och den högsta dosen utan effekt (500 mg/ kg/ dag) hos råtta är 480- faldig för oseltamivir och 44- faldig för den aktiva metaboliten.
Exponering av fostren i råtta och kanin var cirka 15 till 20% jämfört med moderns.
Hos diande råttor utsöndras oseltamivir och dess aktiva metabolit i mjölk.
Det är inte känt om oseltamivir eller dess aktiva metabolit utsöndras i bröstmjölk hos människor, men extrapoleringar från djurdata ger värden på 0, 01 mg/ ml och 0, 3 mg/ dag för respektive förening.
En potentiell risk för hudsensibilisering med oseltamivir sågs i ett maximeringstest hos marsvin.
Cirka 50% av djuren som behandlades med ren aktiv substans uppvisade erytem efter provokation av de inducerade djuren.
Reversibel irritation av kaninögon observerades.
Samtidigt som väldigt höga orala enkeldoser av oseltamivirfosfat inte hade någon effekt hos vuxna råttor resulterade sådana doser i toxicitet hos juvenila 7 dagar gamla råttungar, inklusive dödsfall.
Dessa effekter sågs vid doser på 657 mg/ kg och högre.
Vid 500 mg/ kg sågs inga biverkningar, inklusive kronisk behandling (500 mg/ kg/ dag administrerat från 7 till 21 dagar post partum).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll:
Pregelatiniserad stärkelse (härstammar från majsstärkelse) Talk Povidon Kroskarmellosnatrium Natriumstearylfumarat.
27 Kapselhölje:
Gelatin Svart järnoxid (E172) Titandioxid (E171)
Shellak Titandioxid (E171) FD och C blå 2 (indigokarmin, E132)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
5 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
En förpackning innehåller 10 kapslar i en triplex blisterförpackning (PVC/ PE/ PVDC, försluten med aluminiumfolie).
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 222/ 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
20 juni 2002 Datum för senaste förnyat godkännande:
20 juni 2007
28 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
29 1.
LÄKEMEDLETS NAMN
Tamiflu 75 mg hårda kapslar.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje hård kapsel innehåller oseltamivirfosfat motsvarande 75 mg oseltamivir.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hårda kapslar Den hårda kapseln består av en grå ogenomskinlig underdel präglad med "ROCHE" och en ljust gul ogenomskinlig överdel präglad med "75 mg".
Tryckfärgen är blå.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av influensa Hos patienter från ett års ålder som uppvisar typiska influensasymtom då influensavirus cirkulerar i samhället.
Effekt har visats då behandlingen inletts inom två dagar efter symtomen först uppträtt.
Denna indikation baseras på kliniska studier av naturligt förekommande influensa där den dominerande infektionen var influensa A (se avsnitt 5. 1).
Prevention av influensa
- Prevention efter exponering hos individer från ett års ålder efter kontakt med ett kliniskt
diagnostiserat influensafall, då influensavirus cirkulerar i samhället.
- Den lämpliga användningen av Tamiflu för prevention av influensa ska bestämmas från fall till
fall beroende på omständigheterna och populationen som kräver skydd.
I exceptionella situationer (t ex i fall då de cirkulerande virusstammarna inte överensstämmer med vaccinets virusstammar, eller vid en pandemi) kan säsongsprevention övervägas hos individer från ett års ålder.
Tamiflu är inte en ersättning för influensavaccination.
Användningen av antivirala medel för behandling och prevention av influensa bör baseras på grundval av officiella rekommendationer.
Beslut angående användandet av antivirala medel för behandling och profylax bör tas med hänsyn till vad som är känt om de cirkulerande influensavirusens karaktär och sjukdomens påverkan i olika geografiska områden och patientpopulationer.
4. 2 Dosering och administreringssätt
Tamiflu kapslar och Tamiflu suspension är bioekvivalenta beredningsformer.
75 mg kan administreras antingen som
- en 75 mg kapsel eller
- en 30 mg kapsel plus en 45 mg kapsel eller
- genom att administrera en 30 mg dos plus en 45 mg dos av suspensionen.
Vuxna, ungdomar eller barn (> 40 kg), som har svårt att svälja kapslar, kan användaTamiflu suspension.
Förslag på livsmedel är vanlig eller sockerfri chokladsås, flytande honung (endast till barn från 2 års ålder), brunt eller vitt socker upplöst i vatten, dessertsåser, sötad kondenserad mjölk, äppelmos eller yoghurt.
Blandningen ska röras om och hela innehållet ska ges till patienten.
Blandningen måste sväljas genast efter beredning.
Oupplöst vitt pulver behöver inte administreras eftersom det är inaktivt.
Tamiflu rekommenderas inte till barn under ett års ålder beroende på otillräckliga data avseende säkerhet och effekt (se avsnitt 5. 3).
Behandling av influensa Behandlingen ska starta så snart som möjligt inom de första två dygnen efter debut av influensasymtomen.
För ungdomar (13- 17 års ålder) och vuxna:
Den rekommenderade orala dosen är 75 mg oseltamivir två gånger dagligen i 5 dagar.
För småbarn från 1 års ålder och för barn från 2 till 12 års ålder:
Tamiflu 30 mg och 45 mg kapslar oral supension finns tillgängliga.
För rekommenderad behandlingsdos av Tamiflu till småbarn från 1 års ålder och för barn från 2 till 12 års ålder, se produktresuméerna för Tamiflu suspension och Tamiflu 30 mg och 45 mg kapslar.
Barn som väger > 40 kg och som kan svälja kapslar kan behandlas med vuxendoseringen 75 mg kapslar två gånger dagligen i 5 dagar som ett alternativ till den rekommenderade dosen av Tamiflu suspension eller Tamiflu 30 mg och 45 mg kapslar.
Prevention av influensa Prevention efter exponering För ungdomar (13- 17 års ålder) och vuxna:
Den rekommenderade dosen för prevention av influensa efter nära kontakt med en infekterad person 75 mg oseltamivir en gång dagligen i 10 dagar.
Preventionen ska påbörjas så snart som möjligt inom två dagar efter exponering.
För småbarn från 1 års ålder och för barn från 2 till 12 års ålder:
Tamiflu 30 mg och 45 mg kapslar och oral suspension finns tillgängliga.
För rekommenderad preventionsdos efter exponering av Tamiflu till småbarn från 1 års ålder och för barn från 2 till 12 års ålder, se produktresuméerna för Tamiflu suspension och Tamiflu 30 mg och 45 mg kapslar.
Barn som väger > 40 kg och som kan svälja kapslar kan få prevention med en 75 mg kapsel en gång dagligen i 10 dagar som ett alternativ till den rekommenderade dosen av Tamiflu suspension eller Tamiflu 30 mg och 45 mg kapslar.
Prevention under en influensaepidemi i samhället Den rekommenderade doseringen vid prevention av influensa som cirkulerar i samhället är 75 mg oseltamivir en gång dagligen i upp till 6 veckor.
Särskilda patientgrupper Nedsatt leverfunktion Ingen dosjustering krävs varken vid behandling eller prevention hos patienter med nedsatt leverfunktion.
Inga studier har utförts med barn med nedsatt leverfunktion.
31 Nedsatt njurfunktion Behandling av influensa:
Dosjustering rekommenderas för vuxna med gravt nedsatt njurfunktion.
Rekommenderade doser visas i tabellen nedan.
Kreatininclearance > 30 (ml/ min) > 10 till ≤30 (ml/ min)
Rekommenderad dos vid behandling 75 mg två gånger dagligen 75 mg en gång dagligen,
eller 30 mg suspension två gånger dagligen, eller 30 mg kapslar två gånger dagligen
≤ 10 (ml/ min) dialyspatienter
rekommenderas ej rekommenderas ej
Dosjustering rekommenderas för vuxna med gravt nedsatt njurfunktion som visas i tabellen nedan.
Kreatininclearance > 30 (ml/ min) > 10 till ≤30 (ml/ min)
Rekommenderad dos vid prevention 75 mg en gång dagligen 75 mg varannan dag,
eller 30 mg suspension en gång dagligen, eller 30 mg kapslar en gång dagligen
≤ 10 (ml/ min) dialyspatienter
rekommenderas ej rekommenderas ej
Ingen dosjustering krävs för äldre patienter, förutom vid tecken på gravt nedsatt njurfunktion.
Barn Det finns otillräckliga kliniska data tillgängliga från barn med nedsatt njurfunktion för att kunna ge några doseringsrekommendationer.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Oseltamivir är effektivt enbart mot sjukdom orsakad av influensavirus.
Det finns inget som tyder på att oseltamivir är aktivt mot sjukdom orsakad av något annat än influensavirus.
Säkerhet och effekt av oseltamivir för behandling och prevention av influensa hos barn yngre än ett år har inte studerats (se avsnitt 5. 3).
Ingen information finns tillgänglig angående säkerhet och effekt av oseltamivir för patienter med något medicinskt tillstånd så allvarligt eller instabilt att det är överhängande risk för inläggning på sjukhus.
Säkerhet och effekt vid behandling eller prevention av influensa med oseltamivir hos immunosupprimerade patienter har inte studerats.
Effekten av oseltamivir vid behandling av personer med kronisk hjärtsjukdom och/ eller lungsjukdom har inte visats.
Ingen skillnad sågs i komplikationsincidensen mellan behandlings - och placebogrupperna i denna population (se avsnitt 5. 1).
32 enbart så länge som Tamiflu administreras.
Tamiflu ska användas för behandling och prevention av influensa enbart då pålitliga epidemiologiska data indikerar att influensavirus cirkulerar i samhället.
Gravt nedsatt njurfunktion Dosjustering rekommenderas vid både behandling och prevention hos vuxna med gravt nedsatt njurfunktion.
Det finns otillräckliga kliniska data tillgängliga från barn med nedsatt njurfunktion för att kunna ge några doseringsrekommendationer (se avsnitt 4. 2 och 5. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Oseltamivirs farmakokinetiska egenskaper, såsom låg proteinbindning och metabolism oberoende av CYP450 och glukuronidas- systemen (se avsnitt 5. 2) tyder på att kliniskt signifikanta läkemedelsinteraktioner via dessa mekanismer är osannolika.
Ingen dosjustering krävs vid samtidig administering av probenecid hos patienter med normal njurfunktion.
Samtidig administrering av probenecid, en potent hämmare av anjonisk tubulär sekretion, resulterar i en cirka tvåfaldig ökning i exponering för den aktiva metaboliten av oseltamivir.
Oseltamivir uppvisar ingen farmakokinetisk interaktion med amoxicillin som elimineras via samma väg, vilket tyder på att oseltamivirs interaktion med anjonisk tubulär sekretion är svag.
Kliniskt viktiga läkemedelsinteraktioner innefattande kompetetiv hämning av renal tubulär sekretion är osannolika på grund av den kända säkerhetsmarginalen för de flesta av dessa substanser, eliminationskaraktäristika för den aktiva metaboliten (glomerulär filtration och anjonisk tubulär sekretion) samt utsöndringskapaciteten för dessa vägar.
Däremot ska försiktighet iakttas då oseltamivir förskrivs till patienter som tar preparat som utsöndras samma väg och som har ett snävt terapeutiskt fönster (t ex klorpropamid, metotrexat, fenylbutason).
Inga farmakokinetiska interaktioner mellan oseltamivir eller den aktiva metaboliten har observerats vid samtidig administrering av oseltamivir och paracetamol, acetylsalicylsyra, cimetidin eller antacida (magnesium - och aluminiumhydroxid samt kalciumkarbonat).
4. 6 Graviditet och amning
Det saknas relevant dokumentation från användning av oseltamivir hos gravida kvinnor.
Djurstudier visar inte några direkta eller indirekta skadliga effekter med avseende på graviditet, embryonal / foster eller postnatal utveckling (se avsnitt 5. 3).
Oseltamivir ska inte användas under graviditet om inte den potentiella nyttan för modern överväger den potentiella risken för fostret.
Hos diande råttor utsöndras oseltamivir och dess aktiva metabolit i mjölken.
Det är inte känt om oseltamivir eller dess aktiva metabolit utsöndras i bröstmjölk hos människor.
Oseltamivir ska därför enbart användas under amning om den potentiella nyttan för den ammande modern överväger den potentiella risken för det ammade barnet.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Tamiflu har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
De vanligaste rapporterade biverkningarna hos vuxna var kräkningar och illamående i behandlingsstudierna och illamående och huvudvärk i preventionsstudierna.
Mycket vanliga (≥ 1/ 10), Vanliga (≥ 1/ 100 till < 1/ 10), Mindre vanliga (≥1/ 1 000 till < 1/ 100), Sällsynta (≥ 1/ 10 000 till < 1/ 1 000), Mycket sällsynta (< 1/ 10 000) och inga kända (kan inte beräknas från
33 tillgängliga data).
Biverkningar har delats in i lämplig kategori i tabellerna enligt den poolade analysen från kliniska prövningar.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Behandling och prevention av influensa hos vuxna och ungdomar:
Vanligaste biverkningarna (≥ 1% i oseltamivirgruppen) i prövningar där Tamiflu har undersökts för behandling och prevention av influensa hos vuxna och ungdomar eller genom uppföljning efter marknadsintroduktionen
Organsystem Frekvenskategori
Andel patienter i procent Behandling
som upplevde biverkan Prevention
Placebo
Placebo Oseltamivir
Oseltamivir 75 mg en 75 mg två gång gånger dagligen dagligen (n = 1434) (n = 1480) (n = 1050) (n = 1057) Infektioner och infestationer Vanliga:
4%
5%
1%
1%
0% 8%
< 1%
0%
Centrala och perifera nervsystemet Mycket vanliga:
Huvudvärk
2% 2%
20%
18%
Vanliga:
Sömnlöshet
1% 1% 1%
1%
Mindre vanliga:
Konvulsiona
< 1%
0% 0%
0%
Öron och balansorgan Vanliga:
1% 1%
< 1%
< 1%
Andningsvägar, bröstkorg och mediastinum Vanliga:
Hosta Rinorré
1% < 1%
1% 0%
6% 2%
6% 1%
Illamåendeb, c
11%
7%
8%
4%
Kräkningarc Buksmärta Diarré Dyspepsi
8% 2% 6% 1%
3% 2% 8% 1%
2% 2% 3% 2%
1%
Hudutslaga Urtikariaa Eksema
< 1% < 1% < 1% < 1% 0% < 1%
34 Organsystem Frekvenskategori
Andel patienter i procent som upplevde biverkan Behandling Prevention
Oseltamivir 75 mg två gånger dagligen
Placebo Oseltamivir 75 mg en gång dagligen
Allmänna symtom Vanliga:
(n = 1057)
(n =
1050)
(n = 1480)
(n =
1434)
Yrsel Trötthet
2% 1%
3% 1%
2% 8%
2% 8%
a
Smärta
< 1% < 1%
4%
3%
Detta är händelser identifierade under uppföljningen efter marknadsintroduktionen.
De rapporterades även i de poolade kliniska studierna med incidensen som presenteras i tabellen ovan. b Personer som enbart var illamående; exkluderar personer som kände illamående samtidigt med kräkning. c Skillnaden mellan placebo - och oseltamivirgrupperna var statistiskt signifikant.
Behandling och prevention av influensa hos barn:
Tabellen nedan visar de mest frekvent rapporterade biverkningarna från kliniska studier utförda på barn.
Vanligaste biverkningarna (≥ 1% i oseltamivirgruppen i behandlingsstudierna och ≥ 10% i oseltamivirgruppen i preventionsstudien) hos barn
Andel patienter i procent som upplevde biverkan Organsystem Preventiona Frekvenskategori
Behandling
Behandling
Biverkning
Placebo
Oseltamivir
Oseltamivir
Oseltamivir
30 till 75 mgb 30 till 75 mgb 2 mg/ kg två gånger dagligen (n = 517) Infektioner och infestationer Vanliga:
(n
= 515)
(n =
158)
(n = 99)
Pneumoni Sinuit Bronkit
2% 2% 2%
3% 3% 2%
0% 0% 2%
0% 0% 0%
Otitis media
9%
11%
1%
2%
Blodet och lymfsystemet Vanliga:
Lymfadenopati
1%
2%
< 1%
0%
Andningsvägar, bröstkorg och mediastinum Vanliga:
Astma (inklusive försämring) Näsblödning
4% 4% 3% 3%
0% 1%
1% 1%
Magtarmkanalen Mycket vanliga:
Kräkningar
15%
9%
20%
10%
Diarré
10%
11%
3%
1%
Illamående Buksmärta
3% 5%
4% 4%
6% 2%
4% 1%
Konjunktivit Öron och balansorgan Vanliga:
1%
< 1%
0%
0%
Öronsjukdomarc Sjukdomar i trumhinnan Hud och subkutan vävnad Vanliga:
2% 1%
1% 1%
0% 0%
0% 0%
a
Dermatit
1%
2%
< 1%
0%
Preventionsstudien innehöll ingen placeboarm, dvs. studien var okontrollerad. b Dos per enhet = viktbaserad dosering (se avsnitt 4. 2). c Patienterna upplevde öronvärk och öronsmärta.
I allmänhet var biverkningsprofilen för barn med tidigare existerande bronkial astma kvalitativt jämförbar med den för i övrigt friska barn.
Ytterligare uppföljningsdata efter marknadsintroduktionen för vissa allvarliga biverkningar:
Immunsystemet Okänd frekvens:
Överkänslighetsreaktioner, inklusive anafylaktiska/ anafylaktoida reaktioner.
Psykiska störningar och centrala och perifera nervsystemet Okänd frekvens: influensa kan associeras med olika slags neurologiska symtom och beteendesymtom vilka kan inkludera händelser så som hallucinationer, delirium och onormalt beteende som i vissa fall resulterar i dödlig utgång.
Dessa händelser kan inträffa vid uppkomsten av encefalit eller encefalopati men kan inträffa utan tydlig allvarlig sjukdom.
Ett fåtal resulterande i olycksfall eller dödliga utgångar.
Dessa händelser rapporterades huvudsakligen bland pediatriska patienter och ungdomar och hade ofta en abrupt början och försvann snabbt.
Tamiflus medverkan till dessa händelser är okänd.
Sådana neuropsykiatriska händelser har också rapporterats hos patienter med influensa som inte tagit Tamiflu.
Synrubbningar.
Hjärtarytmi.
Magtarmkanalen Okänd frekvens:
Gastrointestinala blödningar och hemorragisk kolit.
Lever och gallvägar Sjukdomar i lever och gallvägar inkluderande hepatit och förhöjda leverenzymer hos patienter med influensaliknande sjukdom.
Dessa fall inkluderar fatal fulminant hepatit/ leversvikt.
36 Hud och subkutan vävnad Okänd frekvens:
Allvarliga hudreaktioner, inkluderande Stevens- Johnsons syndrom, toxisk epidermal nekrolys, erythema multiforme och angioneurotiskt ödem.
Ytterligare information om särskilda patientgrupper:
Det fanns inga kliniskt relevanta skillnader i säkerhetspopulationen av de äldre studiedeltagarna som fick oseltamivir eller placebo jämfört med den vuxna populationen upp till 65 års ålder.
Biverkningsprofilen hos ungdomar och patienter med kronisk hjärtsjukdom och/ eller sjukdomar i andningsvägarna var kvalitativt jämförbar med den hos friska ungdomar.
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
Förväntade tecken på akut överdos skulle dock vara illamående, med eller utan kräkningar och yrsel.
Om överdosering inträffar ska patienten avbryta behandlingen.
Ingen specifik antidot är känd.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antiviralt medel ATC- kod:
J05AH02
Neuraminidasenzymer är glukoproteiner som finns på virionens yta.
Viral neuraminidasaktivitet är viktigt både för viralt inträde i oinfekterade celler och för frisättningen av nybildade viruspartiklar från infekterade celler, och för den vidare spridningen av infektiösa virus i kroppen.
Oseltamivirkarboxylat hämmar influensa A och B neuraminidaser in vitro.
Oseltamivirfosfat hämmar infektion och replikation av influensavirus in vitro.
Oseltamivir som ges oralt hämmar virusreplikation och patogenicitet av influensa A och B in vivo i djurmodeller vid antivirala exponeringar som liknar den som erhölls hos människa vid doseringen 75 mg två gånger dagligen.
Oseltamivirs antivirala aktivitet mot influensa A och B stöds av experimentella provokationsstudier hos friska försökspersoner.
Neuraminidasenzymets IC50- värden för oseltamivir för kliniskt isolerad influensa A låg i intervallet från 0, 1 nM till 1, 3 nM och var för influensa B 2, 6 nM.
Högre IC50- värden för influensa B, upp till en median på 8, 5 nM, har observerats i publicerade studier.
Viralt neuraminidas med reducerad känslighet Det har hittills inte funnits några tecken på uppkomst av läkemedelsresistens i samband med användning av Tamiflu i kliniska studier som utförts efter exponering (7 dagar), efter exponering inom hushållets grupper (10 dagar) eller säsong (42 dagar) prevention av influensa.
Risken för uppkomst av influensavirus med reducerad känslighet eller fullständig resistens mot oseltamivir har undersökts i Roche- sponsrade kliniska studier.
Samtliga patienter som bar på oseltamivirresistent virus gjorde detta övergående, eliminerade viruset normalt och visade ingen klinisk försämring.
37 Patienter med resistenta mutationer (%)
Fenotypning *
Geno - och fenotypning *
Vuxna och ungdomar Barn (1- 12 år)
4/ 1245 (0, 32%) 19/ 464 (4, 1%)
5/ 1245 (0, 4%) 25/ 464 (5, 4%)
* Komplett genotypning genomfördes inte i alla studier.
Frekvensen av uppkomsten av resistens kan vara högre hos de yngsta åldersgrupperna, och hos immunsupprimerade patienter.
Oseltamivirresistenta virus isolerade från patienter behandlade med oseltamivir och oseltamivirresistenta laboratoriestammar av influensavirus har funnits innehålla mutationer i N1 och N2 neuroaminidaser.
Resistenta mutationer verkar vara specifika virala subtyper (inklusive de funna i H5N1- varianter).
Naturligt förekommande mutationer i influensa A/ H1N1- virus förenat med minskad känslighet för oseltamivir in vitro har upptäckts hos patienter som, baserat på rapporterad information, inte har exponerats för oseltamivir.
Omfattningen av den minskade känsligheten för oseltamivir och prevalensen av sådana virus förefaller variera beroende på årstid och geografiskt område.
Behandling av influensainfektion Oseltamivir är enbart effektivt mot sjukdomar som orsakas av influensavirus.
Statistiska analyser presenteras därför enbart för patienter infekterade med influensa.
I den poolade behandlingsstudiepopulationen, som inkluderade både influensa- positiva och - negativa patienter (ITT), var den primära effekten reducerad i proportion till antalet influensanegativa personer.
I den totala behandlingspopulationen, var influensainfektion bekräftad hos 67% (intervall 46 till 74%) av de rekryterade patienterna.
Av de äldre personerna var 64% influensapositiva och av de med kronisk hjärt - och/ eller lungsjukdom var 62% influensapositiva.
I alla fas III behandlingsstudier rekryterades patienterna enbart under perioden då influensa cirkulerade i samhället.
Vuxna och ungdomar från 13 års ålder:
Patienter var inkluderade om de hade rapporterats inom 36 timmar efter symtomdebut, hade feber ≥ 37, 8 °C tillsammans med minst ett respiratoriskt symtom (hosta, symtom från näsan eller halsont) och minst ett systemiskt symtom (muskelsmärta, frossa/ svettningar, sjukdomskänsla, trötthet eller huvudvärk).
I en poolad analys av alla influensapositiva vuxna och ungdomar (n = 2413) som ingick i behandlingsstudierna, reducerade oseltamivir 75 mg två gånger dagligen i 5 dagar mediandurationen av influensasjukdom med ungefär en dag från 5, 2 dagar (95% KI 4, 9- 5, 5 dagar) i placebogruppen till 4, 2 dagar (95% KI 4, 0- 4, 4 dagar; p ≤0, 0001).
Andelen patienter som utvecklade specificerade komplikationer i nedre luftvägarna (främst bronkit) som behandlades med antibiotika reducerades från 12, 7% (135/ 1063) i placebogruppen till 8, 6% (116/ 1350) i den oseltamivirbehandlade populationen (p=0, 0012).
Behandling av influensa hos högriskpopulationer:
Influensasjukdomens medianduration hos äldre patienter (≥65 år) och patienter med kronisk hjärt - och/ eller lungsjukdom som fick oseltamivir 75 mg två gånger dagligen i 5 dagar reducerades inte signifikant.
Den totala durationen av feber reducerades med en dag i grupperna som behandlades med oseltamivir.
(främst bronkit) behandlad med antibiotika från 19% (52/ 268) i placebogruppen till 12% (29/ 250) i den oseltamivirbehandlade populationen (p=0, 0156).
Hos influensapositiva patienter med kronisk hjärt - och/ eller lungsjukdom var den kombinerade incidensen av komplikationer i nedre luftvägarna (främst bronkit) behandlade med antibiotika 17% (22/ 133) i placebogruppen och 14% (16/ 118) i den oseltamivirbehandlade populationen (p=0, 5976).
Behandling av influensa hos barn:
I en studie med i övrigt friska barn (65% influensapositiva) i åldern 1 till 12 år (medelålder 5, 3 år) som hade feber (≥ 37, 8°C) samt antingen hosta eller snuva var 67% av de influensapositiva patienterna infekterade med influensa A och 33% med influensa B.
Oseltamivirbehandlingen inleddes inom 48 timmar efter symtomdebut och reducerade tiden till symtomfrihet signifikant (definierad som samtidig återgång till normal hälsa och aktivitet och
38 avklingande av feber, hosta och snuva) med 1, 5 dagar (95% KI 0, 6 - 2, 2 dagar; p < 0, 0001) jämfört med placebo.
Oseltamivir reducerade incidensen av akut otitis media från 26, 5% (53/ 200) i placebogruppen till 16% (29/ 183) hos barnen som behandlades med oseltamivir (p=0, 013).
Den andra studien genomfördes med 334 astmatiska barn i åldern 6 till 12 år av vilka 53, 6% var influensapositiva.
I den oseltamivirbehandlade gruppen reducerades inte sjukdomsdurationens mediantid signifikant.
Vid dag 6 (sista behandlingsdagen) hade FEV1 ökat med 10, 8% i den oseltamivir- behandlade gruppen jämfört med 4, 7% vid placebo (p=0, 0148) i dennna population.
Behandling av influensa B- infektion:
Sammanlagt 15% av den influensapositiva populationen var infekterade med influensa B, proportionerna varierar mellan 1 och 33% i individuella studier.
Sjukdomens medianduration hos personer infekterade med influensa B skiljer sig inte signifikant mellan behandlingsgrupperna i individuella studier.
Data från 504 influensa B– infekterade personer poolades från alla studier för analys.
Oseltamivir reducerade tiden för lindring av alla symtom med 0, 7 dagar (95% KI 0, 1- 1, 6 dagar; p=0. 022) och durationen av feber (≥37, 8°C), hosta och snuva med en dag (95% KI 0, 4- 1, 7 dagar; p < 0, 001) jämfört med placebo.
Prevention av influensa Oseltamivirs förmåga att förhindra naturligt förekommande influensasjukdom har visats i en preventionsstudie efter exponering i hushåll, och två säsongers preventionsstudier.
Den primära effektparametern för alla dessa studier var incidensen av laboratoriebekräftad influensa.
Virulensen av influensaepidemier är inte förutsägbara och varierar inom en region och från säsong till säsong, vilket medför att antalet som behöver behandlas (NNT) för att förhindra ett fall av influensasjukdom varierar.
Prevention efter exponering:
I en studie med personer som kommit i kontakt med ett indexfall av influensa (12, 6% vaccinerade mot influensa) inleddes administrering av oseltamivir 75 mg en gång dagligen inom två dygn efter symtomdebut hos indexfallet och varade i sju dagar.
Influensa bekräftades hos 163 av 377 indexfall.
Oseltamivir reducerade incidensen av klinisk influensasjukdom signifikant hos kontakterna med bekräftade influensafall från 24/ 200 (12%) i placebogruppen till 2/ 205 (1%) i oseltamivirgruppen (92% reduktion, [95% KI 6- 16: p ≤0, 0001]).
Antalet som behöver behandlas (NNT) hos kontakterna som verkligen hade influensa var 10 (95% KI 9- 12) och 16 (95% KI 15- 19) av hela populationen (ITT) oavsett infektionsstatus hos indexfallet.
Oseltamivirs förmåga att förhindra naturligt förekommande influensasjukdom har visats i en preventionsstudie efter exponering i hushåll som omfattade vuxna, ungdomar och barn i åldern 1 till 12 år, både som indexfall och som familjekontakter.
Den primära effektparametern för denna studie var incidensen av laboratoriebekräftad klinisk influensa i hushållet.
Oseltamivir- preventionen varade i 10 dagar.
I den totala populationen sågs en reduktion i incidensen av laboratoriebekräftad klinisk influensa i hushållet från 20% (27/ 136) i gruppen som inte fick prevention till 7% (10/ 135) i gruppen som fick prevention (62, 7% reduktion [95% KI 26, 0 - 81, 2; p = 0, 0042]).
I hushåll med influensainfekterade indexfall sågs en reduktion av incidensen av influensa från 26% (23/ 89) i gruppen som inte fick prevention till 11% (9/ 84) i gruppen som fick prevention (58, 5% reduktion [95% KI 15, 6 - 79, 6; p = 0, 0114]).
Enligt en subgruppsanalys av barn i åldern 1 till 12 år var incidensen av laboratoriebekräftad klinisk influensa bland barn signifikant reducerad från 19% (21/ 211) i gruppen som inte fick prevention till 7% (7/ 104) i gruppen som fick prevention (64, 4% reduktion[ 95% KI 15, 8 - 85, 0; p = 0, 0188]).
Bland barnen som inte redan utsöndrade virus före behandlingen reducerades incidensen av laboratoriebekräftad klinisk influensa från 21% (15/ 70) i gruppen som inte fick prevention till 4% (2/ 47) i gruppen som fick prevention (80, 1% reduktion [95% KI 22, 0- 94, 9; p=0, 0206]).
NNT för den totala barnpopulationen var 9 (95% KI 7 - 24) och 8 (95% KI 6, övre gräns kunde inte estimeras) i hela populationen (ITT) respektive i barns kontakter med infekterade indexfall (ITTII)
Prevention under en influensaepidemi i samhället:
I en analys av två poolade studier utförda på ovaccinerade, i övrigt friska vuxna, reducerade oseltamivir 75 mg en gång dagligen administrerat under 6 veckor signifikant incidensen av klinisk influensasjukdom från 25/ 519 (4, 8%) i
39 placebogruppen till 6/ 520 (1, 2%) i oseltamivirgruppen (76% reduktion[ 95% KI 1, 6- 5, 7; p=0, 0006]) under en influensaepidemi i samhället.
NNT i denna studie var 28 (95% KI 24- 50).
En studie med äldre boende i vårdhem där 80% av deltagarna hade vaccinerats under studiesäsongen, reducerade oseltamivir 75 mg en gång dagligen givet under sex veckor incidensen signifikant för klinisk influensasjukdom från 12/ 272 (4, 4%) i placebo- gruppen till 1/ 276 (0, 4%) i oseltamivirgruppen (92% reduktion [95% KI 1, 5- 6, 6; p=0, 0015]).
NNT i denna studie var 25 (95% KI 23- 62).
Specifika studier av riskreduktionen för komplikationer har inte utförts.
5. 2 Farmakokinetiska egenskaper
Absorption Oseltamivir absorberas snabbt från mag- tarm kanalen efter oral administrering av oseltamivirfosfat (prodrug) och blir i stor utsträckning omvandlat av esteraser i framför allt levern till den aktiva metaboliten (oseltamivirkarboxylat).
Minst 75% av en oral dos når den systemiska cirkulationen som aktiv metabolit.
Exponeringen av prodrug är mindre än 5% jämfört med den aktiva metaboliten.
Plasma koncentrationerna av både prodrug och aktiv metabolit är proportionella till dosen och påverkas inte av samtidigt födointag.
Distribution Medelvärdet av distributionsvolymen vid steady state av oseltamivirkarboxylat är ungefär 23 liter för människa, en volym som motsvarar den extracellulära kroppsvätskan.
Eftersom neuroaminidas är aktivt extracellulärt, distribueras oseltamivirkarboxylat till alla ställen för influensavirusspridningen.
Bindningen av oseltamivirkarboxylat till humant plasmaprotein är försumbar (cirka 3%).
Metabolism Oseltamivir omvandlas i stor utsträckning till oseltamivirkarboxylat av esteraser lokaliserade främst i levern.
In- vitro studier visar att varken oseltamivir eller den aktiva metaboliten är ett substrat för, eller en hämmare av, de huvudsakliga isoformerna av cytokrom P450.
Inga fas 2- konjugat av någon förening har identifierats in vivo.
Den metaboliseras inte vidare och elimineras i urinen.
Maximala plasmakoncentrationer av oseltamivirkarboxylat minskar med en halveringstid på 6 till 10 timmar för de flesta behandlade.
Den aktiva metaboliten elimineras fullständigt via renal utsöndring.
Renalt clearance (18, 8 l/ tim) överstiger glomerulär filtrationshastighet (7, 5 l/ tim) vilket antyder att utöver glomerulär filtration sker även en tubulär sekretion.
Mindre än 20% av en radioaktivt märkt dos elimineras i faeces.
Nedsatt njurfunktion Administrering av 100 mg oseltamivirfosfat två gånger dagligen, i fem dagar, till patienter med varierande grad av njurfunktionsnedsättning visade att exponeringen för den aktiva metaboliten är omvänt proportionell till njurfunktion.
För dosering se avsnitt 4. 2.
Nedsatt leverfunktion In vitro studier visar att exponeringen för oseltamivir inte förväntas öka signifikant, och inte heller förväntas exponeringen för den aktiva metaboliten att minska signifikant hos patienter med nedsatt leverfunktion (se avsnitt 4. 2).
Äldre Exponeringen för den aktiva metaboliten vid steady state var 25 till 35% högre hos äldre (65 till 78 år) jämfört med vuxna yngre än 65 år som gavs jämförbara doser av oseltamivir.
Halveringstiderna som observerades hos de äldre var jämförbara med de som sågs hos unga vuxna.
(Se avsnitt 4. 2).
Barn Farmakokinetiken av oseltamivir har utvärderats i farmakokinetiska enkeldosstudier hos barn i åldern 1 till 16 år.
Farmakokinetiken vid upprepad dosering har studerats hos ett litet antal barn som ingått i kliniska effektstudier.
Yngre barn eliminerade både prodrug och dess aktiva metabolit snabbare än vuxna, vilket resulterade i en lägre exponering för en given mg/ kg dos.
Doser på 2 mg/ kg ger en exponering av oseltamivirkarboxylat som är jämförbar med den som erhålls för vuxna som ges en enkeldos av 75 mg (ungefär 1 mg/ kg).
Oseltamivirs farmakokinetik för barn över 12 års ålder är jämförbar med den hos vuxna.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet och gentoxicitet visade inte några särskilda risker för människa.
Resultat från konventionella karcinogenicitetsstudier på gnagare visade en trend mot en dosberoende ökning av incidensen av vissa tumörer som är typiska för gnagarstammarna som användes.
Vid beaktade av marginalen för exponeringen i relation till den förväntade exponeringen vid användning hos människa, förändrar inte dessa fynd nytta/ risk – värderingen för Tamiflu vid de godkända indikationerna.
Teratogenicitetsstudier har utförts på råtta och kanin vid doser upp till 1500 mg/ kg/ dag respektive 500 mg/ kg/ dag.
Ingen effekt på fosterutvecklingen observerades.
I pre - och post- natala råttstudier noterades en förlängd förlossning vid dosen 1500 mg/ kg/ dag.
Säkerhetsmarginalen mellan exponeringen hos människa och den högsta dosen utan effekt (500 mg/ kg/ dag) hos råtta är 480- faldig för oseltamivir och 44- faldig för den aktiva metaboliten.
Exponering av fostren i råtta och kanin var cirka 15 till 20% jämfört med moderns.
Hos diande råttor utsöndras oseltamivir och dess aktiva metabolit i mjölk.
Det är inte känt om oseltamivir eller dess aktiva metabolit utsöndras i bröstmjölk hos människor, men extrapoleringar från djurdata ger värden på 0, 01 mg/ ml och 0, 3 mg/ dag för respektive förening.
En potentiell risk för hudsensibilisering med oseltamivir sågs i ett maximeringstest hos marsvin.
Cirka 50% av djuren som behandlades med ren aktiv substans uppvisade erytem efter provokation av de inducerade djuren.
Reversibel irritation av kaninögon observerades.
Samtidigt som väldigt höga orala enkeldoser av oseltamivirfosfat inte hade någon effekt hos vuxna råttor resulterade sådana doser i toxicitet hos juvenila 7 dagar gamla råttungar, inklusive dödsfall.
Dessa effekter sågs vid doser på 657 mg/ kg och högre.
Vid 500 mg/ kg sågs inga biverkningar, inklusive kronisk behandling (500 mg/ kg/ dag administrerat från 7 till 21 dagar post partum).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll:
Pregelatiniserad stärkelse (härstammar från majsstärkelse) Talk Povidon Kroskarmellosnatrium Natriumstearylfumarat.
41 Kapselhölje:
Gelatin Gul järnoxid (E172) Röd järnoxid (E172) Svart järnoxid (E172) Titandioxid (E171)
Shellak Titandioxid (E171) FD och C blå 2 (indigokarmin, E132)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
5 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
En förpackning innehåller 10 kapslar i en triplex blisterförpackning (PVC/ PE/ PVDC, försluten med aluminiumfolie).
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 222/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
20 juni 2002 Datum för senaste förnyat godkännande:
20 juni 2007
42 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
43 1.
LÄKEMEDLETS NAMN
Tamiflu 12 mg/ ml pulver till oral suspension
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 gram pulver för oral suspension innehåller oseltamivirfosfat som motsvarar 30 mg oseltamivir.
Efter beredning innehåller varje ml av suspensionen 12 mg oseltamivir.
En flaska färdigberedd suspension (75 ml) innehåller 900 mg aktiv substans (oseltamivir).
En flaska med 30 g Tamiflu pulver till oral suspension innehåller 25, 713 g sorbitol.
En dos med 45 mg oseltamivir administrerat två gånger dagligen ger 2, 6 g sorbitol.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till oral suspension Pulvret är ett granulat eller "klumpgranulat" med en vit till ljusgul färg.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av influensa Hos patienter från ett års ålder som uppvisar typiska influensasymtom då influensavirus cirkulerar i samhället.
Effekt har visats då behandlingen inletts inom två dagar efter symtomen först uppträtt.
Denna indikation baseras på kliniska studier av naturligt förekommande influensa där den dominerande infektionen var influensa A (se avsnitt 5. 1).
Prevention av influensa
- Prevention efter exponering hos individer från ett års ålder efter kontakt med ett kliniskt
diagnostiserat influensafall, då influensavirus cirkulerar i samhället.
- Den lämpliga användningen av Tamiflu för prevention av influensa ska bestämmas från fall till
fall beroende på omständigheterna och populationen som kräver skydd.
I exceptionella situationer (t ex i fall då de cirkulerande virusstammarna inte överensstämmer med vaccinets virusstammar, eller vid en pandemi) kan säsongsprevention övervägas hos individer från ett års ålder.
Tamiflu är inte en ersättning för influensavaccination.
Användningen av antivirala medel för behandling och prevention av influensa bör baseras på grundval av officiella rekommendationer.
Beslut angående användandet av antivirala medel för behandling och profylax bör tas med hänsyn till vad som är känt om de cirkulerande influensavirusens karaktär och sjukdomens påverkan i olika geografiska områden och patientpopulationer.
4. 2 Dosering och administreringssätt
Tamiflu kapslar och Tamiflu suspension är bioekvivalenta beredningsformer.
75 mg kan administreras antingen som
- en 75 mg kapsel eller
- en 30 mg kapsel plus en 45 mg kapsel eller
- genom att administrera en 30 mg dos plus en 45 mg dos av suspensionen.
Vuxna, ungdomar eller barn (> 40 kg), som kan svälja kapslar, kan använda Tamiflu kapslar.
Tamiflu rekommenderas inte till barn under ett års ålder beroende på otillräckliga data avseende säkerhet och effekt (se avsnitt 5. 3).
Behandling av influensa Behandlingen ska starta så snart som möjligt inom de första två dygnen efter debut av influensasymtomen.
För ungdomar (13- 17 års ålder) och vuxna:
Den rekommenderade orala dosen är 75 mg oseltamivir två gånger dagligen i 5 dagar.
För småbarn från 1 års ålder och för barn från 2 till 12 års ålder:
Den rekommenderade dosen av Tamiflu oral suspension visas i nedanstående tabell.
Tamiflu 30 mg och 45 mg kapslar finns tillgängliga som ett alternativ till den rekommenderade doseringen av Tamiflu suspension.
Följande viktsjusterade doseringsanvisningar rekommenderas:
≤15 kg > 15 kg till 23 kg > 23 kg till 40 kg > 40 kg
30 mg två gånger dagligen 45 mg två gånger dagligen 60 mg två gånger dagligen 75 mg två gånger dagligen
För dosering medföljer en oral spruta i förpackningen med markeringar för 30 mg, 45 mg och 60 mg.
För att få korrekt dosering ska enbart medföljande orala spruta användas.
Barn som väger > 40 kg och som kan svälja kapslar kan behandlas med vuxendoseringen 75 mg kapslar två gånger dagligen i 5 dagar som ett alternativ till den rekommenderade dosen av Tamiflu suspension.
Prevention av influensa Prevention efter exponering För ungdomar (13- 17 års ålder) och vuxna:
Den rekommenderade dosen för prevention av influensa efter nära kontakt med en infekterad person 75 mg oseltamivir en gång dagligen i 10 dagar.
Preventionen ska påbörjas så snart som möjligt inom två dagar efter exponering.
För småbarn från 1 års ålder och för barn från 2 till 12 års ålder:
Tamiflu 30 mg och 45 mg kapslar finns tillgängliga som ett alternativ till den rekommenderade doseringen av Tamiflu suspension.
Rekommenderad dos i 10 dagar
≤ 15 kg > 15 kg till 23 kg > 23 kg till 40 kg > 40 kg
30 mg en gång dagligen 45 mg en gång dagligen 60 mg en gång dagligen 75 mg en gång dagligen
För dosering medföljer en oral spruta i förpackningen med markeringar för 30 mg, 45 mg och 60 mg.
För att få korrekt dosering ska enbart medföljande orala spruta användas.
Det rekommenderas att Tamiflu pulver till oral suspension bereds av en farmaceut innan det dispenseras till patienten (se avsnitt 6. 6).
45 Barn som väger > 40 kg och som kan svälja kapslar kan få prevention med vuxendoseringen 75 mg kapslar två gånger dagligen i 5 dagar som ett alternativ till den rekommenderade dosen av Tamiflu suspension.
Prevention under en influensaepidemi i samhället Den rekommenderade doseringen vid prevention av influensa som cirkulerar i samhället är 75 mg oseltamivir en gång dagligen i upp till 6 veckor.
Särskilda patientgrupper Nedsatt leverfunktion Ingen dosjustering krävs varken vid behandling eller prevention hos patienter med nedsatt leverfunktion.
Inga studier har utförts med barn med nedsatt leverfunktion.
Nedsatt njurfunktion Behandling av influensa:
Dosjustering rekommenderas för vuxna med gravt nedsatt njurfunktion.
Rekommenderade doser visas i tabellen nedan.
Kreatininclearance > 30 (ml/ min)
Rekommenderad dos vid behandling 75 mg två gånger dagligen
> 10 till ≤ 30 (ml/ min)
75 mg en gång dagligen,
eller 30 mg suspension två gånger dagligen, eller 30 mg kapslar två gånger dagligen
≤ 10 (ml/ min) dialyspatienter
rekommenderas ej rekommenderas ej
Prevention av influensa:
Dosjustering rekommenderas för vuxna med gravt nedsatt njurfunktion som visas i tabellen nedan.
Kreatininclearance > 30 (ml/ min)
Rekommenderad dos vid prevention 75 mg en gång dagligen
> 10 till ≤ 30 (ml/ min) ≤ 10 (ml/ min) dialyspatienter
eller 30 mg eller 30
75 mg varannan dag, suspension en gång dagligen, mg kapslar en gång dagligen rekommenderas ej rekommenderas ej
Ingen dosjustering krävs för äldre patienter förutom vid tecken på nedsatt njurfunktion.
Barn Det finns otillräckliga kliniska data tillgängliga från barn med nedsatt njurfunktion för att kunna ge några doseringsrekommendationer.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Oseltamivir är effektivt enbart mot sjukdom orsakad av influensavirus.
Det finns inget som tyder på att oseltamivir är aktivt mot sjukdom orsakad av något annat än influensavirus.
Säkerhet och effekt av oseltamivir för behandling och prevention av influensa hos barn yngre än ett år har inte studerats (se avsnitt 5. 3).
46 Ingen information finns tillgänglig angående säkerhet och effekt av oseltamivir för patienter med något medicinskt tillstånd så allvarligt eller instabilt att det är överhängande risk för inläggning på sjukhus.
Säkerhet och effekt vid behandling eller prevention av influensa hos immunosupprimerade patienter med oseltamivir har inte studerats.
Effekten av oseltamivir vid behandling av personer med kronisk hjärtsjukdom och/ eller lungsjukdom har inte visats.
Ingen skillnad sågs i komplikationsincidensen mellan behandlings - och placebogrupperna i denna population (se avsnitt 5. 1).
Tamiflu är inte en ersättning för influensavaccination.
Användning av Tamiflu ska inte påverka bedömningen av vilka individer som bör få årliga influensavaccinationer.
Skyddet mot influensa varar enbart så länge som Tamiflu administreras.
Tamiflu ska användas för behandling och prevention av influensa enbart då pålitliga epidemiologiska data indikerar att influensavirus cirkulerar i samhället.
Gravt nedsatt njurfunktion Dosjustering rekommenderas vid både behandling och prevention hos vuxna med gravt nedsatt njurfunktion.
Det finns otillräckliga kliniska data tillgängliga från barn med nedsatt njurfunktion för att kunna ge några doseringsrekommendationer (se avsnitt 4. 2 och 5. 2).
Detta läkemedel innehåller sorbitol.
Patienter med sällsynta ärftliga problem med fruktosintolerans ska inte ta detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Oseltamivirs farmakokinetiska egenskaper, såsom låg proteinbindning och metabolism oberoende av CYP450 och glukuronidas- systemen (se avsnitt 5. 2) tyder på att kliniskt signifikanta läkemedelsinteraktioner via dessa mekanismer är osannolika.
Ingen dosjustering krävs vid samtidig administering av probenecid hos patienter med normal njurfunktion.
Samtidig administrering av probenecid, en potent hämmare av anjonisk tubulär sekretion, resulterar i en cirka tvåfaldig ökning i exponering för den aktiva metaboliten av oseltamivir.
Oseltamivir uppvisar ingen farmakokinetisk interaktion med amoxicillin som elimineras via samma väg, vilket tyder på att oseltamivirs interaktion med anjonisk tubulär sekretion är svag.
Kliniskt viktiga läkemedelsinteraktioner innefattande kompetitiv hämning av renal tubulär sekretion är osannolika på grund av den kända säkerhetsmarginalen för de flesta av dessa substanser, eliminationskaraktäristika för den aktiva metaboliten (glomerulär filtration och anjonisk tubulär sekretion) samt utsöndringskapaciteten för dessa vägar.
Däremot ska försiktighet iakttas då oseltamivir förskrivs till patienter som tar preparat som utsöndras samma väg och som har ett snävt terapeutiskt fönster (t ex klorpropamid, metotrexat, fenylbutason).
Inga farmakokinetiska interaktioner mellan oseltamivir eller den aktiva metaboliten har observerats vid samtidig administrering av oseltamivir och paracetamol, acetylsalicylsyra, cimetidin eller antacida (magnesium - och aluminiumhydroxid samt kalciumkarbonat).
4. 6 Graviditet och amning
Det saknas relevant dokumentation från användning av oseltamivir hos gravida kvinnor.
Djurstudier visar inte några direkta eller indirekta skadliga effekter med avseende på graviditet, embryonal / foster eller postnatal utveckling (se avsnitt 5. 3).
Oseltamivir ska inte användas under graviditet om inte den potentiella nyttan för modern överväger den potentiella risken för fostret.
Hos diande råttor utsöndras oseltamivir och dess aktiva metabolit i mjölken.
Det är inte känt om oseltamivir eller dess aktiva metabolit utsöndras i bröstmjölk hos människor.
Oseltamivir ska därför enbart användas under amning om den potentiella nyttan för den ammande modern överväger den potentiella risken för det ammade barnet.
47 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Tamiflu har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Tamiflus säkerhetsprofil baseras på data från 2107 vuxna och 1032 barn som behandlats för influensa, samt på data från 2914 vuxna och 99 barn som fått Tamiflu profylaktiskt mot influensa i kliniska prövningar.
De vanligaste rapporterade biverkningarna hos vuxna var kräkningar och illamående i behandlingsstudierna och illamående och huvudvärk i preventionsstudierna.
Majoriteten av dessa biverkningar rapporterades vid ett enstaka tillfälle antingen under den första eller andra behandlingsdagen och gick över spontant inom 1- 2 dagar.
Bland barn var kräkning den vanligast rapporterade biverkan.
Biverkningarna som redovisas i nedanstående tabeller är indelade i följande kategorier:
Mycket vanliga (≥ 1/ 10), Vanliga (≥ 1/ 100 till < 1/ 10), Mindre vanliga (≥1/ 1 000 till < 1/ 100), Sällsynta (≥ 1/ 10 000 till < 1/ 1 000), Mycket sällsynta (< 1/ 10 000) och inga kända (kan inte beräknas från tillgängliga data).
Biverkningar har delats in i lämplig kategori i tabellerna enligt den poolade analysen från kliniska prövningar.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Behandling och prevention av influensa hos vuxna och ungdomar:
Vanligaste biverkningarna (≥ 1% i oseltamivirgruppen) i prövningar där Tamiflu har undersökts för behandling och prevention av influensa hos vuxna och ungdomar eller genom uppföljning efter marknadsintroduktionen
Organsystem Frekvenskategori
Andel patienter i procent Behandling
som upplevde biverkan Prevention
Placebo
Placebo Oseltamivir
Oseltamivir 75 mg en 75 mg två gång gånger dagligen dagligen (n = 1434) (n = 1480) (n = 1050) (n = 1057) Infektioner och infestationer Vanliga:
4%
5%
1%
1%
0% 8%
< 1%
0%
Centrala och perifera nervsystemet Mycket vanliga:
Huvudvärk
2% 2%
20%
18%
Vanliga:
Sömnlöshet
1% 1% 1%
1%
Mindre vanliga:
Konvulsiona
< 1%
0% 0%
0%
Öron och balansorgan Vanliga:
1% 1%
< 1%
< 1%
Andningsvägar, bröstkorg och mediastinum Vanliga:
Hosta Rinorré
1% < 1% 48
1% 0%
6% 2%
6% 1%
Illamåendeb, c Vanliga:
11%
7%
8%
4%
Kräkningarc Buksmärta Diarré Dyspepsi Hud och subkutan vävnad Mindre vanliga:
8% 2% 6% 1%
3% 2% 8% 1%
2% 2% 3% 2%
1% 2% 3% 2%
Dermatita
<
1% < 1% 1%
1%
< 1% < 1% < 1%
Allmänna symtom Vanliga:
Yrsel Trötthet
2% 1%
3% 1%
2% 8%
2% 8%
< 1% < 1%
4%
3%
De rapporterades även i de poolade kliniska studierna med incidensen som presenteras i tabellen ovan. b Personer som enbart var illamående; exkluderar personer som kände illamående samtidigt med kräkning. c Skillnaden mellan placebo - och oseltamivirgrupperna var statistiskt signifikant.
Behandling och prevention av influensa hos barn:
Tabellen nedan visar de mest frekvent rapporterade biverkningarna från kliniska studier utförda på barn.
Vanligaste biverkningarna (≥ 1% i oseltamivirgruppen i behandlingsstudierna och ≥ 10% i oseltamivirgruppen i preventionsstudien) hos barn
Andel patienter i procent som upplevde biverkan Organsystem Preventiona Frekvenskategori
Behandling
Behandling
Placebo
Oseltamivir
Oseltamivir
b
Oseltamivir
30 till 75 mgb 30 till 75 mg 2 mg/ kg två gånger dagligen (n = 517) Infektioner och infestationer Vanliga:
(n
= 515)
(n =
158)
(n = 99)
Pneumoni Sinuit Bronkit
2% 2% 2%
3% 3% 2%
0% 0% 2%
0% 0% 0%
Otitis media
9%
11%
1%
2%
Blodet och lymfsystemet Vanliga:
Lymfadenopati
1%
2%
< 1%
0%
30 till 75 mgb 30 till 75 mgb 2 mg/ kg två gånger dagligen
Andningsvägar, bröstkorg och mediastinum Vanliga:
(n
= 515)
(n = 517)
(n = 158)
4% 3%
4% 3%
0% 1%
1% 1%
Kräkningar
15%
9%
20%
10%
Diarré
10%
11%
3%
1%
Vanliga:
Illamående Buksmärta
3% 5%
4% 4%
6% 2%
4% 1%
Ögon Vanliga:
Konjunktivit
1%
< 1%
0%
0%
Öron och balansorgan Vanliga:
Öronsjukdomarc Sjukdomar i trumhinnan
2% 1%
1% 1%
0% 0%
0% 0%
Hud och subkutan vävnad Vanliga: a
Dermatit
1%
2%
< 1%
0%
Preventionsstudien innehöll ingen placeboarm, dvs. studien var okontrollerad. b Dos per enhet = viktbaserad dosering (se avsnitt 4. 2). c Patienterna upplevde öronvärk och öronsmärta.
I allmänhet var biverkningsprofilen för barn med tidigare existerande bronkial astma kvalitativt jämförbar med den för i övrigt friska barn.
Ytterligare uppföljningsdata efter marknadsintroduktionen för vissa allvarliga biverkningar:
Immunsystemet Okänd frekvens:
Överkänslighetsreaktioner, inklusive anafylaktiska/ anafylaktoida reaktioner.
Psykiska störningar och centrala och perifera nervsystemet Okänd frekvens: influensa kan associeras med olika slags neurologiska symtom och beteendesymtom vilka kan inkludera händelser så som hallucinationer, delirium och onormalt beteende som i vissa fall resulterar i dödlig utgång.
Dessa händelser kan inträffa vid uppkomsten av encefalit eller encefalopati men kan inträffa utan tydlig allvarlig sjukdom.
Ett fåtal resulterande i olycksfall eller dödliga utgångar.
Dessa händelser rapporterades huvudsakligen bland pediatriska patienter och ungdomar och hade ofta en abrupt början och försvann snabbt.
Tamiflus medverkan till dessa händelser är okänd.
Sådana neuropsykiatriska händelser har också rapporterats hos patienter med influensa som inte tagit Tamiflu.
Synrubbningar.
Hjärtarytmi.
Magtarmkanalen Okänd frekvens:
Gastrointestinala blödningar och hemorragisk kolit.
Lever och gallvägar Sjukdomar i lever och gallvägar inkluderande hepatit och förhöjda leverenzymer hos patienter med influensaliknande sjukdom.
Dessa fall inkluderar fatal fulminant hepatit/ leversvikt.
Hud och subkutan vävnad Okänd frekvens:
Allvarliga hudreaktioner, inkluderande Stevens- Johnsons syndrom, toxisk epidermal nekrolys, erythema multiforme och angioneurotiskt ödem.
Ytterligare information om särskilda patientgrupper:
Det fanns inga kliniskt relevanta skillnader i säkerhetspopulationen av de äldre studiedeltagarna som fick oseltamivir eller placebo jämfört med den vuxna populationen upp till 65 års ålder.
Biverkningsprofilen hos ungdomar och patienter med kronisk hjärtsjukdom och/ eller sjukdomar i andningsvägarna var kvalitativt jämförbar med den hos friska ungdomar.
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
Förväntade tecken på akut överdos skulle dock vara illamående, med eller utan kräkningar och yrsel.
Om överdosering inträffar ska patienten avbryta behandlingen.
Ingen specifik antidot är känd.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antiviralt medel ATC- kod:
J05AH02
Neuraminidasenzymer är glukoproteiner som finns på virionens yta.
Viral neuraminidasaktivitet är viktigt både för viralt inträde i oinfekterade celler och för frisättningen av nybildade viruspartiklar från infekterade celler och för den vidare spridningen av infektiösa virus i kroppen.
Oseltamivirkarboxylat hämmar influensa A och B neuraminidaser in vitro.
Oseltamivirfosfat hämmar infektion och replikation av influensavirus in vitro.
Oseltamivir som ges oralt hämmar virusreplikation och patogenicitet av influensa A och B in vivo i djurmodeller vid antivirala exponeringar som liknar den som erhölls hos människa vid doseringen 75 mg två gånger dagligen.
Oseltamivirs antivirala aktivitet mot influensa A och B stöds av experimentella provokationsstudier hos friska försökspersoner.
Neuraminidasenzymets IC50- värden för oseltamivir för kliniskt isolerad influensa A låg i intervallet från 0, 1 nM till 1, 3 nM och var för influensa B 2, 6 nM.
Högre IC50- värden för influensa B, upp till en median på 8, 5 nM, har observerats i publicerade studier.
51 Viralt neuraminidas med reducerad känslighet Det har hittills inte funnits några tecken på uppkomst av läkemedelsresistens i samband med användning av Tamiflu i kliniska studier som utförts efter exponering (7 dagar), efter exponering inom hushållets grupper (10 dagar) eller säsong (42 dagar) prevention av influensa.
Risken för uppkomst av influensavirus med reducerad känslighet eller fullständig resistens mot oseltamivir har undersökts i Roche- sponsrade kliniska studier.
Samtliga patienter som bar på oseltamivirresistent virus gjorde detta övergående, eliminerade viruset normalt och visade ingen klinisk försämring.
Patienter med resistenta mutationer (%)
Fenotypning *
Geno - och fenotypning *
Vuxna och ungdomar Barn (1- 12 år)
4/ 1245 (0, 32%) 19/ 464 (4, 1%)
5/ 1245 (0, 4%) 25/ 464 (5, 4%)
* Komplett genotypning genomfördes inte i alla studier.
Frekvensen av uppkomsten av resistens kan vara högre hos de yngsta åldersgrupperna, och hos immunsupprimerade patienter.
Oseltamivirresistenta virus isolerade från patienter behandlade med oseltamivir och oseltamivirresistenta laboratoriestammar av influensavirus har funnits innehålla mutationer i N1 och N2 neuroaminidaser.
Resistenta mutationer verkar vara specifika virala subtyper (inklusive de funna i H5N1- varianter).
Naturligt förekommande mutationer i influensa A/ H1N1- virus förenat med minskad känslighet för oseltamivir in vitro har upptäckts hos patienter som, baserat på rapporterad information, inte har exponerats för oseltamivir.
Omfattningen av den minskade känsligheten för oseltamivir och prevalensen av sådana virus förefaller variera beroende på årstid och geografiskt område.
Behandling av influensainfektion Oseltamivir är enbart effektivt mot sjukdomar som orsakas av influensavirus.
Statistiska analyser presenteras därför enbart för patienter infekterade med influensa.
I den poolade behandlingsstudiepopulationen, som inkluderade både influensa- positiva och - negativa patienter (ITT), var den primära effekten reducerad i proportion till antalet influensanegativa personer.
I den totala behandlingspopulationen, var influensainfektion bekräftad hos 67% (intervall 46 till 74%) av de rekryterade patienterna.
Av de äldre personerna var 64% influensapositiva och av de med kronisk hjärt - och/ eller lungsjukdom var 62% influensapositiva.
I alla fas III behandlingsstudier rekryterades patienterna enbart under perioden då influensa cirkulerade i samhället.
Vuxna och ungdomar från 13 års ålder:
Patienterna var inkluderade om de hade rapporterats inom 36 timmar efter symtomdebut, hade feber ≥ 37, 8°C tillsammans med minst ett respiratoriskt symtom (hosta, symtom från näsan eller halsont) och minst ett systemiskt symtom (muskelsmärta, frossa/ svettningar, sjukdomskänsla, trötthet eller huvudvärk).
I en poolad analys av alla influensapositiva vuxna och ungdomar (n = 2413) som ingick i behandlingsstudierna, reducerade oseltamivir 75 mg två gånger dagligen i 5 dagar mediandurationen av influensasjukdom med ungefär en dag från 5, 2 dagar (95% KI 4, 9- 5, 5 dagar) i placebogruppen till 4, 2 dagar (95% KI 4, 0- 4, 4 dagar; p ≤ 0, 0001).
Andelen patienter som utvecklade specificerade komplikationer i nedre luftvägarna (främst bronkit) som behandlades med antibiotika reducerades från 12, 7% (135/ 1063) i placebogruppen till 8, 6% (116/ 1350) i den oseltamivirbehandlade populationen (p = 0, 0012).
Behandling av influensa hos högriskpopulationer:
Influensasjukdomens medianduration hos äldre patienter (≥ 65 år) och patienter med kronisk hjärt - och/ eller lungsjukdom som fick oseltamivir 75 mg två gånger dagligen i 5 dagar reducerades inte signifikant.
Den totala durationen av feber reducerades med en dag i grupperna som behandlades med oseltamivir.
Hos de äldre som var influensapositiva, minskade oseltamivir signifikant incidensen av specificerade komplikationer i nedre luftvägarna, (främst bronkit) behandlad med antibiotika från 19% (52/ 268) i placebogruppen till 12% (29/ 250) i den oseltamivirbehandlade populationen (p = 0, 0156).
52 Hos influensapositiva patienter med kronisk hjärt - och/ eller lungsjukdom var den kombinerade incidensen av komplikationer i nedre luftvägarna (främst bronkit) behandlade med antibiotika 17% (22/ 133) i placebogruppen och 14% (16/ 118) i den oseltamivirbehandlade populationen (p = 0, 5976).
Behandling av influensa hos barn:
I en studie med i övrigt friska barn (65% influensapositiva) i åldern 1 till 12 år (medelålder 5, 3 år) som hade feber (≥ 37, 8°C) samt antingen hosta eller snuva var 67% av de influensapositiva patienterna infekterade med influensa A och 33% med influensa B.
Oseltamivirbehandlingen inleddes inom 48 timmar efter symtomdebut och reducerade tiden till symtomfrihet signifikant (definierad som samtidig återgång till normal hälsa och aktivitet och avklingande av feber, hosta och snuva) med 1, 5 dagar (95% KI 0, 6 - 2, 2 dagar; p < 0, 0001) jämfört med placebo.
Oseltamivir reducerade incidensen av akut otitis media från 26, 5% (53/ 200) i placebogruppen till 16% (29/ 183) hos barnen som behandlades med oseltamivir (p=0, 013).
Den andra studien genomfördes med 334 astmatiska barn av vilka 53, 6% var influensapositiva i åldern 6 till 12 år.
I den oseltamivirbehandlade gruppen reducerades inte sjukdomsdurationens mediantid signifikant.
Vid dag 6 (sista behandlingsdagen) hade FEV1 ökat med 10, 8% i den oseltamivirbehandlade gruppen jämfört med 4, 7% vid placebo (p = 0, 0148) i dennna population.
Behandling av influensa B- infektion:
Sammanlagt 15% av den influensapositiva populationen var infekterade med influensa B, proportionerna varierar mellan 1 och 33% i individuella studier.
Sjukdomens medianduration hos personer infekterade med influensa B skiljer sig inte signifikant mellan behandlingsgrupperna i individuella studier.
Data från 504 influensa B- infekterade personer poolades från alla studier för analys.
Oseltamivir reducerade tiden för lindring av alla symtom med 0, 7 dagar (95% KI 0, 1- 1, 6 dagar; p = 0, 022) och durationen av feber (≥ 37, 8°C), hosta och snuva med en dag (95% KI 0, 4- 1, 7 dagar; p < 0, 001) jämfört med placebo.
Prevention av influensa Oseltamivirs förmåga att förhindra naturligt förekommande influensasjukdom har visats i en preventionsstudie efter exponering i hushåll, och två säsongers preventionsstudier.
Den primära effektparametern för alla dessa studier var incidensen av laboratoriebekräftad influensa.
Virulensen av influensaepidemier är inte förutsägbara och varierar inom en region och från säsong till säsong, vilket medför att antalet som behöver behandlas (NNT) för att förhindra ett fall av influensasjukdom varierar.
Prevention efter exponering:
I en studie med personer som kommit i kontakt med ett indexfall av influensa (12, 6% vaccinerade mot influensa) inleddes administrering av oseltamivir 75 mg en gång dagligen inom två dygn efter symtomdebut hos indexfallet och varade i sju dagar.
Influensa bekräftades hos 163 av 377 indexfall.
Oseltamivir reducerade incidensen av klinisk influensasjukdom signifikant hos kontakterna med bekräftade influensafall från 24/ 200 (12%) i placebogruppen till 2/ 205 (1%) i oseltamivirgruppen (92% reduktion, [95% KI 6- 16; p ≤ 0, 0001]).
Antalet som behöver behandlas (NNT) hos kontakterna som verkligen hade influensa var 10 (95% KI 9- 12) och 16 (95% KI 15- 19) av hela populationen (ITT) oavsett infektionsstatus hos indexfallet.
Oseltamivirs förmåga att förhindra naturligt förekommande influensasjukdom har visats i en preventionsstudie efter exponering i hushåll som omfattade vuxna, ungdomar och barn i åldern 1 till 12 år, både som indexfall och som familjekontakter.
Den primära effektparametern för denna studie var incidensen av laboratoriebekräftad klinisk influensa i hushållet.
Oseltamivir- preventionen varade i 10 dagar.
I den totala populationen sågs en reduktion i incidensen av laboratoriebekräftad klinisk influensa i hushållet från 20% (27/ 136) i gruppen som inte fick prevention till 7% (10/ 135) i gruppen som fick prevention (62, 7% reduktion [95% KI 26, 0 - 81, 2; p= 0, 0042]).
I hushåll med influensainfekterade indexfall sågs en reduktion av incidensen av influensa från 26% (23/ 89) i gruppen som inte fick prevention till 11% (9/ 84) i gruppen som fick prevention (58, 5% reduktion, [95% KI 15, 6 - 79, 6; p = 0, 0114]).
Bland
53 barnen som inte redan utsöndrade virus före behandlingen reducerades incidensen av laboratoriebekräftad klinisk influensa från 21% (15/ 70) i gruppen som inte fick prevention till 4% (2/ 47) i gruppen som fick prevention (80, 1% reduktion [95% KI 22, 0- 94, 9 p=0, 0206]).
NNT för den totala barnpopulationen var 9 (95% KI 7 - 24) och 8 (95% KI 6, övre gräns kunde inte estimeras) i hela populationen (ITT) respektive i barns kontakter med infekterade indexfall (ITTII).
Prevention under en influensaepidemi i samhället:
I en analys av två poolade studier utförda på ovaccinerade, i övrigt friska vuxna, reducerade oseltamivir 75 mg en gång dagligen administrerat under 6 veckor signifikant incidensen av klinisk influensasjukdom från 25/ 519 (4, 8%) i placebogruppen till 6/ 520 (1, 2%) i oseltamivirgruppen (76% reduktion [95% KI 1, 6 - 5, 7; p=0, 0006]) under en influensaepidemi i samhället.
NNT i denna studie var 28 (95% KI 24- 50).
En studie med äldre boende i ett vårdhem där 80% av deltagarna hade vaccinerats under studiesäsongen, reducerade oseltamivir 75 mg en gång dagligen givet under sex veckor incidensen signifikant för klinisk influensasjukdom från 12/ 272 (4, 4%) i placebogruppen till 1/ 276 (0, 4%) i oseltamivirgruppen (92% reduktion [95% KI 1, 5- 6, 6; p = 0, 0015]).
NNT i denna studie var 25 (95% KI 23- 62).
Specifika studier av riskreduktionen för komplikationer har inte utförts.
5. 2 Farmakokinetiska egenskaper
Absorption Oseltamivir absorberas snabbt från mag- tarm kanalen efter oral administrering av oseltamivirfosfat (prodrug) och blir i stor utsträckning omvandlat av esteraser i framför allt levern till den aktiva metaboliten (oseltamivirkarboxylat).
Minst 75% av en oral dos når den systemiska cirkulationen som aktiv metabolit.
Exponeringen av prodrug är mindre än 5% jämfört med den aktiva metaboliten.
Plasma koncentrationerna av både prodrug och aktiv metabolit är proportionella till dosen och påverkas inte av samtidigt födointag.
Distribution Medelvärdet av distributionsvolymen vid steady state av oseltamivirkarboxylat är ungefär 23 liter för människa, en volym som motsvarar den extracellulära kroppsvätskan.
Eftersom neuroaminidas är aktivt extracellulärt, distribueras oseltamivirkarboxylat till alla ställen för influensavirusspridningen.
Bindningen av oseltamivirkarboxylat till humant plasmaprotein är försumbar (cirka 3%).
Metabolism Oseltamivir omvandlas i stor utsträckning till oseltamivirkarboxylat av esteraser lokaliserade främst i levern.
In- vitro studier visar att varken oseltamivir eller den aktiva metaboliten är ett substrat för, eller en hämmare av, de huvudsakliga isoformerna av cytokrom P450.
Inga fas 2- konjugat av någon förening har identifierats in vivo.
Den metaboliseras inte vidare och elimineras i urinen.
Maximala plasmakoncentrationer av oseltamivirkarboxylat minskar med en halveringstid på 6 till 10 timmar för de flesta behandlade.
Den aktiva metaboliten elimineras fullständigt via renal utsöndring.
Renalt clearance (18, 8 l/ tim) överstiger glomerulär filtrationshastighet (7, 5 l/ tim) vilket antyder att utöver glomerulär filtration sker även en tubulär sekretion.
Mindre än 20% av en radioaktivt märkt dos elimineras i faeces.
Nedsatt njurfunktion Administrering av 100 mg oseltamivirfosfat två gånger dagligen, i fem dagar, till patienter med varierande grad av njurfunktionsnedsättning visade att exponeringen för den aktiva metaboliten är omvänt proportionell till njurfunktion.
För dosering se avsnitt 4. 2.
54 Nedsatt leverfunktion In vitro studier visar att exponeringen för oseltamivir inte förväntas öka signifikant, och inte heller förväntas exponeringen för den aktiva metaboliten att minska signifikant hos patienter med nedsatt leverfunktion (se avsnitt 4. 2).
Äldre Exponeringen för den aktiva metaboliten vid steady state var 25 till 35% högre hos äldre (65 till 78 år) jämfört med vuxna yngre än 65 år som gavs jämförbara doser av Tamiflu.
Halveringstiderna som observerades hos de äldre var jämförbara med de som sågs hos unga vuxna.
(Se avsnitt 4. 2).
Barn Farmakokinetiken av oseltamivir har utvärderats i farmakokinetiska enkeldos- studier hos barn i åldern 1 till 16 år.
Farmakokinetiken vid upprepad dosering har studerats hos ett litet antal barn som ingått i kliniska effektstudier.
Yngre barn eliminerade både prodrug och dess aktiva metabolit snabbare än vuxna, vilket resulterade i en lägre exponering för en given mg/ kg dos.
Doser på 2 mg/ kg ger en exponering av oseltamivirkarboxylat som är jämförbar med den som erhålls för vuxna som ges en enkeldos av 75 mg (ungefär 1 mg/ kg).
Oseltamivirs farmakokinetik för barn över 12 års ålder är jämförbar med den hos vuxna.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet och gentoxicitet visade inte några särskilda risker för människa.
Resultat från konventionella karcinogenicitetsstudier på gnagare visade en trend mot en dosberoende ökning av incidensen av vissa tumörer som är typiska för gnagarstammarna som användes.
Vid beaktade av marginalen för exponeringen i relation till den förväntade exponeringen vid användning hos människa, förändrar inte dessa fynd nytta/ risk värderingen för Tamiflu vid de godkända indikationerna.
Teratogenicitets- studier har utförts på råtta och kanin vid doser upp till 1500 mg/ kg/ dag respektive 500 mg/ kg/ dag.
Ingen effekt på fosterutvecklingen observerades.
I pre - och post- natala råttstudier noterades en förlängd förlossning vid dosen 1500 mg/ kg/ dag.
Säkerhetsmarginalen mellan exponeringen hos människa och den högsta dosen utan effekt (500 mg/ kg/ dag) hos råtta är 440- faldig för oseltamivir och 40- faldig för den aktiva metaboliten.
Exponering av fostren i råtta och kanin var cirka 15 till 20% jämfört med moderns.
Hos diande råttor utsöndras oseltamivir och dess aktiva metabolit i mjölk.
Det är inte känt om oseltamivir eller dess aktiva metabolit utsöndras i bröstmjölk hos människor, men extrapoleringar från djurdata ger värden på 0, 01 mg/ ml och 0, 3 mg/ dag för respektive förening.
En potentiell risk för hudsensibilisering med oseltamivir sågs i ett maximeringstest hos marsvin.
Cirka 50% av djuren som behandlades med ren aktiv substans uppvisade erytem efter provokation av de inducerade djuren.
Reversibel irritation av kaninögon observerades.
Samtidigt som väldigt höga orala enkeldoser av oseltamivirfosfat inte hade någon effekt hos vuxna råttor resulterade sådana doser i toxicitet hos juvenila 7 dagar gamla råttungar, inklusive dödsfall.
Dessa effekter sågs vid doser på 657 mg/ kg och högre.
Vid 500 mg/ kg sågs inga biverkningar, inklusive kronisk behandling (500 mg/ kg/ dag administrerat från 7 till 21 dagar post partum).
55 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver för oral suspension:
Sorbitol (E420) Natriumdivätecitrat (E331[ a]) Xantangummi (E415) Natriumbensoat (E211) Sackarinnatrium (E954) Titandioxid (E171) Tutti frutti- smakämne (inklusive maltodextriner [majs], propylenglykol, arabiskt gummi E414 och naturidentiska smakämnen [består främst av banan -, ananas - och persikosmak]).
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år för pulver till oral suspension.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Efter beredning kan suspensionen antingen förvaras i rumstemperatur (högst 25°C) i 10 dagar eller i kylskåp (2°C- 8°C) i 17 dagar.
6. 5 Förpackningstyp och innehåll
Kartong innehållande en 100 ml bärnstensfärgad glasflaska (med barnsäkert plastskruvlock) med pulver för oral suspension, en plastadapter, en plastspruta för oral administrering och ett plastmätglas.
Efter beredning med 52 ml vatten räcker den orala suspensionen till totalt 10 doser på 75 mg oseltamivir.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Det rekommenderas att Tamiflu oral suspension bör beredas av en farmaceut innan det ges till patienten.
Beredning av oral suspension 1.
Knacka försiktigt på flaskan flera gånger för att lossa pulvret.
2.
Mät upp 52 ml vatten genom att fylla mätglaset till angiven nivå (mätglaset ingår i förpackningen).
3.
Tillsätt dessa 52 ml vatten till flaskan, sätt på korken och skaka den stängda flaskan ordentligt i 15 sekunder.
4.
Ta av korken och tryck in flaskadaptern i flaskans hals.
5.
Stäng flaskan ordentligt med locket (ovanpå flaskadaptern).
Detta säkerställer att flaskadaptern passar i rätt position i flaskan.
Tamiflu pulver för oral suspension ser ut som en ogenomskinlig vit till ljusgul suspension efter beredning.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
56 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 222/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
20 juni 2002 Datum för senaste förnyat godkännande:
20 juni 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
57 BILAGA II
A INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
58 A INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Roche Pharma AG Emil- Barell- Str.
1 D- 79639 Grenzach- Wyhlen Tyskland
B VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ● ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ● ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
ÖVRIGA VILLKOR ●
Innehavaren av godkännandet för försäljning ska fortsätta att skicka in PSUR: ar (datastängning 21 september) en gång per år om inte CHMP specificerar något annat.
Enligt CHMP: s riktlinjer för riskhanteringssystem för humanläkemedel ska uppdaterad riskhanteringsplan sändas in samtidigt som nästa periodiska säkerhetssammanställning.
När ny information erhålls som kan påverka nuvarande säkerhetsspecifikation, riskhanteringsplan eller riskminimeringsaktiviteter.
60 A.
MÄRKNING
61 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong
1.
LÄKEMEDLETS NAMN
Tamiflu 30 mg hårda kapslar Oseltamivir
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje hård kapsel innehåller oseltamivirfosfat motsvarande 30 mg oseltamivir.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
62 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 222/ 003
13.
TILLVERKNINGSSATSNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
tamiflu 30 mg
63 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blister
1.
LÄKEMEDLETS NAMN
Tamiflu 30 mg kapslar Oseltamivir
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Ltd.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
64 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong
1.
LÄKEMEDLETS NAMN
Tamiflu 45 mg hårda kapslar Oseltamivir
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje hård kapsel innehåller oseltamivirfosfat motsvarande 45 mg oseltamivir.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
65 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 222/ 004
13.
TILLVERKNINGSSATSNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
tamiflu 45 mg
66 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blister
1.
LÄKEMEDLETS NAMN
Tamiflu 45 mg kapslar Oseltamivir
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Ltd.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
67 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong
1.
LÄKEMEDLETS NAMN
Tamiflu 75 mg hårda kapslar Oseltamivir
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje hård kapsel innehåller oseltamivirfosfat motsvarande 75 mg oseltamivir.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
68 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 222/ 001
13.
TILLVERKNINGSSATSNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
tamiflu 75 mg
69 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blister
1.
LÄKEMEDLETS NAMN
Tamiflu 75 mg kapslar Oseltamivir
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Ltd.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
70 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong
1.
LÄKEMEDLETS NAMN
Tamiflu 12 mg/ ml pulver till oral suspension Oseltamivir
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 flaska med 30 g pulver för oral suspension innehåller 900 mg oseltamivir.
Slutlig volym i flaskan efter beredning med 52 ml vatten är 75 ml.
Varje ml suspension innehåller 12 mg oseltamivir.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även sorbitol och natriumbensoat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 flaska Innehåller även 1 flaskadapter i plast, 1 plastmätglas (52 ml) och en oral plastspruta
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral administrering efter beredning Skaka flaskan ordentligt före användning Läs bipacksedeln före användning och även för beredningsinstruktion
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Pulver:
Förvaras vid högst 30°C Efter beredning kan suspensionen antingen förvaras i rumstemperatur (högst 25°C) i 10 dagar eller i kylskåp (2°C- 8°C) i 17 dagar.
71 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 222/ 002
13.
TILLVERKNINGSSATSNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
tamiflu
72 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
Etikett på flaskan
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Tamiflu 12 mg/ ml pulver till oral suspension Oseltamivir
2.
ADMINISTRERINGSSÄTT
För oral administrering efter beredning Skaka flaskan ordentligt före användning Läs bipacksedeln före användning och även för beredningsinstruktion
3.
UTGÅNGSDATUM
Utg. dat
4.
TILLVERKNINGSSATSNUMMER
Sats
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även sorbitol och natriumbensoat
7.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
8.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Pulver:
Förvaras vid högst 30°C Efter beredning kan suspensionen antingen förvaras i rumstemperatur (högst 25°C) i 10 dagar eller i kylskåp (2°C- 8°C) i 17 dagar.
73 9.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
75 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Tamiflu 30 mg hårda kapslar och 45 mg hårda kapslar Oseltamivir
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Tamiflu är och vad det används för 2.
Innan du tar Tamiflu 3.
Hur du tar Tamiflu 4.
Eventuella biverkningar 5.
Hur Tamiflu ska förvaras 6.
Övriga upplysningar
1.
VAD TAMIFLU ÄR OCH VAD DET ANVÄNDS FÖR
- Tamiflu har förskrivits till dig för behandling av eller förebyggande mot influensa.
Dessa läkemedel
hindrar influensaviruset från att spridas i kroppen och hjälper på så sätt till att lindra eller förhindra symtomen som uppkommer av influensavirusinfektionen.
- Influensa är en infektion som förorsakas av influensavirus.
Tecken (symtom) på influensa
innefattar plötslig feber (mer än 37, 8°C), hosta, snuva, huvudvärk, muskelsmärta, och ofta extrem trötthet.
Dessa symtom kan också orsakas av andra infektioner än influensa.
En riktig influensainfektion uppträder enbart under de årliga epidemierna vid tidpunkter då influensavirus sprids i samhället.
Vid andra perioder än under influensaepidemier är dessa symtom huvudsakligen orsakade av andra typer av infektioner och sjukdomar.
2.
INNAN DU TAR TAMIFLU
Ta inte Tamiflu
- om du är allergisk (överkänslig) mot oseltamivir eller mot något av övriga innehållsämnen i
Tamiflu.
Var särskilt försiktig med Tamiflu Innan du tar Tamiflu bör du informera din läkare om du
- är allergisk mot andra läkemedel
- har problem med njurarna
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Tamiflu kan tas tillsammans med paracetamol, ibuprofen eller acetylsalicylsyra (Aspirin).
Tamiflu förväntas inte förändra effekten av andra läkemedel.
76 Påverkar Tamiflu en influensavaccination?
Tamiflu är inte en ersättning för influensavaccination.
Tamiflu påverkar inte effekten av influensavaccin.
Även om du redan har vaccinerats mot influensa kan Tamiflu förskrivas av din läkare.
Intag av Tamiflu med mat och dryck Svälj Tamiflu med vatten.
Du kan ta Tamiflu med eller utan mat, även om du rekommenderas att ta Tamiflu tillsammans med mat för att minska risken för illamående eller kräkningar.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
De möjliga effekterna av Tamiflu på fostret är inte kända.
Du måste informera din läkare om du är gravid, om du tror du är gravid eller om du försöker bli gravid, så att din läkare kan besluta om Tamiflu är lämpligt för dig.
Effekterna på det diande barnet är inte kända.
Du måste informera din läkare om du ammar, så att din läkare kan besluta om Tamiflu är lämpligt för dig.
Körförmåga och användning av maskiner Tamiflu har ingen effekt på din förmåga att framföra fordon och använda maskiner.
3.
HUR DU TAR TAMIFLU
Ta alltid Tamiflu enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Ta Tamiflu så snart du fått receptet eftersom detta hjälper till att minska spridningen av influensavirus i kroppen.
Svälj Tamiflu kapslar hela med vatten.
Krossa eller tugga inte Tamiflu kapslar.
Vanlig dos är:
Behandling Ungdomar (13- 17 års ålder) och vuxna:
30 mg och 45 mg kapslar kan användas av vuxna och ungdomar som ett alternativ till 75 mg kapslar.
För behandling av influensa tar du en 30 mg och en 45 mg kapsel så snart du fått receptet och därefter en 30 mg och en 45 mg kapsel två gånger dagligen (vanligen är det praktiskt att ta en en 30 mg och en 45 mg kapsel på morgonen och en 30 mg och en 45 mg kapsel på kvällen i fem dagar).
Det är viktigt att fullfölja hela behandlingskuren på 5 dagar, även om du börjar må bättre tidigare.
Småbarn från 1 års ålder och barn i åldern 2 till 12 år:
Tamiflu oral suspension kan användas i stället för kapslar.
Barn som väger mer än 40 kg och som kan svälja kapslar kan ta en dos med 75 mg Tamiflu kapslar två gånger dagligen i 5 dagar.
Du måste ge ditt barn det antalet kapslar som läkaren förskrivit.
Den vanliga dosen för behandling av influensa hos barn beror på barnets kroppsvikt, se tabell nedan:
Kroppsvikt
Rekommenderad dos under 5 dagars behandling
Mindre än eller lika med 15 kg Mer än 15 kg upp till 23 kg Mer än 23 kg upp till 40 kg Mer än 40 kg
30 mg två gånger dagligen 45 mg två gånger dagligen 60 mg två gånger dagligen 75 mg två gånger dagligen
(75 mg erhålls av en 30 mg dos plus en 45 mg dos)
77 I förebyggande syfte Tamiflu kan också användas för att förhindra influensa efter att ha utsatts för smittorisk från en infekterad person, såsom en familjemedlem.
Ungdomar (13- 17 års ålder) och vuxna:
30 mg och 45 mg kapslar kan användas av vuxna och ungdomar som ett alternativ till 75 mg kapslar.
Tamiflu tas en gång om dagen i 10 dagar.
Det är bäst att ta denna dos på morgonen till frukost.
Småbarn från 1 års ålder och barn i åldern 2 till 12 år:
Tamiflu oral suspension kan användas i stället för kapslar.
Den vanliga dosen för att förhindra influensa hos barn beror på barnets kroppsvikt, se tabell nedan:
Kroppsvikt
Rekommenderad dos under 10 dagar (förebyggande)
Mindre än eller lika med 15 kg Mer än 15 kg upp till 23 kg Mer än 23 kg upp till 40 kg Mer än 40 kg
30 mg en gång dagligen 45 mg en gång dagligen 60 mg en gång dagligen 75 mg en gång dagligen
(75 mg erhålls av en 30 mg dos plus en 45 mg dos)
Din läkare kommer att rekommendera hur lång tid Tamiflu ska tas om det är förskrivet för att förhindra influensa.
Förslag på livsmedel är vanlig eller sockerfri chokladsås, flytande honung (endast till barn från 2 års ålder), brunt eller vitt socker upplöst i vatten, dessertsåser, sötad kondenserad mjölk, äppelmos eller yoghurt.
Blandningen ska röras om och hela innehållet ska ges till patienten.
Blandningen måste sväljas genast efter beredning.
Följ dessa instruktioner för att säkerställa korrekt dosering.
1.
Bestäm antalet kapslar som behövs för att bereda en blandning med denna procedur:
Antal kasplar som behövs för Antal kapslar som behövs för
att uppnå rekommenderade
att uppnå rekommenderade
Kroppsvikt *
doser för 5 dagars behandling
förebyggande doser
Mindre än eller lika med 15 kg 1 kapsel med 30
mg två gånger dagligen
1 kapsel med 30 mg en gång dagligen
Mer än 15
1 kapsel med 45 mg två gånger dagligen
1 kapsel med 45 mg en gång dagligen
Mer än 23
kg och upp till 40 kg
2 kapslar med 30 mg två gånger dagligen
2 kapslar
med 30 mg en gång dagligen
* Barn som väger mer än 40 kg kan medicineras med dosen för vuxna med Tamiflu 75 mg kapslar två gånger dagligen i 5 dagar för behandling, eller en gång dagligen förebyggande.
2.
Kontrollera att du använder korrekt dos enligt tabellen ovan.
Håll kapseln/ kapslarna över en liten skål, öppna kapseln/ kapslarna försiktigt och häll pulvret i skålen.
3.
Tillsätt en liten mängd (maximalt 1 tesked) lämpligt sötat livsmedel (för att dölja den bittra smaken) i skålen och blanda väl.
4.
Rör om blandningen och ge hela innehållet i skålen till patienten.
Blandningen måste sväljas genast efter beredningen.
Om det finns någon blandning kvar i skålen, skölj skålen med en liten mängd vatten och se till att patienten dricker upp det som återstår.
Repetera denna procedur varje gång medicinen ska tas.
78 Om du har tagit för stor mängd Tamiflu
Kontakta läkare eller apotekspersonal omedelbart.
Om du har glömt att ta Tamiflu
Ta inte dubbel dos för att kompensera för glömd kapsel.
Om du slutar att ta Tamiflu
Inga biverkningar uppstår på grund av att du slutar ta Tamiflu tidigare än din läkare rekommenderat.
Om du slutar ta Tamiflu tidigare än din läkare rekommenderat, kan dina influensasymtom återkomma.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Tamiflu orsaka biverkningar men alla användare behöver inte få dem.
- Vanliga biverkningar av Tamiflu
De vanligaste biverkningarna av Tamiflu är illamående, kräkningar, diarré, magont och huvudvärk.
Dessa biverkningar inträffar vanligen bara efter den första dosen av läkemedlet och slutar vanligen då behandlingen fortsätter.
Frekvensen av dessa biverkningar minskar om läkemedlet tas tillsammans med mat.
- Mindre vanliga biverkningar av Tamiflu
Vuxna och ungdomar (barn från 13 års ålder) Andra mindre vanliga biverkningar, vilka också kan vara orsakade av influensan, är fyllnadskänsla i den övre delen av magen, blödning i magtarmkanalen, bronkit, övre luftvägsinfektioner, yrsel, trötthet, sömnsvårigheter, hudreaktioner, milda till svåra leverfunktionsstörningar, synrubbningar och onormal hjärtrytm.
Influensa kan förknippas med olika slags neurologiska symtom och beteendesymtom vilka kan inkludera händelser så som hallucinationer, delirium och onormalt beteende som i vissa fall resulterar i dödlig utgång.
Dessa händelser kan inträffa vid uppkomsten av encefalit eller encefalopati men kan även inträffa utan tydlig allvarlig sjukdom.
Ett fåtal fall resulterande i olycksfall, i vissa fall med dödlig utgång.
Dessa händelser rapporterades huvudsakligen bland barn och ungdomar och hade ofta en abrupt början och försvann sedan snabbt.
Tamiflus medverkan till dessa händelser är okänd.
Sådana neuropsykiatriska händelser har också rapporterats hos patienter med influensa som inte tagit Tamiflu.
Barn (i åldern 1 till 12 år) Andra mindre vanliga biverkningar, vilka också kan vara orsakade av influensan, är öroninflammation, lunginflammation, bihåleinflammation, luftrörskatarr, försämring av existerande astma, näsblödning, öronsjukdomar, hudinflammationer, svullna lymfkörtlar, ögoninflammation, synrubbningar och onormal hjärtrytm.
Du ska informera läkaren om du eller ditt barn kräks ofta.
Du ska också informera din läkare om influensasymtomen blir värre eller febern kvarstår.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
79 5.
HUR TAMIFLU SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen efter Utg dat och på blistret efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Det aktiva innehållsämnet är oseltamivirfosfat (30 mg och 45 mg oseltamivir i varje hård
kapsel)
- Övriga innehållsämnen är:
Kapselinnehåll, 30 mg och 45 mg: pregelatiniserad stärkelse, talk, povidon, kroskarmellosnatrium och natriumstearylfumarat Kapselhölje, 30 mg kapslar: gelatin, gul järnoxid (E172), röd järnoxid (E172) och titandioxid (E171) Kapselhölje, 45 mg kapslar: gelatin, svart järnoxid (E172) och titandioxid (E171) Tryckfärg, 30 mg och 45 mg kapslar: shellak (E904), titandioxid (E171) och FD och C Blå 2 (indigokarmin, E132).
Läkemedlets utseende och förpackningsstorlekar
Den 30 mg hårda kapseln består av en ljust gul ogenomskinlig underdel präglad med "ROCHE" och en ljust gul ogenomskinlig överdel präglad med "30 mg".
Tryckfärgen är blå.
Den 45 mg hårda kapseln består av en grå ogenomskinlig underdel präglad med "ROCHE" och en grå ogenomskinlig överdel präglad med "45 mg".
Tryckfärgen är blå.
Tamiflu 30 mg och 45 mg hårda kapslar finns tillgängliga som blisterförpackningar med 10 kapslar.
Innehavare av godkännande för försäljning och tillverkare
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
Roche Pharma AG Emil- Barell- Str.
1, 79639 Grenzach- Wyhlen Tyskland
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
80 Luxembourg/ Luxemburg België/ Belgique/ Belgien (Voir/ siehe Belgique/ Belgien) N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 608 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Suomi/ Finland Italia Roche Oy Roche S. p. A.
Puh/ Tel: +358 (0) 10 554 500 Tel: +39 - 039 2471
Sverige Kύπρος Roche AB Γ. Α. Σταμάτης & Σια Λτδ.
Tel: +46 (0) 8 726 1200 Τηλ: +357 - 22 76 62 76
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
81 Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida: http: // www. emea. europa. eu /.
82 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Tamiflu 75 mg hårda kapslar Oseltamivir
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Tamiflu är och vad det används för 2.
Innan du tar Tamiflu 3.
Hur du tar Tamiflu 4.
Eventuella biverkningar 5.
Hur Tamiflu ska förvaras 6.
Övriga upplysningar
1.
VAD TAMIFLU ÄR OCH VAD DET ANVÄNDS FÖR
- Tamiflu har förskrivits till dig för behandling av eller förebyggande mot influensa.
Dessa läkemedel
hindrar influensaviruset från att spridas i kroppen och hjälper på så sätt till att lindra eller förhindra symtomen som uppkommer av influensavirusinfektionen.
- Influensa är en infektion som förorsakas av influensavirus.
Tecken (symtom) på influensa
innefattar plötslig feber (mer än 37, 8°C), hosta, snuva, huvudvärk, muskelsmärta, och ofta extrem trötthet.
Dessa symtom kan också orsakas av andra infektioner än influensa.
En riktig influensainfektion uppträder enbart under de årliga epidemierna vid tidpunkter då influensavirus sprids i samhället.
Vid andra perioder än under influensaepidemier är dessa symtom huvudsakligen orsakade av andra typer av infektioner och sjukdomar.
2.
INNAN DU TAR TAMIFLU
Ta inte Tamiflu
- om du är allergisk (överkänslig) mot oseltamivir eller mot något av övriga innehållsämnen i
Tamiflu.
Var särskilt försiktig med Tamiflu Innan du tar Tamiflu bör du informera din läkare om du
- är allergisk mot andra läkemedel
- har problem med njurarna
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Tamiflu kan tas tillsammans med paracetamol, ibuprofen eller acetylsalicylsyra (Aspirin).
Tamiflu förväntas inte förändra effekten av andra läkemedel.
83 Påverkar Tamiflu en influensavaccination?
Tamiflu är inte en ersättning för influensavaccination.
Tamiflu påverkar inte effekten av influensavaccin.
Även om du redan har vaccinerats mot influensa kan Tamiflu förskrivas av din läkare.
Intag av Tamiflu med mat och dryck Svälj Tamiflu med vatten.
Du kan ta Tamiflu med eller utan mat, även om du rekommenderas att ta Tamiflu tillsammans med mat för att minska risken för illamående eller kräkningar.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
De möjliga effekterna av Tamiflu på fostret är inte kända.
Du måste informera din läkare om du är gravid, om du tror du är gravid eller om du försöker bli gravid, så att din läkare kan besluta om Tamiflu är lämpligt för dig.
Effekterna på det diande barnet är inte kända.
Du måste informera din läkare om du ammar, så att din läkare kan besluta om Tamiflu är lämpligt för dig.
Körförmåga och användning av maskiner Tamiflu har ingen effekt på din förmåga att framföra fordon och använda maskiner.
3.
HUR DU TAR TAMIFLU
Ta alltid Tamiflu enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Ta Tamiflu så snart du fått receptet eftersom detta hjälper till att minska spridningen av influensavirus i kroppen.
Svälj Tamiflu kapslar hela med vatten.
Krossa eller tugga inte Tamiflu kapslar.
Vanlig dos är:
Behandling Ungdomar (13- 17 års ålder) och vuxna:
För behandling av influensa tar du en kapsel så snart du fått receptet och därefter en kapsel två gånger dagligen (vanligen är det praktiskt att ta en kapsel på morgonen och en på kvällen i fem dagar).
Det är viktigt att fullfölja hela behandlingskuren på 5 dagar, även om du börjar må bättre tidigare.
30 mg och 45 mg kapslar kan användas av vuxna och ungdomar som ett alternativ till 75 mg kapslar.
Småbarn från 1 års ålder och barn i åldern 2 till 12 år:
Tamiflu oral suspension eller 30 mg och 45 mg kapslar kan användas i stället.
Barn som väger mer än 40 kg och som kan svälja kapslar kan ta Tamiflu 75 mg kapslar två gånger dagligen i 5 dagar.
I förebyggande syfte Tamiflu kan också användas för att förhindra influensa efter exponering av en infekterad individ, såsom en familjemedlem.
Ungdomar (13- 17 års ålder) och vuxna:
Vid användning för att förhindra influensa efter att ha utsatts för smittorisk från en infekterad person, såsom en familjemedlem, ska Tamiflu tas en gång om dagen.
Det är bäst att ta denna dos på morgonen till frukost.
Småbarn från 1 års ålder och barn i åldern 2 till 12 år:
Tamiflu oral suspension eller 30 mg och 45 mg kapslar kan användas i stället.
84 Barn som väger mer än 40 kg och som kan svälja kapslar kan ta Tamiflu 75 mg kapslar en gång dagligen i 10 dagar.
Din läkare kommer att rekommendera hur lång tid Tamiflu ska tas om det är förskrivet för att förhindra influensa.
Förslag på livsmedel är vanlig eller sockerfri chokladsås, flytande honung (endast till barn från 2 års ålder), brunt eller vitt socker upplöst i vatten, dessertsåser, sötad kondenserad mjölk, äppelmos eller yoghurt.
Blandningen ska röras om och hela innehållet ska ges till patienten.
Blandningen måste sväljas genast efter beredning.
För patienter som behöver doserna 30 – 60 mg, följ dessa instruktioner för att säkerställa korrekt dosering.
1.
Håll en Tamilfu 75 mg kapsel över en liten skål, öppna kapseln försiktigt och häll pulvret i skålen.
2.
Använd en spruta med markeringar (så kallad “ doseringsspruta ”) som visar hur mycket vätska som har dragits upp.
Rör om i ungefär två minuter.
3.
Dra upp den korrekta mängden mixtur i sprutan från skålen.
Se tabellen nedan för att bestämma den korrekta mängden mixtur baserad på patientens vikt.
Oupplöst vitt pulver behöver inte dras upp eftersom det är inaktivt.
Tryck ner kolven på sprutan och töm hela innehållet i en annan skål.
Kassera eventuell överbliven mixtur.
Mängd Tamiflu mixtur
Kroppsvikt
Rekommenderad dos
för en dos
Mindre än eller lika med 15 kg Mer än 15 kg och upp till 23 kg Mer än 23 kg och upp till 40 kg
30 mg 45 mg 60 mg
2 ml 3 ml 4 ml
4.
Den rekommenderade dosen är 30 mg, 45 mg eller 60 mg två gånger dagligen i 5 dagar för behandling, och en gång dagligen i förebyggande syfte.
5.
I den andra skålen, tillsätt en liten mängd (max 1 tesked) lämpligt sötat livsmedel till mixturen (för att dölja den bittra smaken) och blanda väl.
6.
Rör om blandningen och ge hela innehållet i den andra skålen till patienten.
Denna blandning måste sväljas omedelbart efter beredningen.
Om det finns någon blandning kvar i skålen, skölj skålen med en liten mängd vatten och se till att patienten dricker upp det som återstår.
För patienter som behöver dosen 75 mg, följ dessa instruktioner.
1.
Håll en 75 mg kapsel över en liten skål, öppna kapseln försiktigt och häll pulvret i skålen.
2.
Tillsätt en liten mängd (maximalt 1 tesked) lämpligt sötat livsmedel (för att dölja den bittra smaken) i skålen och blanda väl.
3.
Rör om blandningen och ge hela innehållet i skålen till patienten.
Blandningen måste sväljas omedelbart efter beredningen.
Om det finns någon blandning kvar i skålen, skölj skålen med en liten mängd vatten och se till att patienten dricker upp det som återstår.
Repetera denna procedur varje gång medicinen ska tas.
Om du har tagit för stor mängd Tamiflu
Kontakta läkare eller apotekspersonal omedelbart.
Om du har glömt att ta Tamiflu
Ta inte dubbel dos för att kompensera för glömd kapsel.
85 Om du slutar att ta Tamiflu
Inga biverkningar uppstår på grund av att du slutar ta Tamiflu tidigare än din läkare rekommenderat.
Om du slutar ta Tamiflu tidigare än din läkare rekommenderat, kan dina influensasymtom återkomma.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Tamiflu orsaka biverkningar men alla användare behöver inte få dem.
- Vanliga biverkningar av Tamiflu
De vanligaste biverkningarna av Tamiflu är illamående, kräkningar, diarré, magont och huvudvärk.
Dessa biverkningar inträffar vanligen bara efter den första dosen av läkemedlet och slutar vanligen då behandlingen fortsätter.
Frekvensen av dessa biverkningar minskar om läkemedlet tas tillsammans med mat.
- Mindre vanliga biverkningar av Tamiflu
Vuxna och ungdomar (barn från 13 års ålder) Andra mindre vanliga biverkningar, vilka också kan vara orsakade av influensan, är fyllnadskänsla i den övre delen av magen, blödning i magtarmkanalen, bronkit, övre luftvägsinfektioner, yrsel, trötthet, sömnsvårigheter, hudreaktioner, milda till svåra leverfunktionsstörningar, synrubbningar och onormal hjärtrytm.
Influensa kan förknippas med olika slags neurologiska symtom och beteendesymtom vilka kan inkludera händelser så som hallucinationer, delirium och onormalt beteende som i vissa fall resulterar i dödlig utgång.
Dessa händelser kan inträffa vid uppkomsten av encefalit eller encefalopati men kan även inträffa utan tydlig allvarlig sjukdom.
Ett fåtal fall resulterande i olycksfall, i vissa fall med dödlig utgång.
Dessa händelser rapporterades huvudsakligen bland barn och ungdomar och hade ofta en abrupt början och försvann sedan snabbt.
Tamiflus medverkan till dessa händelser är okänd.
Sådana neuropsykiatriska händelser har också rapporterats hos patienter med influensa som inte tagit Tamiflu.
Barn (i åldern 1 till 12 år) Andra mindre vanliga biverkningar, vilka också kan vara orsakade av influensan, är öroninflammation, lunginflammation, bihåleinflammation, luftrörskatarr, försämring av existerande astma, näsblödning, öronsjukdomar, hudinflammationer, svullna lymfkörtlar, ögoninflammation, synrubbningar och onormal hjärtrytm.
Du ska informera läkaren om du eller ditt barn kräks ofta.
Du ska också informera din läkare om influensasymtomen blir värre eller febern kvarstår.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
86 5.
HUR TAMIFLU SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen efter Utg dat och på blistret efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Det aktiva innehållsämnet är oseltamivirfosfat (75 mg oseltamivir i varje hård kapsel)
- Övriga innehållsämnen är:
Kapselinnehåll: pregelatiniserad stärkelse, talk, povidon, kroskarmellosnatrium och natriumstearylfumarat Kapselhölje: gelatin, gul järnoxid (E172), röd järnoxid (E172), svart järnoxid (E172) och titandioxid (E171) Tryckfärg: shellak (E904), titandioxid (E171) och indigokarmin (E132).
Läkemedlets utseende och förpackningsstorlekar
Den hårda kapseln består av en grå ogenomskinlig underdel präglad med "ROCHE" och en ljust gul ogenomskinlig överdel präglad med "75 mg".
Tryckfärgen är blå.
Tamiflu 75 mg hårda kapslar finns tillgängliga som blisterförpackningar med 10 kapslar.
Innehavare av godkännande för försäljning och tillverkare
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
Roche Pharma AG Emil- Barell- Str.
1, 79639 Grenzach- Wyhlen Tyskland
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
87 Magyarország България Roche (Magyarország) Kft.
Рош България ЕООД Tel: +36 - 23 446 800 Тел: +359 2 818 44 44
Malta Česká republika (See United Kingdom) Roche s. r. o.
Tel: +420 - 2 20382111
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 608 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Roche AB Tel: +46 (0) 8 726 1200
United Kingdom Latvija Roche Products Ltd.
Roche Latvija SIA Tel: +44 (0) 1707 366000 Tel: +371 - 7 039831
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
88 Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida: http: // www. emea. europa. eu /.
89 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Tamiflu 12 mg/ ml pulver till oral suspension Oseltamivir
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Tamiflu är och vad det används för 2.
Innan du tar Tamiflu 3.
Hur du tar Tamiflu 4.
Eventuella biverkningar 5.
Hur Tamiflu ska förvaras 6.
Övriga upplysningar
1.
VAD TAMIFLU ÄR OCH VAD DET ANVÄNDS FÖR
- Tamiflu har förskrivits till dig för behandling av eller förebyggande mot influensa.
Dessa läkemedel
hindrar influensaviruset från att spridas i kroppen och hjälper på så sätt till att lindra eller förhindra symtomen som uppkommer av influensavirusinfektionen.
- Influensa är en infektion som förorsakas av influensavirus.
Tecken (symtom) på influensa
innefattar plötslig feber (mer än 37, 8°C), hosta, snuva, huvudvärk, muskelsmärta, och ofta extrem trötthet.
Dessa symtom kan också orsakas av andra infektioner än influensa.
En riktig influensainfektion uppträder enbart under de årliga epidemierna vid tidpunkter då influensavirus sprids i samhället.
Vid andra perioder än under influensaepidemier är dessa symtom huvudsakligen orsakade av andra typer av infektioner och sjukdomar.
2.
INNAN DU TAR TAMIFLU
Ta inte Tamiflu
- om du är allergisk (överkänslig) mot oseltamivir eller mot något av övriga innehållsämnen i
Tamiflu.
Var särskilt försiktig med Tamiflu Innan du tar Tamiflu bör du informera din läkare om du
- är allergisk mot andra läkemedel
- har problem med njurarna
Om din läkare sagt att du inte tål vissa sockerarter ska du kontakta din läkare innan du tar detta läkemedel.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Tamiflu kan tas tillsammans med paracetamol, ibuprofen eller acetylsalicylsyra (Aspirin).
Tamiflu förväntas inte förändra effekten av andra läkemedel.
90 Påverkar Tamiflu en influensavaccination?
Tamiflu är inte en ersättning för influensavaccination.
Tamiflu påverkar inte effekten av influensavaccin.
Även om du redan har vaccinerats mot influensa kan Tamiflu förskrivas av din läkare.
Intag av Tamiflu med mat och dryck Du kan ta Tamiflu oral suspension med eller utan mat även om du rekommenderas att ta Tamiflu tillsammans med mat för att minska risken för illamående eller kräkningar.
Det kan också tas med ett glas vatten.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
De möjliga effekterna av Tamiflu på fostret är inte kända.
Du måste informera din läkare om du är gravid, om du tror du är gravid eller om du försöker bli gravid, så att din läkare kan besluta om Tamiflu är lämpligt för dig.
Effekterna på det diande barnet är inte kända.
Du måste informera din läkare om du ammar, så att din läkare kan besluta om Tamiflu är lämpligt för dig.
Körförmåga och användning av maskiner Tamiflu har ingen effekt på din förmåga att framföra fordon och använda maskiner.
Viktig information om något innehållsämne i Tamiflu Om du har en ärftlig fruktosintolerans ska du informera den förskrivande läkaren om detta innan du tar Tamiflu.
Detta läkemedel innehåller sorbitol vilket är en form av fruktos.
3.
HUR DU TAR TAMIFLU
Ta alltid Tamiflu enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Ta Tamiflu så snart du fått receptet eftersom detta hjälper till att minska spridningen av influensavirus i kroppen.
Vanlig dos är:
Hur mycket Tamiflu ska ges till småbarn från 1 års ålder och barn i åldern 2 till 12 år:
Behandling Du ska ge ditt barn den mängd oral suspension som läkaren föreskrivit.
30 mg och 45 mg kapslar kan användas som ett alternativ till suspension.
Den vanliga dosen för behandling av influensa hos barn beror på barnets kroppsvikt, se tabell nedan:
Kroppsvikt
Rekommenderad dos under 5 dagars behandling
Mindre än eller lika med 15 kg Mer än 15 kg upp till 23 kg Mer än 23 kg upp till 40 kg Mer än 40 kg
30 mg två gånger dagligen 45 mg två gånger dagligen 60 mg två gånger dagligen 75 mg två gånger dagligen
(75 mg erhålls av en 30 mg dos plus en 45 mg dos)
I förebyggande syfte
Tamiflu kan också användas för att förhindra influensa efter exponering av en infekterad individ, såsom en familjemedlem.
30 mg och 45 mg kapslar kan användas som ett alternativ till suspension.
91 Tamiflu ska tas en gång om dagen i 10 dagar.
Det är bäst att ta denna dos på morgonen till frukost.
Den vanliga dosen för att förhindra influensa hos barn beror på barnets kroppsvikt, se tabell nedan:
Kroppsvikt
Rekommenderad dos under 10 dagar (förebyggande)
Mindre än eller lika med 15 kg Mer än 15 kg upp till 23 kg Mer än 23 kg upp till 40 kg Mer än 40 kg
30 mg en gång dagligen 45 mg en gång dagligen 60 mg en gång dagligen 75 mg en gång dagligen
(75 mg erhålls av en 30 mg dos plus en 45 mg dos)
Barn som väger mer än 40 kg och som kan svälja kapslar kan ta en dos med 75 mg Tamiflu kapslar en gång dagligen i 10 dagar.
Din läkare kommer att rekommendera hur lång tid Tamiflu ska tas om det är förskrivet för att förhindra influensa.
Hur mycket Tamiflu ska ges till ungdomar (13- 17 års ålder) och vuxna
Suspensionen kan användas av vuxna och ungdomar i stället för kapslarna.
30 mg och 45 mg kapslar kan användas som ett alternativ till suspension.
Behandling Vanligen kommer din läkare att förskriva en dos av Tamiflu 75 mg två gånger dagligen i 5 dagar.
I förebyggande syfte Vanligen kommer din läkare att förskriva en dos av Tamiflu 75 mg en gång dagligen i 10 dagar.
Din läkare kommer att rekommendera hur lång tid du behöver ta Tamiflu.
En enkeldos av 75 mg Tamiflu kräver två doser av suspensionen: en 30 mg dos plus en 45 mg dos.
a) BEREDNING AV ORAL SUSPENSION:
Din farmaceut kan ha berett den orala suspensionen för dig då du hämtade ut ditt recept.
Om de inte gjort det kan du dock enkelt göra det själv.
Du behöver bara bereda suspensionen en gång, vid början av din behandlingskur.
Efter det behöver du bara skaka suspensionen väl och dra upp korrekt, rekommenderad dos.
Kork
← Flaskadapter
Mätglas ← Till angiven nivå
Figur 1.
1.
Knacka försiktigt på flaskan flera gånger för att lossa pulvret.
2.
Mät upp 52 ml vatten genom att fylla mätglaset till angiven nivå (mätglaset ingår i förpackningen).
Du ska alltid använda 52 ml vatten, oavsett vilken rekommenderad dos du ska ta.
3.
Tillsätt dessa 52 ml vatten till flaskan, sätt på korken och skaka den stängda flaskan ordentligt i 15 sekunder.
4.
Ta av korken och tryck in flaskadaptern i flaskans hals.
5.
Stäng flaskan ordentligt med locket ovanpå flaskadaptern.
Detta säkerställer att flaskadaptern passar i rätt position i flaskan.
92 b) HUR MÄTER MAN UPP OCH GER EN DOS AV ORAL SUSPENSION
Skaka alltid Tamiflu oral suspension ordentligt före användning!
Spruta för oral administrering
Kolv
Spets
Figur 2.
Figur 3.
Hur mäts rätt mängd upp av suspensionen:
1.
suspension ordentligt före användning.
2.
Ta sprutan (se figur 2) och tryck kolven helt ner mot sprutans spets.
Den spruta som medföljer läkemedlet måste alltid användas för att mäta upp korrekt dos.
3.
Ta av korken från flaskan med oral suspension.
4.
Sätt in sprutans spets i flaskadaptern.
5.
Vänd hela enheten (flaska och spruta) upp och ner (se figur 3).
6.
Dra långsamt upp kolven till graderingen som visar dosen du behöver.
7.
Vänd hela enheten upprätt.
8.
Ta långsamt av sprutan från flaskan.
9.
Svälj läkemedlet.
10.
Direkt efter administreringen tas sprutan isär och båda delarna av sprutan sköljes under rinnande kranvatten.
Om du har tagit för stor mängd Tamiflu
Kontakta läkare eller apotekspersonal omedelbart.
Om du har glömt att ta Tamiflu
Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar att ta Tamiflu
Inga biverkningar uppstår på grund av att du slutar ta Tamiflu tidigare än din läkare rekommenderat.
Om du slutar ta Tamiflu tidigare än din läkare rekommenderat, kan dina influensasymtom återkomma.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Tamiflu orsaka biverkningar men alla användare behöver inte få dem.
- Vanliga biverkningar av Tamiflu
De vanligaste biverkningarna av Tamiflu är illamående, kräkningar, diarré, magont och huvudvärk.
Dessa biverkningar inträffar vanligen bara efter den första dosen av läkemedlet och slutar vanligen då
Frekvensen av dessa biverkningar minskar om läkemedlet tas tillsammans med mat.
- Mindre vanliga biverkningar av Tamiflu
Vuxna och ungdomar (barn från 13 års ålder) Andra mindre vanliga biverkningar, vilka också kan vara orsakade av influensan, är fyllnadskänsla i den övre delen av magen, blödning i magtarmkanalen, bronkit, övre luftvägsinfektioner, yrsel, trötthet, sömnsvårigheter, hudreaktioner, milda till svåra leverfunktionsstörningar, synrubbningar och onormal hjärtrytm.
Influensa kan förknippas med olika slags neurologiska symtom och beteendesymtom vilka kan inkludera händelser så som hallucinationer, delirium och onormalt beteende som i vissa fall resulterar i dödlig utgång.
Dessa händelser kan inträffa vid uppkomsten av encefalit eller encefalopati men kan även inträffa utan tydlig allvarlig sjukdom.
Ett fåtal fall resulterande i olycksfall, i vissa fall med dödlig utgång.
Dessa händelser rapporterades huvudsakligen bland barn och ungdomar och hade ofta en abrupt början och försvann sedan snabbt.
Tamiflus medverkan till dessa händelser är okänd.
Sådana neuropsykiatriska händelser har också rapporterats hos patienter med influensa som inte tagit Tamiflu.
Barn (i åldern 1 till 12 år) Andra mindre vanliga biverkningar, vilka också kan vara orsakade av influensan, är öroninflammation, lunginflammation, bihåleinflammation, luftrörskatarr, försämring av existerande astma, näsblödning, öronsjukdomar, hudinflammationer, svullna lymfkörtlar, ögoninflammation, synrubbningar och onormal hjärtrytm.
Du ska informera läkaren om du eller ditt barn kräks ofta.
Du ska också informera din läkare om influensasymtomen blir värre eller febern kvarstår.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR TAMIFLU SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och flaskan efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Pulver:
Förvaras vid högst 30°C.
Efter beredning kan suspensionen antingen förvaras i rumstemperatur (högst 25°C) i 10 dagar eller i kylskåp (2°C- 8°C) i 17 dagar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Det aktiva innehållsämnet är oseltamivirfosfat (12 mg/ ml oseltamivir efter beredning).
- Övriga innehållsämnen är sorbitol (E420), natriumdivätecitrat (E331[ a]), xantangummi (E415),
natriumbensoat (E211), sackarinnatrium (E954), titandioxid (E171) och smakämne.
94 Läkemedlets utseende och förpackningsstorlekar
Pulvret är ett granulat eller "klumpgranulat" med en vit till ljusgul färg.
Tamiflu 12 mg/ ml pulver till oral suspension finns tillgängligt i flaskor som innehåller 30 g pulver som blandas med 52 ml vatten.
Kartongen innehåller också 1 plastmätglas (52 ml), en plastadapter (för att underlätta att få in läkemedlet i sprutan), en plastspruta för oral administrering (för att ge korrekt dos av läkemedlet via munnen).
På sprutan finns markeringar angivna för 30 mg, 45 mg och 60 mg av läkemedlet (se figur 1 och 2 ovan).
För detaljer hur den orala suspensionen bereds och hur läkemedlets mäts och tas, se avsnitt 3 ” Hur du tar Tamiflu ”.
Innehavare av godkännande för försäljning och tillverkare
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
Roche Pharma AG Emil- Barell- Str.
1, 79639 Grenzach- Wyhlen Tyskland
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
95 Österreich Eesti Roche Austria GmbH Roche Eesti OÜ Tel: +43 (0) 1 27739 Tel: + 372 - 6 177 380
Polska Ελλάδα Roche Polska Sp. z o. o.
Roche (Hellas) A. E.
Tel: +48 - 22 608 18 88 Τηλ: +30 210 61 66 100
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
United Kingdom Latvija Roche Products Ltd.
Roche Latvija SIA Tel: +44 (0) 1707 366000 Tel: +371 - 7 039831
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida: http: // www. emea. europa. eu /.
96
European Medicines Agency
EMEA/ H/ C/ 680
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
TANDEMACT
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Tandemact?
Tandemact är ett läkemedel som innehåller två aktiva substanser: pioglitazon och glimepirid.
Det finns som vita, runda tabletter (30 mg pioglitazon och 2 eller 4 mg glimepirid eller 45 mg pioglitazon och 4 mg glimepirid).
Vad används Tandemact för?
Tandemact ges till vuxna patienter med typ 2- diabetes (kallas också för icke- insulinberoende diabetes).
Tandemact ges till patienter som inte kan ta metformin (ett slags diabetesläkemedel) och som redan behandlas med en kombination av de två aktiva substanserna pioglitazon och glimepirid.
Läkemedlet är receptbelagt.
Hur används Tandemact?
Den vanliga dosen Tandemact är en tablett dagligen strax före eller tillsammans med dagens första måltid.
Tabletten sväljs hel med lite vatten.
Om patienterna får pioglitazon i kombination med ett annat sulfonureidpreparat än glimepirid, ska de först gå över från denna sulfonureid till glimepirid innan de går över till Tandemact.
Om patienterna får hypoglykemi (låg blodsockerhalt) när de tar Tandemact kan det vara nödvändigt att minska dosen eller att återgå till att ta separata tabletter.
Tandemact ska inte ges till patienter som har allvarliga njurproblem eller problem med levern.
Hur verkar Tandemact?
Typ 2- diabetes är en sjukdom som innebäratt bukspottkörteln inte producerar tillräckligt med insulin för att kontrollera glukosnivån i blodet (blodsockret) eller att kroppen inte kan använda insulinet effektivt.
Tandemact innehåller två aktiva substanser med sinsemellan olika verkningsmekanismer.
Pioglitazon gör cellerna (fett -, muskel - och leverceller) känsligare för insulin, vilket innebär att kroppen bättre använder det insulin som den producerar.
Glimepirid är en sulfonureid som stimulerar bukspottkörteln att producera mer insulin.
De bägge aktiva substansernas verkningar gör att blodglukosnivån sänks och detta hjälper till att kontrollera typ 2- diabetes.
Actos är godkänt för användning tillsammans med en sulfonureid vid behandling av patienter med typ 2- diabetes som inte uppnår tillfredsställande kontroll med enbart 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. metformin.
Företaget använde sig av uppgifter från tre studier till stöd för användningen av Tandemact för samma indikation.
I studierna deltog 1 390 patienter som fick pioglitazon som tillägg till den pågående behandlingen med en sulfonureid.
Studierna pågick i mellan fyra månader och två år och mätte nivån i blodet av en substans som kallas glykosylerat hemoglobin (HbA1c), vilket ger en indikation på hur bra blodglukosnivån kontrolleras.
Vid studierna användes pioglitazon och sulfonureider som separata tabletter.
Företaget lade fram bevis för att patienter som fått Tandemact och de som fått separata tabletter hade samma nivåer i blodet av de aktiva substanserna.
Vilken nytta har Tandemact visat vid studierna?
Samtliga tre studier visade att patienterna som fick pioglitazon i kombination med en sulfonureid hade uppnått bättre blodglukoskontroll.
Patienternas HbA1c- nivåer minskade med mellan 1, 22 och 1, 64 procent från ett utgångsvärde på över 7, 5 procent.
Minst 64 procent av de behandlade patienterna bedömdes ha svarat på behandlingen, eftersom deras HbA1c- nivåer endera minskade med minst 0, 6 procent från utgångsvärdet under studiernas gång, eller var 6, 1 procent eller lägre vid studiernas slut.
Vilka är riskerna med Tandemact?
De vanligaste biverkningarna (uppträder hos 1- 10 patienter av 100) är viktökning, yrsel, gasbildning och ödem (svullnad).
Förteckningen över samtliga biverkningar som rapporterats för Tandemact finns i bipacksedeln.
Tandemact ska inte ges till personer som kan vara överkänsliga (allergiska) mot pioglitazon, glimepirid eller någon annan ingrediens, eller mot någon annan sulfonureid eller sulfonamid.
Det ska inte ges till patienter som har hjärtsvikt, problem med levern eller allvarliga njurproblem.
Det ska inte ges till patienter med typ 1- diabetes (insulinberoende diabetes), patienter som har komplikationer av diabetes (diabetesketoacidos eller diabeteskoma) eller kvinnor som är gravida eller ammar.
Doserna av Tandemact kan behöva justeras när det ges tillsammans med vissa andra läkemedel.
Förteckningen över alla dessa läkemedel finns i produktresumén, som också ingår i EPAR.
Varför har Tandemact godkänts?
Kommittén för humanläkemedel (CHMP) fann att pioglitazons och glimepirids effekt på typ 2 - diabetes har bevisats och att Tandemact förenklar behandlingen och gör det lättare för patienterna att följa behandlingsplanen om en kombination av de båda aktiva substanserna krävs.
Kommittén fann att fördelarna med Tandemact är större än riskerna vid behandling av patienter med typ 2- diabetes som uppvisar intolerans mot metformin eller för vilka metformin är kontraindicerat och som redan behandlas med en kombination av pioglitazon och glimepirid.
Kommittén rekommenderade att Tandemact skulle godkännas för försäljning.
Mer information om Tandemact:
Den 8 januari 2007 beviljade Europeiska kommissionen Takeda Global Research and Development Centre (Europe) Ltd ett godkännande för försäljning av Tandemact som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 04- 2008.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 06/ 366/ 005 EU/ 1/ 06/ 366/ 006 EU/ 1/ 06/ 366/ 007 EU/ 1/ 06/ 366/ 008 EU/ 1/ 06/ 366/ 009 EU/ 1/ 06/ 366/ 010 EU/ 1/ 06/ 366/ 011 EU/ 1/ 06/ 366/ 012 EU/ 1/ 06/ 366/ 013 EU/ 1/ 06/ 366/ 014 EU/ 1/ 06/ 366/ 015 EU/ 1/ 06/ 366/ 016 EU/ 1/ 06/ 366/ 017 EU/ 1/ 06/ 366/ 018 EU/ 1/ 06/ 366/ 019 EU/ 1/ 06/ 366/ 020 EU/ 1/ 06/ 366/ 021 EU/ 1/ 06/ 366/ 022
Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact
30 mg/ 4 mg 30 mg/ 4 mg 30 mg/ 4 mg 30 mg/ 4 mg 30 mg/ 4 mg 30 mg/ 4 mg 45 mg/ 4 mg 45 mg/ 4 mg 45 mg/ 4 mg 45 mg/ 4 mg 45 mg/ 4 mg 45 mg/ 4 mg 30 mg/ 2 mg 30 mg/ 2 mg 30 mg/ 2 mg 30 mg/ 2 mg 30 mg/ 2 mg 30 mg/ 2 mg
Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
Blister (aluminium/ aluminium Blister (aluminium/ aluminium Blister (aluminium/ aluminium Blister (aluminium/ aluminium Blister (aluminium/ aluminium Blister (aluminium/ aluminium Blister (aluminium/ aluminium Blister (aluminium/ aluminium Blister (aluminium/ aluminium Blister (aluminium/ aluminium Blister (aluminium/ aluminium Blister (aluminium/ aluminium Blister (aluminium/ aluminium) Blister (aluminium/ aluminium) Blister (aluminium/ aluminium) Blister (aluminium/ aluminium) Blister (aluminium/ aluminium) Blister (aluminium/ aluminium)
14 28 30 50 90 98 14 28 30 50 90 98 14 28 30 50 90 98
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Tandemact 30 mg/ 2 mg tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 30 mg pioglitazon (som hydroklorid) och 2 mg glimepirid.
Varje tablett innehåller ungefär 125 mg laktosmonohydrat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett
Vit till benvit, rund, konvex och märkt med ” 4833 G ” i relief på ena sidan och ” 30/ 2 ” på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
- Tandemact är indicerat för behandling av patienter med typ 2- diabetes som uppvisar intolerans
4. 2 Dosering och administreringssätt
Tabletterna tas peroralt en gång dagligen strax före, eller tillsammans med, det första huvudmålet.
Tabletterna skall sväljas hela med lite vätska.
Om patienten får hypoglykemi skall man reducera Tandemactdosen eller överväga en fri kombinationsbehandling.
Om patienter får pioglitazon i kombination med en annan sulfonureid än glimepirid skall patienterna stabiliseras med en kombination av pioglitazon och glimepirid innan de går över till Tandemact.
Äldre:
Ingen dosjustering behövs för äldre patienter (se avsnitt 5. 2).
Patienter med nedsatt njurfunktion:
Tandemact skall ej användas till patienter med svåra störningar i njurfunktionen (kreatininclearance < 30 ml/ min, se avsnitt 4. 3).
Patienter med nedsatt leverfunktion:
Tandemact skall ej användas till patienter med nedsatt leverfunktion (se avsnitt 4. 3).
Barn och ungdomar Tandemact rekommenderas inte till patienter under 18 år, beroende på otillräckliga data avseende säkerhet och effekt.
2 4. 3 Kontraindikationer
Tandemact är kontraindicerat hos patienter med:
- överkänslighet mot de aktiva substanserna eller mot något hjälpämne, eller mot andra
sulfonureider eller sulfonamider.
- hjärtsvikt eller tidigare kända episoder av hjärtsvikt (NYHA stadium I till IV)
- nedsatt leverfunktion
- diabetes mellitus typ 1
- diabeteskoma
- diabetesketoacidos
- svåra njurfunktionsstörningar
- graviditet
- amning
4. 4 Varningar och försiktighet
Det finns ingen erfarenhet från kliniska prövningar vid användning av andra perorala antidiabetika som tillägg till behandling med Tandemact eller samtidigt administrerat glimepirid och pioglitazon.
Hypoglykemi:
När patienten äter sina måltider på oregelbundna tider, eller hoppar över en måltid helt och hållet, kan behandlingen med Tandemact leda till hypoglykemi orsakad av sulfonureidkomponenten.
Man kan nästan alltid få snabb kontroll över symtomen genom att omedelbart inta kolhydrater (socker).
Konstgjorda sötningsmedel har ingen effekt.
Det är känt från andra sulfonureider att hypoglykemin kan återkomma, även om man vidtar initialt framgångsrika motåtgärder.
Svår hypoglykemi eller långvarig hypoglykemi som endast tillfälligt bringas under kontroll med de vanliga sockermängderna, kräver omedelbar medicinsk behandling och ibland sjukhusvård.
Behandling med Tandemact kräver regelbunden övervakning av den glykemiska kontrollen.
Vätskeretention och hjärtsvikt:
Pioglitazon kan ge upphov till vätskeretention, vilket kan förvärra eller utlösa hjärtsvikt.
Vid behandling av patienter med minst en riskfaktor för utveckling av hjärtsvikt (t. ex. tidigare hjärtinfarkt eller symptomgivande kranskärlssjukdom) bör läkaren börja med lägsta tillgängliga dos av pioglitazon och gradvis öka dosen.
Patienterna skall observeras med avseende på tecken och symtom på hjärtsvikt, viktuppgång och ödem, särskilt de patienter som har nedsatt kardiell reserv.
Fall av hjärtsvikt har rapporterats efter godkännande för försäljning, när pioglitazon använts i kombination med insulin eller till patienter med tidigare hjärtsvikt.
Eftersom både insulin och pioglitazon kan ge vätskeretention, kan samtidig tillförsel av insulin och Tandemact öka risken för ödem.
Tandemact bör sättas ut om någon försämring av patientens kardiella status uppträder.
En studie av kardiovaskulärt utfall med pioglitazon har genomförts på patienter yngre än 75 år med diabetes mellitus typ 2 och redan befintlig större makrovaskulär sjukdom.
Pioglitazon eller placebo gavs under upp till 3, 5 år som tillägg till pågående behandling mot diabetes och kardiovaskulär sjukdom.
Studien visade en ökning av rapporterna om hjärtsvikt, vilket i denna studie dock ej ledde till någon ökad mortalitet.
Försiktighet bör iakttas för patienter över 75 år på grund av den begränsade erfarenheten i denna patientgrupp.
Leverfunktion:
Sällsynta fall av hepatocellulär dysfunktion med pioglitazon och glimepirid har rapporterats efter godkännande för försäljning (se avsnitt 4. 8).
Det rekommenderas därför att leverenzymer kontrolleras regelbundet hos patienter som behandlas med Tandemact.
Leverenzymer skall kontrolleras före behandlingsstart med Tandemact hos alla patienter.
Behandling med Tandemact skall inte påbörjas
3 hos patienter med förhöjda leverenzymvärden (ALAT > 2, 5 gånger övre normalgräns) eller med något annat tecken på leversjukdom.
Efter påbörjad behandling med Tandemact rekommenderas regelbunden kontroll av leverenzymer baserat på en klinisk bedömning.
Om ALAT- värdet ökar till 3 gånger övre normalgräns under Tandemactbehandlingen, skall förnyad kontroll av leverenzymnivåerna göras så snart som möjligt.
Om ALAT- värdet kvarstår på > 3 gånger övre gräns för normalvärdet skall behandlingen avbrytas.
Om en patient får symtom på leverdysfunktion, t. ex. oförklarligt illamående, kräkningar, buksmärta, trötthet, anorexi och/ eller mörk urin, skall leverenzymerna kontrolleras.
Beslut om fortsatt behandling av patienten med Tandemact skall grundas på klinisk bedömning i avvaktan på laboratoriesvar.
Om gulsot observeras skall behandlingen avbrytas.
Viktökning:
I de kliniska studierna med pioglitazon och sulfonureid som monoterapi eller i kombination observerades en dosrelaterad viktökning, som kan bero på fettackumulering och i vissa fall vara associerad med vätskeretention.
I vissa fall kan viktuppgång vara ett symptom på hjärtsvikt, och vikten bör därför följas noggrant.
En del av diabetesbehandlingen utgörs av en kontrollerad diet.
Patienten skall tillrådas att strikt följa en kalorikontrollerad diet.
Hematologi:
I sällsynta fall har hematologiska förändringar iakttagits i samband glimepiridbehandling (se avsnitt 4. 8).
Behandling med Tandemact kräver därför regelbundna hematologiska kontroller (speciellt av leukocyter och trombocyter).
Under behandling med pioglitazon observerades en liten reduktion av hemoglobin (4% relativ reduktion) och hematokrit (4, 1% relativ reduktion), som följd av hemodilution.
Liknande förändringar observerades vid behandling med metformin (hemoglobin 3– 4% och hematokrit 3, 6– 4, 1%, relativ reduktion) och i lägre grad vid behandling med sulfonureid och insulin (hemoglobin 1– 2% och hematokrit 1– 3, 2%, relativ reduktion) hos patienter i kontrollerade jämförande studier med pioglitazon.
Om patienter med G6PD- brist behandlas med sulfonylureamedel kan detta leda till hemolytisk anemi.
Eftersom glimepirid tillhör den kemiska gruppen sulfonylureamedel, måste försiktighet iakttas för patienter med G6PD- brist, och ett alternativ av icke- sulfonylureatyp övervägas.
Ögonsjukdomar:
Fall av nytt eller förvärrat diabetiskt makulaödem med försämrad synskärpa har rapporterats med tiazolidindioner inklusive pioglitazon, efter godkännande för försäljning.
Många av dessa patienter rapporterade samtidigt perifert ödem.
En lämplig oftalmologisk undersökning bör övervägas.
Övrigt:
I en sammanslagen analys av biverkningsrapporter avseende benfrakturer från randomiserade, kontrollerade, dubbelblinda kliniska prövningar på över 8100 pioglitazonbehandlade patienter och 7400 patienter behandlade med jämförelsepreparat, i upp till 3, 5 år, sågs en ökad incidens av benfrakturer hos kvinnor.
Frakturer observerades hos 2, 6% av kvinnorna som tog pioglitazon jämfört med 1, 7% av kvinnorna som behandlades med ett jämförelsepreparat.
Någon ökning i frakturincidens observerades inte hos män som behandlades med pioglitazon (1, 3%) jämfört med jämförelsepreparat (1, 5%).
Den beräknade frakturincidensen var 1, 9 frakturer per 100 patientår hos kvinnor behandlade med pioglitazon och 1, 1 frakturer per 100 patientår hos kvinnor som behandlades med ett jämförelsepreparat.
Den observerade överrisken för frakturer hos pioglitazonbehandlade kvinnor som observerats i detta underlag är därför 0, 8 frakturer per 100 patientår med behandling.
4 I den 3, 5- åriga PROactive- studien angående kardiovaskulär risk, hade 44/ 870 (5, 1%; 1, 0 frakturer per 100 patientår) av de pioglitazonbehandlade kvinnliga patienterna frakturer jämfört med 23/ 905 frakturer (2, 5%; 0, 5 frakturer per 100 patientår) av de kvinnliga patienter som behandlades med jämförelsepreparat.
Någon ökning i frakturincidens observerades inte hos män som behandlades med pioglitazon (1, 7%) jämfört med jämförelsepreparat (2, 1%).
Frakturrisken bör beaktas vid långtidsbehandling av kvinnor med pioglitazon.
Som en följd av förstärkt insulinaktivitet kan behandling med pioglitazon medföra att ägglossningen återkommer hos patienter med polycystiskt ovariesyndrom.
Dessa patienter kan vara i riskzonen för graviditet.
Patienterna bör vara medvetna om risken för graviditet, och om en patient önskar bli gravid eller om graviditet inträffar skall behandlingen avbrytas (se avsnitt 4. 6).
Pioglitazon skall användas med försiktighet vid samtidig administrering av CYP450 2C8- hämmare (t. ex. gemfibrozil) eller - inducerare (t. ex. rifampicin).
Glykemisk kontroll skall monitoreras noggrant.
Ändring av pioglitazondosen inom det rekommenderade dosintervallet eller ändringar i diabetesbehandling skall övervägas (se avsnitt 4. 5).
Tabletterna innehåller laktosmonohydrat och bör därför inte ges till patienter med något av följande sällsynta ärftliga tillstånd: galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig användning av de aktiva substanserna till patienter i klinisk användning har dock inte lett till några oväntade interaktioner.
Följande uppgifter återger den tillgängliga informationen för de enskilda aktiva substanserna (pioglitazon och glimepirid).
Pioglitazon
Interaktionsstudier har visat att pioglitazon inte har någon relevant effekt varken på farmakokinetiken eller farmakodynamiken av digoxin, warfarin, fenprocoumon och metformin.
Samtidig administrering av pioglitazon och sulfonureider förefaller ej påverka farmakokinetiken för sulfonureider.
Studier på människa tyder inte på någon induktion av det viktigaste inducerbara cytokromet P450, 1A, 2C8/ 9 och 3A4.
In vitro- studier har inte visat hämning av någon subtyp av cytokrom P450.
Interaktioner med substanser som metaboliseras av dessa enzymer, t. ex. perorala antikonceptionsmedel, ciklosporin, kalciumblockerare och HMG CoA- reduktashämmare, förväntas inte.
Samtidig administrering av pioglitazon och gemfibrozil (en hämmare av CYP450 2C8) har rapporterats resultera i en 3- faldig ökning av AUC för pioglitazon.
Eftersom det föreligger en ökad risk för dosrelaterade biverkningar, kan en minskning av pioglitazondosen vara nödvändig, när gemfibrozil ges samtidigt.
Noggrann monitorering av den glykemiska kontrollen skall övervägas (se avsnitt 4. 4).
Samtidig administrering av pioglitazon och rifampicin (en inducerare av CYP450 2C8) har rapporterats resultera i en minskning av AUC för pioglitazon med 54%.
Pioglitazondosen kan behöva ökas när rifampicin ges samtidigt.
Noggrann monitorering av den glykemiska kontrollen skall övervägas (se avsnitt 4. 4).
Glimepirid
Om glimepirid tas samtidigt med vissa andra läkemedel kan både oönskade ökningar och minskningar av den hypoglykemiska effekten förekomma.
Av denna orsak får andra läkemedel endast tas tillsammans med Tandemact efter rådfrågande (eller ordination) av läkare.
Baserat på erfarenheten av glimepirid och av andra sulfonureider måste följande interaktioner nämnas.
5 En potentiering av den blodglukossänkande effekten, och således i vissa fall hypoglykemi, kan uppträda när exempelvis någon av följande aktiva substanser tas:
fenylbutazon, azapropazon och oxyfenbutazon insulin och perorala antidiabetika metformin salicylater och p- amino- salicylsyra anabola steroider och manliga könshormoner kloramfenikol kumarinantikoagulantia fenfluramin fibrater ACE- hämmare fluoxetin allopurinol sympatolytika cyklo -, tro - och ifosfamider sulfinpyrazon vissa långverkande sulfonamider tetracykliner MAO- hämmare kinolonantibiotika probenecid mikonazol pentoxyfyllin (höga doser parenteralt) tritokvalin flukonazol
En minskning av den blodglukossänkande effekten och således ett förhöjt blodsocker kan uppträda när exempelvis någon av följande aktiva substanser tas:
östrogener och gestagener, saluretika, tiaziddiuretika, tyreoideastimulerande medel, glukokortikoider, fentiazinderivat, klorpromazin, adrenalin och sympatomimetika, nikotinsyra (höga doser) och nikotinsyraderivat, laxermedel (långvarig användning), fenytoin, diazoxid, glukagon, barbiturater och rifampicin, acetozolamid.
H2- antagonister, betablockerare, klonidin och reserpin kan ge antingen en potentiering eller en minskning av den blodglukossänkande effekten.
Under inverkan av sympatikolytiska aktiva substanser, som betablockerare, klonidin, guanetidin och reserpin, kan tecknen på adrenerg motregulation av hypoglykemin reduceras eller utebli.
Alkoholintag kan potentiera eller försvaga den hypoglykemiska effekten av glimepirid på ett oförutsägbart sätt.
Glimepirid kan antingen potentiera eller försvaga effekterna av kumarinderivat.
6 4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med pioglitazon och glimepirid saknas.
Djurstudier av pioglitazon har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
Tandemact skall ej användas under graviditet.
Sulfonylureaderivat som glimepirid passerar över i bröstmjölk.
Pioglitazon har påvisats i mjölken från lakterande råttor.
Det är inte känt om pioglitazon passerar över i bröstmjölk.
Därför får Tandemact ej ges till ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi från glimepirid eller exempelvis till följd av synnedsättning.
Detta kan innebära en risk i situationer där dessa förmågor är särskilt viktiga (t. ex. vid framförande av fordon eller användning av maskiner).
Patienterna skall instrueras att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har svaga varningssignaler för hypoglykemi eller helt saknar sådana, och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det alls är tillrådligt att köra bil eller använda maskiner.
4. 8 Biverkningar
Det har inte utförts några terapeutiska kliniska prövningar med Tandemact.
Dock har Tandemact visats vara bioekvivalent med pioglitazon och glimepirid administrerat samtidigt (se avsnitt 5. 2).
En lista på biverkningar som rapporterats i högre frekvens än placebo (> 0, 5%) och som mer än ett isolerat fall vid behandling med pioglitazon i dubbelblinda studier i kombination med sulfonureid, inklusive glimepirid, följer nedan enligt MedDRA: s rekommenderade termer efter organsystemklass och absolut frekvens.
Frekvenserna är definierade enligt följande: vanliga > 1/ 100, < 1/ 10; mindre vanliga > 1/ 1000, < 1/ 100; sällsynta > 1/ 10000, < 1/ 1000; mycket sällsynta < 1/ 10000; enskilda rapporter; ej känt (kan ej bedömas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
PIOGLITAZON I KOMBINATIONSBEHANDLING MED SULFONUREID
Öron och balansorgan Mindre vanliga: vertigo
Ögon Mindre vanliga:
synstörningar
Magtarmkanalen Vanliga: flatulens
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanliga:
trötthet
Undersökningar
Vanliga:
viktökning
Mindre vanliga:
förhöjt laktatdehydrogenas
Metabolism och nutrition
Mindre vanliga: hypoglykemi, ökad aptit
7 Nervsystemet Vanliga:
yrsel
Mindre vanliga:
huvudvärk
Njurar och urinvägar Mindre vanliga:
Hud och subkutan vävnad
Mindre vanliga:
svettningar
Ödem rapporterades hos 6– 9% av de patienter som behandlades med pioglitazon i kliniska studier under ett år.
Ödemfrekvensen i jämförelsegrupperna (sulfonureid, metformin) låg på 2 – 5%.
De rapporterade ödemen var vanligen lätta till måttliga och krävde vanligen inte att behandlingen avbröts.
I kliniska prövningar med aktiva jämförelsegrupper som kontroll var den genomsnittliga viktuppgången med pioglitazon 2– 3 kg under ett år.
Detta är jämförbart med vad som sågs i en aktiv jämförelsegrupp som fick sulfonureid.
I kombinationsstudier gav pioglitazon tillsammans med sulfonureid en genomsnittlig viktuppgång under ett år på 2, 8 kg.
Synstörningar har främst rapporterats i tidiga stadier av behandlingen och är kopplade till förändringarna i blodglukos, genom en tillfällig förändring av linsens turgiditet och brytningsindex, som ses även med andra hypoglykemiska medel.
I kliniska prövningar med pioglitazon var incidensen av ALAT- förhöjningar tre gånger den övre gränsen för normalvärdet lika stor som med placebo men lägre än den som observerades i kontrollgrupperna som fick metformin eller sulfonureid.
Medelvärdena för leverenzymnivåerna sjönk vid behandling med pioglitazon.
Sällsynta fall av förhöjda leverenzymvärden och hepatocellulär dysfunktion har förekommit efter godkännande för försäljning.
Även om fatal utgång har rapporterats i mycket sällsynta fall, har något orsakssamband inte fastställts.
I kontrollerade kliniska studier var incidensen av rapporterade fall av hjärtsvikt med pioglitazonbehandling densamma som i kontrollgrupperna som fick placebo, metformin respektive sulfonureid, men den var förhöjd vid användning i kombinationsbehandling med insulin.
I en utfallsstudie på patienter med redan befintlig större makrovaskulär sjukdom var incidensen av svår hjärtsvikt 1, 6% högre med pioglitazon än med placebo, vid användning som tillägg till behandling som inkluderade insulin.
Detta ledde dock ej till någon förhöjd mortalitet i denna studie.
Hjärtsvikt har rapporterats i sällsynta fall vid användning av pioglitazon efter godkännande för försäljning, men oftare när pioglitazon användes i kombination med insulin eller till patienter med hjärtsvikt i anamnesen.
Ytterligare information om de enskilda aktiva substanserna i den fasta doskombinationen
Pioglitazon
I dubbelblinda placebokontrollerade kliniska prövningar med pioglitazon var övre luftvägsinfektion och hypoestesi vanliga, medan sinuit och insomni var mindre vanliga.
I kontrollerade kliniska studier var incidensen av rapporterade fall av hjärtsvikt med pioglitazonbehandling densamma som i kontrollgrupperna som fick placebo, metformin respektive sulfonureid.
Hjärtsvikt har rapporterats i sällsynta fall vid användning av pioglitazon efter godkännande för försäljning.
8 DATA INSAMLADE EFTER GODKÄNNANDE FÖR FÖRSÄLJNING
Ögon Ej känt:
Makulaödem
Glimepirid
Baserat på erfarenheter av glimepirid och andra sulfonureider måste följande biverkningar nämnas.
Immunsystemet Mycket sällsynta:
Allergichock, allergisk vaskulit
Blodet och lymfsystemet
Sällsynta:
Hematologiska förändringar
Magtarmkanalen Mycket sällsynta:
Kräkningar, diarré, illamående, tryck i buken, känsla av full mage, buksmärtor
Mycket sällsynta:
Hepatit, nedsatt leverfunktion (med gallstas och ikterus)
Hud och subkutan vävnad Mycket sällsynta:
Överkänslighet mot ljus
Undersökningar
Mycket sällsynta:
Sänkt serumnatrium
I mycket sällsynta fall kan lätta överkänslighetsreaktioner utvecklas till svåra reaktioner med andnöd, blodtrycksfall och ibland chock.
Överkänslighetsreaktioner i huden kan uppträda som klåda, utslag och urticaria.
Korsallergenicitet med sulfonureider, sulfonamider eller närbesläktade substanser är möjlig.
Måttlig till svår trombocytopeni, leukopeni, erytrocytopeni, agranulocytopeni, agranulocytos, hemolytisk anemi och pancytopeni kan förekomma.
Dessa är vanligen reversibla efter utsättande av medlet.
Gastrointestinala besvär förekommer mycket sällan och leder sällan till utsättande av behandlingen.
Förhöjda leverenzymvärden kan förekomma.
I mycket sällsynta fall kan nedsatt leverfunktion (t. ex. med gallstas och ikterus) utvecklas, liksom även hepatit som kan progrediera till leversvikt.
En sammanslagen analys gjordes av biverkningsrapporter avseende benfrakturer från randomiserade, kontrollerade, dubbelblinda kliniska prövningar med jämförelsepreparat på över 8100 patienter behandlade med pioglitazon och 7400 patienter behandlade med jämförelsepreparat, i upp till 3, 5 år.
En högre frakturincidens observerades hos kvinnor som behandlades med pioglitazon (2, 6%) jämfört med kvinnor som behandlades med jämförelsepreparat (1, 7%).
Någon ökning i frakturincidens observerades inte hos män som behandlades med pioglitazon (1, 3%) jämfört med jämförelsepreparat (1, 5%).
I den 3, 5- åriga PROactive- studien hade 44/ 870 (5, 1%) av de pioglitazonbehandlade kvinnliga patienterna frakturer jämfört med 23/ 905 frakturer (2, 5%) av de kvinnliga patienter som behandlades med jämförelsepreparat.
Någon ökning i frakturincidens observerades inte hos män som behandlades med pioglitazon (1, 7%) jämfört med jämförelsepreparat (2, 1%).
9 4. 9 Överdosering
Inga fall av överdosering har rapporterats.
Patienter har intagit pioglitazon i högre doser än den rekommenderade maximala dosen på 45 mg dagligen.
Den högsta rapporterade dosen som intagits, 120 mg/ dag under fyra dagar, följt av 180 mg/ dag under sju dagar, rapporterades inte ha gett upphov till några symtom.
Efter intag av en överdos glimepirid kan hypoglykemi uppträda, som varar från 12 till 72 timmar och som kan återkomma efter en initial normalisering.
Symptomen kan eventuellt dröja upp till 24 timmar efter intaget.
I allmänhet rekommenderas observation på sjukhus.
Illamående, kräkningar och epigastriesmärta kan förekomma.
Hypoglykemin kan i allmänhet åtföljas av neurologiska symptom som rastlöshet, tremor, synstörningar, koordinationsproblem, sömnighet, koma och konvulsioner.
Behandlingen av överdosering med Tandemact består främst i att förhindra absorption av glimepirid genom att framkalla kräkning och därefter låta patienten dricka vatten eller läsk med aktivt kol (adsorptionsmedel) och natriumsulfat (laxermedel).
Om stora mängder intagits är magsköljning indicerat, följt av aktivt kol och natriumsulfat.
I fall av (svår) överdosering är sjukhusinläggning på intensivvårdsavdelning indicerad.
Påbörja administrering av glukos så fort som möjligt, vid behov genom en intravenös bolusinjektion av 50 ml av en 50- procentig lösning, följt av infusion av en 10 - procentig lösning med strikt övervakning av blodglukosvärdet.
Fortsatt behandling skall vara symptomatisk.
Speciellt gäller vid behandling av hypoglykemi hos spädbarn och små barn som av misstag intagit Tandemact att den dos glukos som ges måste kontrolleras noggrant så att man undviker risken att skapa en farlig hyperglykemi.
Blodglukosvärdet måste monitoreras noggrant.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
A10BD06.
Tandemact kombinerar två antidiabetika med kompletterande verkningsmekanism för att förbättra den glykemiska kontrollen hos patienter med typ 2 diabetes: pioglitazon som tillhör klassen tiazolidindioner och glimepirid som är en sulfonureid.
Tiazolidindioner verkar främst genom att reducera insulinresistensen och sulfonureider genom att inducera insulinfrisättning från betacellerna i bukspottkörteln.
Pioglitazon
Pioglitazon utövar sannolikt sina effekter genom en minskad insulinresistens.
Pioglitazon förefaller fungera genom aktivering av specifika nukleära receptorer (peroxisom- proliferator- aktiverad receptor - gamma; PPAR- gamma), vilket leder till ökad insulinkänslighet i lever -, fett - och skelettmuskelceller hos djur.
Behandling med pioglitazon har visat sig reducera glukosproduktionen i levern och öka det perifera omhändertagandet av glukos vid insulinresistens.
Den glykemiska kontrollen i fasta och efter måltid förbättras hos patienter med diabetes mellitus typ 2.
Den förbättrade glykemiska kontrollen är förenad med en minskning av plasmainsulinkoncentrationen såväl vid fasta som efter måltid.
En klinisk studie där pioglitazon jämfördes med monoterapi med gliclazid förlängdes till två år för att utvärdera tid till behandlingssvikt (definierad som ett värde på HbA1c ≥ 8% efter de första sex månadernas behandling).
Kaplan- Meier- analys visade att tiden till behandlingssvikt var kortare hos patienter som behandlats med gliclazid jämfört med dem som erhållit pioglitazon.
I en
10 tvåårig studie, som jämförde pioglitazon och gliclazid i kombination med metformin, var den glykemiska kontrollen, mätt som genomsnittlig förändring av HbA1c från utgångsvärdet, densamma för båda behandlingsgrupperna efter ett år.
Försämringen av HbA1c under det andra året var långsammare med pioglitazon än med gliclazid.
I en placebokontrollerad studie randomiserades patienter, som trots en insulinoptimeringsperiod på tre månader hade inadekvat glykemisk kontroll, till pioglitazon eller placebo under 12 månader.
Patienterna som fick pioglitazon hade en genomsnittlig reduktion av HbA1c på 0, 45% jämfört med dem som fortsatte med enbart insulin, och i pioglitazongruppen kunde insulindosen sänkas.
HOMA- analys har visat att pioglitazon både förbättrar betacellfunktionen och ökar insulinkänsligheten.
Tvååriga studier har visat att denna effekt bibehålls.
I de ettåriga studierna gav pioglitazon en statistiskt signifikant minskning av albumin/ kreatinin- kvoten jämfört med utgångsvärdet.
Pioglitazons effekt (45 mg pioglitazon monoterapi mot placebo) har studerats i en liten studie under 18 veckor på typ 2 diabetiker.
Behandling med pioglitazon åtföljdes av en betydande viktökning.
Det viscerala fettet minskade signifikant medan det skedde en ökning av extraabdominellt fett.
Dylika förändringar i fördelning av kroppsfett vid behandling med pioglitazon har åtföljts av en förbättrad insulinkänslighet.
En liten men ej kliniskt signifikant ökning av LDL- kolesterolnivåer kunde påvisas.
I kliniska studier med en längd upp till två år reducerade pioglitazon totalplasmatriglycerider och fria fettsyror och ökade HDL- kolesterolnivåerna i jämförelse med placebo, metformin eller gliclazid.
Däremot observerades reducerade värden med metformin och gliclazid.
I en studie på 20 veckor reducerade pioglitazon, förutom triglycerider vid fasta, även postprandial hypertriglyceridemi genom en effekt på både absorberade och i levern syntetiserade triglycerider.
Dessa effekter var oberoende av pioglitazons effekt på glykemi och visade statistiskt signifikant skillnad jämfört med glibenklamid.
I PROactive, en studie av kardiovaskulärt utfall, randomiserades 5238 patienter med diabetes mellitus typ 2 och befintlig större makrovaskulär sjukdom till pioglitazon eller placebo som tillägg till pågående behandling mot diabetes och hjärtkärlsjukdom, under upp till 3, 5 år.
Studiepopulationen hade en genomsnittlig ålder på 62 år och de hade i genomsnitt haft diabetes i 9, 5 år.
Ungefär en tredjedel av patienterna fick insulin i kombination med metformin och/ eller en sulfonureid.
För att kunna inkluderas i studien skulle patienterna ha haft en eller flera av följande: hjärtinfarkt, stroke, perkutan koronar intervention eller koronar bypassoperation, akut koronarsyndrom, kranskärlssjukdom eller perifer obstruktiv artärsjukdom.
Nästan hälften av patienterna hade tidigare haft hjärtinfarkt och cirka 20% hade haft en stroke.
Ungefär hälften av studiepopulationen uppfyllde minst två av de kardiovaskulära inklusionskriterierna.
Nästan alla patienter (95%) stod på olika hjärtkärlpreparat (beta- blockerare, ACE- hämmare, angiotensin II- antagonister, kalciumkanalblockerare, nitrater, diuretika, acetylsalicylsyrapreparat, statiner, fibrater).
Trots att studien misslyckades med avseende på sin primära endpoint, som var en sammansatt endpoint bestående av dödsfall oavsett orsak, icke dödlig hjärtinfarkt, stroke, akut koronarsyndrom, större benamputationer, koronar revaskularisering och revaskularisering av ben, tyder resultaten på att det inte finns några långsiktiga kardiovaskulära problem med användning av pioglitazon.
Incidensen av ödem, viktuppgång och hjärtsvikt var dock förhöjd.
Ingen ökning av mortaliteten i hjärtsvikt iakttogs.
Glimepirid
Glimepirid verkar huvudsakligen genom att stimulera insulinfrisättningen från betacellerna i bukspottkörteln.
11 Liksom med andra sulfonureider baseras denna effekt på ett ökat svar hos betacellerna på det fysiologiska glukosstimulus.
Dessutom verkar glimepirid ha uttalade extrapankreatiska effekter som postulerats även för övriga sulfonureider.
Insulinfrisättning:
Sulfonureiderna reglerar insulininsöndringen genom att stänga den ATP- känsliga kaliumkanalen i betacellmembranet.
Detta ger en insulinfrisättning genom exocytos.
Glimepirid binder med hög utbyteshastighet till ett membranprotein hos betacellen som är kopplat till den ATP- känsliga kaliumkanalen men som skiljer sig från det vanliga bindningsstället för sulfonureider.
Extrapankreatisk aktivitet:
De extrapankreatiska effekterna utgörs till exempel av en förbättrad insulinkänslighet i den perifera vävnaden och ett minskat insulinupptag i levern.
Glukosupptaget i perifer muskulatur och fettväv sker med hjälp av speciella transportproteiner i cellmembranet.
Glukostransporten i dessa vävnader är det hastighetsbegränsande steget för glukosanvändning.
Glimepirid ökar mycket snabbt antalet aktiva glukostransportmolekyler i plasmamembranen i muskel - och fettceller, vilket leder till ett ökat glukosupptag.
Glimepirid ökar aktiviteten hos det glykosyl- fosfatidylinositol- specifika fosfolipas C, vilket kan vara korrelerat till den inducerade lipogenesen och glykogenesen i isolerade fett - och muskelceller.
Glimepirid hämmar glukosproduktionen i levern genom att öka den intracellulära koncentrationen av fruktos- 2, 6- bisfosfat, vilket i sin tur hämmar glukoneogenesen.
Allmänt:
Hos friska personer är den minsta effektiva perorala dosen cirka 0, 6 mg.
Effekten av glimepirid är dosberoende och reproducerbar.
Det fysiologiska svaret på akut fysisk ansträngning, en minskning av insulininsöndringen, finns fortfarande kvar med glimepirid.
Det förelåg inga signifikanta skillnader i effekten om glimepirid gavs 30 minuter före eller omedelbart före en måltid.
Hos diabetespatienter kan man uppnå god metabolisk kontroll under 24 timmar med en enda daglig dos.
Även om hydroxymetaboliten av glimepirid gav en liten men signifikant sänkning av serumglukos hos friska personer, står den endast för en mindre del av den totala effekten.
5. 2 Farmakokinetiska uppgifter
Tandemact
Studier på frivilliga försökspersoner har visat att Tandemact är bioekvivalent med administrering av pioglitazon och glimepirid som separata tabletter.
Följande uppgifter återspeglar de farmakokinetiska egenskaperna för de enskilda aktiva substanserna i Tandemact
Pioglitazon
Absorption:
Efter peroral tillförsel absorberas pioglitazon snabbt, och maximala plasmakoncentrationer av oförändrat pioglitazon uppnås vanligen 2 timmar efter tillförsel.
Proportionella ökningar av plasmakoncentrationen observerades för doser från 2- 60 mg.
Steady- state uppnås efter 4- 7 dagars dosering.
Upprepad dosering leder inte till ackumulering av substansen eller dess metaboliter.
Absorptionen påverkas inte av födointag.
Den absoluta biotillgängligheten är större än 80%.
12 Distribution:
Den uppskattade distributionsvolymen hos människa är 0, 25 l/ kg.
Pioglitazon och alla aktiva metaboliter binds i stor utsträckning till plasmaprotein (> 99%).
Metabolism:
Pioglitazon metaboliseras i stor utsträckning i levern genom hydroxylering av alifatiska metylengrupper.
Detta sker företrädesvis via cytokrom P450 2C8, även om andra isoformer kan vara involverade i mindre grad.
Tre av de sex identifierade metaboliterna är aktiva (M- II, M- III och M- IV).
Om hänsyn tas till aktivitet, koncentration och proteinbindning bidrar pioglitazon och metabolit M- III lika mycket till effekten.
M- IV- metaboliten är under samma förutsättningar ungefär 3 gånger så effektiv som pioglitazon medan M- II: s bidrag till effekten är minimal.
In vitro- studier har inte givit något belägg för att pioglitazon hämmar någon subtyp av cytokrom P450.
Det sker ingen induktion av de viktigaste inducerbara P450- isoenzymerna hos människa, 1A, 2C8/ 9 och 3A4.
Interaktionsstudier har visat att pioglitazon inte har någon relevant effekt vare sig på farmakokinetiken eller på farmakodynamiken för digoxin, warfarin, fenprocoumon och metformin.
Samtidig administrering av pioglitazon och gemfibrozil (en hämmare av CYP450 2C8) eller rifampicin (en inducerare av CYP450 2C8) har rapporterats öka respektive minska plasmakoncentrationen av pioglitazon (se avsnitt 4. 5).
Eliminering:
Efter peroral tillförsel av radioaktivt märkt pioglitazon till människa återfanns märkt substans huvudsakligen i feces (55%) och en mindre mängd i urin (45%).
Hos djur kan endast en liten mängd oförändrat pioglitazon spåras i urin eller feces.
Den genomsnittliga halveringstiden för plasmaeliminering av oförändrat pioglitazon hos människa är 5 till 6 timmar och för alla de aktiva metaboliterna 16 till 23 timmar.
Äldre:
Steady- state- farmakokinetiken är likartad hos patienter över 65 år och hos yngre personer.
Patienter med nedsatt njurfunktion:
Hos patienter med nedsatt njurfunktion är plasmakoncentrationerna av pioglitazon och dess metaboliter lägre än de som observeras hos patienter med normal njurfunktion, men oral clearance av modersubstansen är likartad.
Sålunda är koncentrationen av fri (obunden) pioglitazon oförändrad.
Patienter med nedsatt leverfunktion:
Total plasmakoncentration av pioglitazon är oförändrad, medan distributionsvolymen är förhöjd.
Clearance reduceras därför och det föreligger en högre fraktion obunden pioglitazon.
Glimepirid
Absorption:
Biotillgängligheten för glimepirid är fullständig efter peroral administrering.
Födointag har ingen påverkan av betydelse på absorptionsgraden; det är endast absorptionshastigheten som minskar något.
Maximala serumkoncentrationer (Cmax) uppnås cirka 2, 5 timmar efter peroralt intag (medelvärde 0, 3 µg/ ml vid upprepade doser på 4 mg dagligen) och det föreligger ett linjärt samband mellan dos och såväl Cmax som AUC (area under tid/ koncentrationskurvan).
Distribution:
Substansen har även hög proteinbindning (> 99%) och låg clearance (cirka 48 ml/ min).
13 Hos djur utsöndras glimepirid i mjölk.
Glimepirid överförs till placenta.
Passagen genom blodhjärnbarriären är låg.
Biotransformation och eliminering:
Den genomsnittliga halveringstiden för den dominerande formen, vilken har betydelse för serumkoncentrationen i samband med multipla doser, är cirka 5– 8 timmar.
Efter höga doser noterades något längre halveringstider.
Efter en enstaka dos av radioaktivt märkt glimepirid återfanns 58% av radioaktiviteten i urin och 35% i feces.
Ingen oförändrad substans påvisades i urinen.
Två metaboliter – som med största sannolikhet härrör från metabolisering i levern (huvudenzymet är CYP2C9) – identifierades både i urin och feces: hydroxyderivatet och karboxyderivatet.
Efter peroral administrering av glimepirid var de terminala halveringstiderna för dessa metaboliter 3– 6 timmar respektive 5– 6 timmar.
Jämförelse av enstaka och multipla en gång dagligen- doseringar visade inga signifikanta skillnader i farmakokinetik, och den intraindividuella variabiliteten var mycket låg.
Det förekom ingen ackumulering av betydelse.
Farmakokinetiken var likartad hos män och kvinnor, liksom hos yngre och äldre (över 65 år) patienter.
Hos patienter med låg kreatininclearance förelåg en tendens för glimepirid- clearance att öka och för de genomsnittliga serumkoncentrationerna att minska, troligen till följd av en snabbare eliminering till följd av en lägre proteinbindning.
Den renala eliminationen av de båda metaboliterna var nedsatt.
Totalt sett antas det ej föreligga någon ytterligare risk för ackumulering hos denna patientgrupp.
Farmakokinetiken hos fem icke- diabetiska patienter efter gallvägskirurgi liknade den hos friska personer.
5. 3 Prekliniska säkerhetsuppgifter
Inga djurstudier har utförts med den kombinerade produkten Tandemact.
Följande data har framkommit under studier utförda på pioglitazon och metformin var för sig.
Pioglitazon
I de toxikologiska studierna observerades genomgående plasmavolymexpansion med åtföljande hemodilution, anemi och reversibel, excentrisk hjärthypertrofi efter upprepad dosering till möss, råttor, hundar och apor.
Dessutom sågs ökad deposition och infiltration av fett.
Dessa fynd observerades hos alla djurslag vid plasmakoncentrationer ≤ 4 gånger dem som ses vid klinisk exponering.
Man såg en påtaglig begränsning av fostertillväxten i djurstudierna med pioglitazon.
Denna effekt tillskrivs pioglitazon genom en minskning av den maternella hyperinsulinismen och den ökade insulinresistens som uppstår under graviditet, vilket reducerar tillgången på metaboliska substrat för fostertillväxt.
Pioglitazon visade ingen genotoxisk potential i en omfattande serie av genotoxicitetstester in vivo och in vitro.
En ökad incidens av hyperplasi (hon - och handjur) och tumörer (handjur) i urinblåsans epitel var påtaglig hos råttor som behandlats med pioglitazon i upp till 2 år.
Relevansen av detta fynd är oklar.
Pioglitazon var inte tumorogen hos möss av något kön.
Hyperplasi i urinblåsan observerades inte hos hundar eller apor som behandlats i upp till 12 månader.
Behandling med två andra tiazolidindioner gav i en djurmodell av familjär adenomatös polypos (FAP) ökad tumörmångfald i kolon.
Relevansen av detta fynd är oklar.
Glimepirid
De prekliniska effekter som observerades förekom vid exponeringar som låg så mycket över den maximala humana exponeringen att de har liten relevans för klinisk användning, eller också orsakades de av substansens farmakodynamiska verkan (hypoglykemi).
I de sistnämnda
14 (som omfattade embryotoxicitet, teratogenicitet och utvecklingstoxicitet) sågs oönskade effekter som anses vara sekundära till de hypoglykemiska effekter som föreningen inducerar hos moderdjur och avkomma.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mikrokristallin cellulosa Kroskarmellosnatrium Hydroxypropylcellulosa Laktosmonohydrat Magnesiumstearat Polysorbat 80
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar
6. 5 Förpackningstyp och innehåll
Aluminium/ aluminiumtryckförpackningar; förpackningar om 14, 28, 30, 50, 90 eller 98 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 366/ 017- 022
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
08- 01- 2007
15 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
16 1.
LÄKEMEDLETS NAMN
Tandemact 30 mg/ 4 mg tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 30 mg pioglitazon (som hydroklorid) och 4 mg glimepirid.
Varje tablett innehåller ungefär 177 mg laktosmonohydrat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett
Vit till benvit, rund, konvex och märkt med ” 4833 G ” i relief på ena sidan och ” 30/ 4 ” på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
- Tandemact är indicerat för behandling av patienter med typ 2- diabetes som uppvisar intolerans
4. 2 Dosering och administreringssätt
Tabletterna tas peroralt en gång dagligen strax före, eller tillsammans med, det första huvudmålet.
Tabletterna skall sväljas hela med lite vätska.
Om patienten får hypoglykemi skall man reducera Tandemactdosen eller överväga en fri kombinationsbehandling.
Om patienter får pioglitazon i kombination med en annan sulfonureid än glimepirid skall patienterna stabiliseras med en kombination av pioglitazon och glimepirid innan de går över till Tandemact.
Äldre:
Ingen dosjustering behövs för äldre patienter (se avsnitt 5. 2).
Patienter med nedsatt njurfunktion:
Tandemact skall ej användas till patienter med svåra störningar i njurfunktionen (kreatininclearance < 30 ml/ min, se avsnitt 4. 3).
Patienter med nedsatt leverfunktion:
Tandemact skall ej användas till patienter med nedsatt leverfunktion (se avsnitt 4. 3).
Barn och ungdomar Tandemact rekommenderas inte till patienter under 18 år, beroende på otillräckliga data avseende säkerhet och effekt.
17
- överkänslighet mot de aktiva substanserna eller mot något hjälpämne, eller mot andra
sulfonureider eller sulfonamider.
- hjärtsvikt eller tidigare kända episoder av hjärtsvikt (NYHA stadium I till IV)
- nedsatt leverfunktion
- diabetes mellitus typ 1
- diabeteskoma
- diabetesketoacidos
- svåra njurfunktionsstörningar
- graviditet
- amning
4. 4 Varningar och försiktighet
Det finns ingen erfarenhet från kliniska prövningar vid användning av andra perorala antidiabetika som tillägg till behandling med Tandemact eller samtidigt administrerat glimepirid och pioglitazon.
Hypoglykemi:
När patienten äter sina måltider på oregelbundna tider, eller hoppar över en måltid helt och hållet, kan behandlingen med Tandemact leda till hypoglykemi orsakad av sulfonureidkomponenten.
Man kan nästan alltid få snabb kontroll över symtomen genom att omedelbart inta kolhydrater (socker).
Konstgjorda sötningsmedel har ingen effekt.
Det är känt från andra sulfonureider att hypoglykemin kan återkomma, även om man vidtar initialt framgångsrika motåtgärder.
Svår hypoglykemi eller långvarig hypoglykemi som endast tillfälligt bringas under kontroll med de vanliga sockermängderna, kräver omedelbar medicinsk behandling och ibland sjukhusvård.
Behandling med Tandemact kräver regelbunden övervakning av den glykemiska kontrollen.
Vätskeretention och hjärtsvikt:
Pioglitazon kan ge upphov till vätskeretention, vilket kan förvärra eller utlösa hjärtsvikt.
Vid behandling av patienter med minst en riskfaktor för utveckling av hjärtsvikt (t. ex. tidigare hjärtinfarkt eller symptomgivande kranskärlssjukdom) bör läkaren börja med lägsta tillgängliga dos av pioglitazon och gradvis öka dosen.
Patienterna skall observeras med avseende på tecken och symtom på hjärtsvikt, viktuppgång och ödem, särskilt de patienter som har nedsatt kardiell reserv.
Fall av hjärtsvikt har rapporterats efter godkännande för försäljning, när pioglitazon använts i kombination med insulin eller till patienter med tidigare hjärtsvikt.
Eftersom både insulin och pioglitazon kan ge vätskeretention, kan samtidig tillförsel av insulin och Tandemact öka risken för ödem.
Tandemact bör sättas ut om någon försämring av patientens kardiella status uppträder.
En studie av kardiovaskulärt utfall med pioglitazon har genomförts på patienter yngre än 75 år med diabetes mellitus typ 2 och redan befintlig större makrovaskulär sjukdom.
Pioglitazon eller placebo gavs under upp till 3, 5 år som tillägg till pågående behandling mot diabetes och kardiovaskulär sjukdom.
Studien visade en ökning av rapporterna om hjärtsvikt, vilket i denna studie dock ej ledde till någon ökad mortalitet.
Försiktighet bör iakttas för patienter över 75 år på grund av den begränsade erfarenheten i denna patientgrupp.
Leverfunktion:
Sällsynta fall av hepatocellulär dysfunktion med pioglitazon och glimepirid har rapporterats efter godkännande för försäljning (se avsnitt 4. 8).
Det rekommenderas därför att leverenzymer kontrolleras regelbundet hos patienter som behandlas med Tandemact.
Leverenzymer skall kontrolleras före behandlingsstart med Tandemact hos alla patienter.
Behandling med Tandemact skall inte påbörjas hos patienter med förhöjda leverenzymvärden (ALAT > 2, 5 gånger övre normalgräns) eller med något annat tecken på leversjukdom.
18 Efter påbörjad behandling med Tandemact rekommenderas regelbunden kontroll av leverenzymer baserat på en klinisk bedömning.
Om ALAT- värdet ökar till 3 gånger övre normalgräns under Tandemactbehandlingen, skall förnyad kontroll av leverenzymnivåerna göras så snart som möjligt.
Om ALAT- värdet kvarstår på > 3 gånger övre gräns för normalvärdet skall behandlingen avbrytas.
Om en patient får symtom på leverdysfunktion, t. ex. oförklarligt illamående, kräkningar, buksmärta, trötthet, anorexi och/ eller mörk urin, skall leverenzymerna kontrolleras.
Beslut om fortsatt behandling av patienten med Tandemact skall grundas på klinisk bedömning i avvaktan på laboratoriesvar.
Om gulsot observeras skall behandlingen avbrytas.
Viktökning:
I de kliniska studierna med pioglitazon och sulfonureid som monoterapi eller i kombination observerades en dosrelaterad viktökning, som kan bero på fettackumulering och i vissa fall vara associerad med vätskeretention.
I vissa fall kan viktuppgång vara ett symptom på hjärtsvikt, och vikten bör därför följas noggrant.
En del av diabetesbehandlingen utgörs av en kontrollerad diet.
Patienten skall tillrådas att strikt följa en kalorikontrollerad diet.
Hematologi:
I sällsynta fall har hematologiska förändringar iakttagits i samband glimepiridbehandling (se avsnitt 4. 8).
Behandling med Tandemact kräver därför regelbundna hematologiska kontroller (speciellt av leukocyter och trombocyter).
Under behandling med pioglitazon observerades en liten reduktion av hemoglobin (4% relativ reduktion) och hematokrit (4, 1% relativ reduktion), som följd av hemodilution.
Liknande förändringar observerades vid behandling med metformin (hemoglobin 3– 4% och hematokrit 3, 6– 4, 1%, relativ reduktion) och i lägre grad vid behandling med sulfonureid och insulin (hemoglobin 1– 2% och hematokrit 1– 3, 2%, relativ reduktion) hos patienter i kontrollerade jämförande studier med pioglitazon.
Om patienter med G6PD- brist behandlas med sulfonylureamedel kan detta leda till hemolytisk anemi.
Eftersom glimepirid tillhör den kemiska gruppen sulfonylureamedel, måste försiktighet iakttas för patienter med G6PD- brist, och ett alternativ av icke- sulfonylureatyp övervägas.
Ögonsjukdomar:
Fall av nytt eller förvärrat diabetiskt makulaödem med försämrad synskärpa har rapporterats med tiazolidindioner inklusive pioglitazon, efter godkännande för försäljning.
Många av dessa patienter rapporterade samtidigt perifert ödem.
En lämplig oftalmologisk undersökning bör övervägas.
Övrigt:
I en sammanslagen analys av biverkningsrapporter avseende benfrakturer från randomiserade, kontrollerade, dubbelblinda kliniska prövningar på över 8100 pioglitazonbehandlade patienter och 7400 patienter behandlade med jämförelsepreparat, i upp till 3, 5 år, sågs en ökad incidens av benfrakturer hos kvinnor.
Frakturer observerades hos 2, 6% av kvinnorna som tog pioglitazon jämfört med 1, 7% av kvinnorna som behandlades med ett jämförelsepreparat.
Någon ökning i frakturincidens observerades inte hos män som behandlades med pioglitazon (1, 3%) jämfört med jämförelsepreparat (1, 5%).
Den beräknade frakturincidensen var 1, 9 frakturer per 100 patientår hos kvinnor behandlade med pioglitazon och 1, 1 frakturer per 100 patientår hos kvinnor som behandlades med ett jämförelsepreparat.
Den observerade överrisken för frakturer hos pioglitazonbehandlade kvinnor som observerats i detta underlag är därför 0, 8 frakturer per 100 patientår med behandling.
I den 3, 5- åriga PROactive- studien angående kardiovaskulär risk, hade 44/ 870 (5, 1%; 1, 0 frakturer per 100 patientår) av de pioglitazonbehandlade kvinnliga patienterna frakturer jämfört med 23/ 905 frakturer (2, 5%; 0, 5 frakturer per 100 patientår) av de kvinnliga patienter som behandlades med
Någon ökning i frakturincidens observerades inte hos män som behandlades med pioglitazon (1, 7%) jämfört med jämförelsepreparat (2, 1%).
Frakturrisken bör beaktas vid långtidsbehandling av kvinnor med pioglitazon.
Som en följd av förstärkt insulinaktivitet kan behandling med pioglitazon medföra att ägglossningen återkommer hos patienter med polycystiskt ovariesyndrom.
Dessa patienter kan vara i riskzonen för graviditet.
Patienterna bör vara medvetna om risken för graviditet, och om en patient önskar bli gravid eller om graviditet inträffar skall behandlingen avbrytas (se avsnitt 4. 6).
Pioglitazon skall användas med försiktighet vid samtidig administrering av CYP450 2C8- hämmare (t. ex. gemfibrozil) eller - inducerare (t. ex. rifampicin).
Glykemisk kontroll skall monitoreras noggrant.
Ändring av pioglitazondosen inom det rekommenderade dosintervallet eller ändringar i diabetesbehandling skall övervägas (se avsnitt 4. 5).
Tabletterna innehåller laktosmonohydrat och bör därför inte ges till patienter med något av följande sällsynta ärftliga tillstånd: galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig användning av de aktiva substanserna till patienter i klinisk användning har dock inte lett till några oväntade interaktioner.
Följande uppgifter återger den tillgängliga informationen för de enskilda aktiva substanserna (pioglitazon och glimepirid).
Pioglitazon
Interaktionsstudier har visat att pioglitazon inte har någon relevant effekt varken på farmakokinetiken eller farmakodynamiken av digoxin, warfarin, fenprocoumon och metformin.
Samtidig administrering av pioglitazon och sulfonureider förefaller ej påverka farmakokinetiken för sulfonureider.
Studier på människa tyder inte på någon induktion av det viktigaste inducerbara cytokromet P450, 1A, 2C8/ 9 och 3A4.
In vitro- studier har inte visat hämning av någon subtyp av cytokrom P450.
Interaktioner med substanser som metaboliseras av dessa enzymer, t. ex. perorala antikonceptionsmedel, ciklosporin, kalciumblockerare och HMG CoA- reduktashämmare, förväntas inte.
Samtidig administrering av pioglitazon och gemfibrozil (en hämmare av CYP450 2C8) har rapporterats resultera i en 3- faldig ökning av AUC för pioglitazon.
Eftersom det föreligger en ökad risk för dosrelaterade biverkningar, kan en minskning av pioglitazondosen vara nödvändig, när gemfibrozil ges samtidigt.
Noggrann monitorering av den glykemiska kontrollen skall övervägas (se avsnitt 4. 4).
Samtidig administrering av pioglitazon och rifampicin (en inducerare av CYP450 2C8) har rapporterats resultera i en minskning av AUC för pioglitazon med 54%.
Pioglitazondosen kan behöva ökas när rifampicin ges samtidigt.
Noggrann monitorering av den glykemiska kontrollen skall övervägas (se avsnitt 4. 4).
Glimepirid
Om glimepirid tas samtidigt med vissa andra läkemedel kan både oönskade ökningar och minskningar av den hypoglykemiska effekten förekomma.
Av denna orsak får andra läkemedel endast tas tillsammans med Tandemact efter rådfrågande (eller ordination) av läkare.
Baserat på erfarenheten av glimepirid och av andra sulfonureider måste följande interaktioner nämnas.
En potentiering av den blodglukossänkande effekten, och således i vissa fall hypoglykemi, kan uppträda när exempelvis någon av följande aktiva substanser tas:
20 metformin salicylater och p- amino- salicylsyra anabola steroider och manliga könshormoner kloramfenikol kumarinantikoagulantia fenfluramin fibrater ACE- hämmare fluoxetin allopurinol sympatolytika cyklo -, tro - och ifosfamider sulfinpyrazon vissa långverkande sulfonamider tetracykliner MAO- hämmare kinolonantibiotika probenecid mikonazol pentoxyfyllin (höga doser parenteralt) tritokvalin flukonazol
En minskning av den blodglukossänkande effekten och således ett förhöjt blodsocker kan uppträda när exempelvis någon av följande aktiva substanser tas:
östrogener och gestagener, saluretika, tiaziddiuretika, tyreoideastimulerande medel, glukokortikoider, fentiazinderivat, klorpromazin, adrenalin och sympatomimetika, nikotinsyra (höga doser) och nikotinsyraderivat, laxermedel (långvarig användning), fenytoin, diazoxid, glukagon, barbiturater och rifampicin, acetozolamid.
H2- antagonister, betablockerare, klonidin och reserpin kan ge antingen en potentiering eller en minskning av den blodglukossänkande effekten.
Under inverkan av sympatikolytiska aktiva substanser, som betablockerare, klonidin, guanetidin och reserpin, kan tecknen på adrenerg motregulation av hypoglykemin reduceras eller utebli.
Alkoholintag kan potentiera eller försvaga den hypoglykemiska effekten av glimepirid på ett oförutsägbart sätt.
Glimepirid kan antingen potentiera eller försvaga effekterna av kumarinderivat.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med pioglitazon och glimepirid saknas.
Djurstudier av pioglitazon har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
Tandemact skall ej användas under graviditet.
Sulfonylureaderivat som glimepirid passerar över i bröstmjölk.
Pioglitazon har påvisats i mjölken från lakterande råttor.
Det är inte känt om pioglitazon passerar över i bröstmjölk.
Därför får Tandemact ej ges till ammande kvinnor.
21 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi från glimepirid eller exempelvis till följd av synnedsättning.
Detta kan innebära en risk i situationer där dessa förmågor är särskilt viktiga (t. ex. vid framförande av fordon eller användning av maskiner).
Patienterna skall instrueras att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har svaga varningssignaler för hypoglykemi eller helt saknar sådana, och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det alls är tillrådligt att köra bil eller använda maskiner.
4. 8 Biverkningar
Det har inte utförts några terapeutiska kliniska prövningar med Tandemact.
Dock har Tandemact visats vara bioekvivalent med pioglitazon och glimepirid administrerat samtidigt (se avsnitt 5. 2).
En lista på biverkningar som rapporterats i högre frekvens än placebo (> 0, 5%) och som mer än ett isolerat fall vid behandling med pioglitazon i dubbelblinda studier i kombination med sulfonureid, inklusive glimepirid, följer nedan enligt MedDRA: s rekommenderade termer efter organsystemklass och absolut frekvens.
Frekvenserna är definierade enligt följande: vanliga > 1/ 100, < 1/ 10; mindre vanliga > 1/ 1000, < 1/ 100; sällsynta > 1/ 10000, < 1/ 1000; mycket sällsynta < 1/ 10000; enskilda rapporter; ej känt (kan ej bedömas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
PIOGLITAZON I KOMBINATIONSBEHANDLING MED SULFONUREID
Öron och balansorgan Mindre vanliga: vertigo
Ögon Mindre vanliga:
synstörningar
Magtarmkanalen Vanliga: flatulens
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanliga:
trötthet
Undersökningar
Vanliga:
viktökning
Mindre vanliga:
förhöjt laktatdehydrogenas
Metabolism och nutrition
Mindre vanliga: hypoglykemi, ökad aptit
Nervsystemet Vanliga:
yrsel
Mindre vanliga:
huvudvärk
Njurar och urinvägar Mindre vanliga:
glukosuri, proteinuri
22 Hud och subkutan vävnad Mindre vanliga:
svettningar
Ödem rapporterades hos 6– 9% av de patienter som behandlades med pioglitazon i kliniska studier under ett år.
Ödemfrekvensen i jämförelsegrupperna (sulfonureid, metformin) låg på 2 – 5%.
De rapporterade ödemen var vanligen lätta till måttliga och krävde vanligen inte att behandlingen avbröts.
I kliniska prövningar med aktiva jämförelsegrupper som kontroll var den genomsnittliga viktuppgången med pioglitazon 2– 3 kg under ett år.
Detta är jämförbart med vad som sågs i en aktiv jämförelsegrupp som fick sulfonureid.
I kombinationsstudier gav pioglitazon tillsammans med sulfonureid en genomsnittlig viktuppgång under ett år på 2, 8 kg.
Synstörningar har främst rapporterats i tidiga stadier av behandlingen och är kopplade till förändringarna i blodglukos, genom en tillfällig förändring av linsens turgiditet och brytningsindex, som ses även med andra hypoglykemiska medel.
I kliniska prövningar med pioglitazon var incidensen av ALAT- förhöjningar tre gånger den övre gränsen för normalvärdet lika stor som med placebo men lägre än den som observerades i kontrollgrupperna som fick metformin eller sulfonureid.
Medelvärdena för leverenzymnivåerna sjönk vid behandling med pioglitazon.
Sällsynta fall av förhöjda leverenzymvärden och hepatocellulär dysfunktion har förekommit efter godkännande för försäljning.
Även om fatal utgång har rapporterats i mycket sällsynta fall, har något orsakssamband inte fastställts.
I kontrollerade kliniska studier var incidensen av rapporterade fall av hjärtsvikt med pioglitazonbehandling densamma som i kontrollgrupperna som fick placebo, metformin respektive sulfonureid, men den var förhöjd vid användning i kombinationsbehandling med insulin.
I en utfallsstudie på patienter med redan befintlig större makrovaskulär sjukdom var incidensen av svår hjärtsvikt 1, 6% högre med pioglitazon än med placebo, vid användning som tillägg till behandling som inkluderade insulin.
Detta ledde dock ej till någon förhöjd mortalitet i denna studie.
Hjärtsvikt har rapporterats i sällsynta fall vid användning av pioglitazon efter godkännande för försäljning, men oftare när pioglitazon användes i kombination med insulin eller till patienter med hjärtsvikt i anamnesen.
Ytterligare information om de enskilda aktiva substanserna i den fasta doskombinationen
Pioglitazon
I dubbelblinda placebokontrollerade kliniska prövningar med pioglitazon var övre luftvägsinfektion och hypoestesi vanliga, medan sinuit och insomni var mindre vanliga.
I kontrollerade kliniska studier var incidensen av rapporterade fall av hjärtsvikt med pioglitazonbehandling densamma som i kontrollgrupperna som fick placebo, metformin respektive sulfonureid.
Hjärtsvikt har rapporterats i sällsynta fall vid användning av pioglitazon efter godkännande för försäljning.
DATA INSAMLADE EFTER GODKÄNNANDE FÖR FÖRSÄLJNING
Ögon Ej känt:
Makulaödem
Glimepirid
Baserat på erfarenheter av glimepirid och andra sulfonureider måste följande biverkningar nämnas.
Immunsystemet Mycket sällsynta:
Allergichock, allergisk vaskulit
23 Blodet och lymfsystemet Sällsynta:
Hematologiska förändringar
Magtarmkanalen
Mycket sällsynta:
Kräkningar, diarré, illamående, tryck i buken, känsla av full mage, buksmärtor
Lever och gallvägar Mycket sällsynta:
Hepatit, nedsatt leverfunktion (med gallstas och ikterus)
Mycket sällsynta:
Överkänslighet mot ljus
Undersökningar
Mycket sällsynta:
Sänkt serumnatrium
I mycket sällsynta fall kan lätta överkänslighetsreaktioner utvecklas till svåra reaktioner med andnöd, blodtrycksfall och ibland chock.
Överkänslighetsreaktioner i huden kan uppträda som klåda, utslag och urticaria.
Korsallergenicitet med sulfonureider, sulfonamider eller närbesläktade substanser är möjlig.
Måttlig till svår trombocytopeni, leukopeni, erytrocytopeni, agranulocytopeni, agranulocytos, hemolytisk anemi och pancytopeni kan förekomma.
Dessa är vanligen reversibla efter utsättande av medlet.
Gastrointestinala besvär förekommer mycket sällan och leder sällan till utsättande av behandlingen.
Förhöjda leverenzymvärden kan förekomma.
I mycket sällsynta fall kan nedsatt leverfunktion (t. ex. med gallstas och ikterus) utvecklas, liksom även hepatit som kan progrediera till leversvikt.
En sammanslagen analys gjordes av biverkningsrapporter avseende benfrakturer från randomiserade, kontrollerade, dubbelblinda kliniska prövningar med jämförelsepreparat på över 8100 patienter behandlade med pioglitazon och 7400 patienter behandlade med jämförelsepreparat, i upp till 3, 5 år.
En högre frakturincidens observerades hos kvinnor som behandlades med pioglitazon (2, 6%) jämfört med kvinnor som behandlades med jämförelsepreparat (1, 7%).
Någon ökning i frakturincidens observerades inte hos män som behandlades med pioglitazon (1, 3%) jämfört med jämförelsepreparat (1, 5%).
I den 3, 5- åriga PROactive- studien hade 44/ 870 (5, 1%) av de pioglitazonbehandlade kvinnliga patienterna frakturer jämfört med 23/ 905 frakturer (2, 5%) av de kvinnliga patienter som behandlades med jämförelsepreparat.
Någon ökning i frakturincidens observerades inte hos män som behandlades med pioglitazon (1, 7%) jämfört med jämförelsepreparat (2, 1%).
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
Patienter har intagit pioglitazon i högre doser än den rekommenderade maximala dosen på 45 mg dagligen.
Den högsta rapporterade dosen som intagits, 120 mg/ dag under fyra dagar, följt av 180 mg/ dag under sju dagar, rapporterades inte ha gett upphov till några symtom.
Efter intag av en överdos glimepirid kan hypoglykemi uppträda, som varar från 12 till 72 timmar och som kan återkomma efter en initial normalisering.
Symptomen kan eventuellt dröja upp till 24 timmar efter intaget.
I allmänhet rekommenderas observation på sjukhus.
Illamående, kräkningar och epigastriesmärta kan förekomma.
Hypoglykemin kan i allmänhet åtföljas av neurologiska symptom som rastlöshet, tremor, synstörningar, koordinationsproblem, sömnighet, koma och konvulsioner.
24 Behandlingen av överdosering med Tandemact består främst i att förhindra absorption av glimepirid genom att framkalla kräkning och därefter låta patienten dricka vatten eller läsk med aktivt kol (adsorptionsmedel) och natriumsulfat (laxermedel).
Om stora mängder intagits är magsköljning indicerat, följt av aktivt kol och natriumsulfat.
I fall av (svår) överdosering är sjukhusinläggning på intensivvårdsavdelning indicerad.
Påbörja administrering av glukos så fort som möjligt, vid behov genom en intravenös bolusinjektion av 50 ml av en 50- procentig lösning, följt av infusion av en 10 - procentig lösning med strikt övervakning av blodglukosvärdet.
Fortsatt behandling skall vara symptomatisk.
Speciellt gäller vid behandling av hypoglykemi hos spädbarn och små barn som av misstag intagit Tandemact att den dos glukos som ges måste kontrolleras noggrant så att man undviker risken att skapa en farlig hyperglykemi.
Blodglukosvärdet måste monitoreras noggrant.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
A10BD06.
Tandemact kombinerar två antidiabetika med kompletterande verkningsmekanism för att förbättra den glykemiska kontrollen hos patienter med typ 2 diabetes: pioglitazon som tillhör klassen tiazolidindioner och glimepirid som är en sulfonureid.
Tiazolidindioner verkar främst genom att reducera insulinresistensen och sulfonureider genom att inducera insulinfrisättning från betacellerna i bukspottkörteln.
Pioglitazon
Pioglitazon utövar sannolikt sina effekter genom en minskad insulinresistens.
Pioglitazon förefaller fungera genom aktivering av specifika nukleära receptorer (peroxisom- proliferator- aktiverad receptor - gamma; PPAR- gamma), vilket leder till ökad insulinkänslighet i lever -, fett - och skelettmuskelceller hos djur.
Behandling med pioglitazon har visat sig reducera glukosproduktionen i levern och öka det perifera omhändertagandet av glukos vid insulinresistens.
Den glykemiska kontrollen i fasta och efter måltid förbättras hos patienter med diabetes mellitus typ 2.
Den förbättrade glykemiska kontrollen är förenad med en minskning av plasmainsulinkoncentrationen såväl vid fasta som efter måltid.
En klinisk studie där pioglitazon jämfördes med monoterapi med gliclazid förlängdes till två år för att utvärdera tid till behandlingssvikt (definierad som ett värde på HbA1c ≥ 8% efter de första sex månadernas behandling).
Kaplan- Meier- analys visade att tiden till behandlingssvikt var kortare hos patienter som behandlats med gliclazid jämfört med dem som erhållit pioglitazon.
Efter två år kvarstod glykemisk kontroll (definierad som HbA1c < 8%) hos 69% av de pioglitazon- behandlade patienterna jämfört med 50% av de gliclazid- behandlade patienterna.
I en tvåårig studie, som jämförde pioglitazon och gliclazid i kombination med metformin, var den glykemiska kontrollen, mätt som genomsnittlig förändring av HbA1c från utgångsvärdet, densamma för båda behandlingsgrupperna efter ett år.
Försämringen av HbA1c under det andra året var långsammare med pioglitazon än med gliclazid.
I en placebokontrollerad studie randomiserades patienter, som trots en insulinoptimeringsperiod på tre månader hade inadekvat glykemisk kontroll, till pioglitazon eller placebo under 12 månader.
Patienterna som fick pioglitazon hade en genomsnittlig reduktion av HbA1c på 0, 45% jämfört med dem som fortsatte med enbart insulin, och i pioglitazongruppen kunde insulindosen sänkas.
HOMA- analys har visat att pioglitazon både förbättrar betacellfunktionen och ökar insulinkänsligheten.
Tvååriga studier har visat att denna effekt bibehålls.
25 I de ettåriga studierna gav pioglitazon en statistiskt signifikant minskning av albumin/ kreatinin- kvoten jämfört med utgångsvärdet.
Pioglitazons effekt (45 mg pioglitazon monoterapi mot placebo) har studerats i en liten studie under 18 veckor på typ 2 diabetiker.
Behandling med pioglitazon åtföljdes av en betydande viktökning.
Det viscerala fettet minskade signifikant medan det skedde en ökning av extraabdominellt fett.
Dylika förändringar i fördelning av kroppsfett vid behandling med pioglitazon har åtföljts av en förbättrad insulinkänslighet.
En liten men ej kliniskt signifikant ökning av LDL- kolesterolnivåer kunde påvisas.
I kliniska studier med en längd upp till två år reducerade pioglitazon totalplasmatriglycerider och fria fettsyror och ökade HDL- kolesterolnivåerna i jämförelse med placebo, metformin eller gliclazid.
Däremot observerades reducerade värden med metformin och gliclazid.
I en studie på 20 veckor reducerade pioglitazon, förutom triglycerider vid fasta, även postprandial hypertriglyceridemi genom en effekt på både absorberade och i levern syntetiserade triglycerider.
Dessa effekter var oberoende av pioglitazons effekt på glykemi och visade statistiskt signifikant skillnad jämfört med glibenklamid.
I PROactive, en studie av kardiovaskulärt utfall, randomiserades 5238 patienter med diabetes mellitus typ 2 och befintlig större makrovaskulär sjukdom till pioglitazon eller placebo som tillägg till pågående behandling mot diabetes och hjärtkärlsjukdom, under upp till 3, 5 år.
Studiepopulationen hade en genomsnittlig ålder på 62 år och de hade i genomsnitt haft diabetes i 9, 5 år.
Ungefär en tredjedel av patienterna fick insulin i kombination med metformin och/ eller en sulfonureid.
För att kunna inkluderas i studien skulle patienterna ha haft en eller flera av följande: hjärtinfarkt, stroke, perkutan koronar intervention eller koronar bypassoperation, akut koronarsyndrom, kranskärlssjukdom eller perifer obstruktiv artärsjukdom.
Nästan hälften av patienterna hade tidigare haft hjärtinfarkt och cirka 20% hade haft en stroke.
Ungefär hälften av studiepopulationen uppfyllde minst två av de kardiovaskulära inklusionskriterierna.
Nästan alla patienter (95%) stod på olika hjärtkärlpreparat (beta- blockerare, ACE- hämmare, angiotensin II- antagonister, kalciumkanalblockerare, nitrater, diuretika, acetylsalicylsyrapreparat, statiner, fibrater).
Trots att studien misslyckades med avseende på sin primära endpoint, som var en sammansatt endpoint bestående av dödsfall oavsett orsak, icke dödlig hjärtinfarkt, stroke, akut koronarsyndrom, större benamputationer, koronar revaskularisering och revaskularisering av ben, tyder resultaten på att det inte finns några långsiktiga kardiovaskulära problem med användning av pioglitazon.
Incidensen av ödem, viktuppgång och hjärtsvikt var dock förhöjd.
Ingen ökning av mortaliteten i hjärtsvikt iakttogs.
Glimepirid
Glimepirid verkar huvudsakligen genom att stimulera insulinfrisättningen från betacellerna i bukspottkörteln.
Liksom med andra sulfonureider baseras denna effekt på ett ökat svar hos betacellerna på det fysiologiska glukosstimulus.
Dessutom verkar glimepirid ha uttalade extrapankreatiska effekter som postulerats även för övriga sulfonureider.
Insulinfrisättning:
Sulfonureiderna reglerar insulininsöndringen genom att stänga den ATP- känsliga kaliumkanalen i betacellmembranet.
Detta ger en insulinfrisättning genom exocytos.
Glimepirid binder med hög utbyteshastighet till ett membranprotein hos betacellen som är kopplat till den ATP- känsliga kaliumkanalen men som skiljer sig från det vanliga bindningsstället för sulfonureider.
Extrapankreatisk aktivitet:
De extrapankreatiska effekterna utgörs till exempel av en förbättrad insulinkänslighet i den perifera vävnaden och ett minskat insulinupptag i levern.
26 Glukosupptaget i perifer muskulatur och fettväv sker med hjälp av speciella transportproteiner i cellmembranet.
Glukostransporten i dessa vävnader är det hastighetsbegränsande steget för glukosanvändning.
Glimepirid ökar mycket snabbt antalet aktiva glukostransportmolekyler i plasmamembranen i muskel - och fettceller, vilket leder till ett ökat glukosupptag.
Glimepirid ökar aktiviteten hos det glykosyl- fosfatidylinositol- specifika fosfolipas C, vilket kan vara korrelerat till den inducerade lipogenesen och glykogenesen i isolerade fett - och muskelceller.
Glimepirid hämmar glukosproduktionen i levern genom att öka den intracellulära koncentrationen av fruktos- 2, 6- bisfosfat, vilket i sin tur hämmar glukoneogenesen.
Allmänt:
Hos friska personer är den minsta effektiva perorala dosen cirka 0, 6 mg.
Effekten av glimepirid är dosberoende och reproducerbar.
Det fysiologiska svaret på akut fysisk ansträngning, en minskning av insulininsöndringen, finns fortfarande kvar med glimepirid.
Det förelåg inga signifikanta skillnader i effekten om glimepirid gavs 30 minuter före eller omedelbart före en måltid.
Hos diabetespatienter kan man uppnå god metabolisk kontroll under 24 timmar med en enda daglig dos.
Även om hydroxymetaboliten av glimepirid gav en liten men signifikant sänkning av serumglukos hos friska personer, står den endast för en mindre del av den totala effekten.
5. 2 Farmakokinetiska uppgifter
Tandemact
Studier på frivilliga försökspersoner har visat att Tandemact är bioekvivalent med administrering av pioglitazon och glimepirid som separata tabletter.
Följande uppgifter återspeglar de farmakokinetiska egenskaperna för de enskilda aktiva substanserna i Tandemact
Pioglitazon
Absorption:
Efter peroral tillförsel absorberas pioglitazon snabbt, och maximala plasmakoncentrationer av oförändrat pioglitazon uppnås vanligen 2 timmar efter tillförsel.
Proportionella ökningar av plasmakoncentrationen observerades för doser från 2- 60 mg.
Steady- state uppnås efter 4- 7 dagars dosering.
Upprepad dosering leder inte till ackumulering av substansen eller dess metaboliter.
Absorptionen påverkas inte av födointag.
Den absoluta biotillgängligheten är större än 80%.
Distribution:
Den uppskattade distributionsvolymen hos människa är 0, 25 l/ kg.
Pioglitazon och alla aktiva metaboliter binds i stor utsträckning till plasmaprotein (> 99%).
Metabolism:
Pioglitazon metaboliseras i stor utsträckning i levern genom hydroxylering av alifatiska metylengrupper.
Detta sker företrädesvis via cytokrom P450 2C8, även om andra isoformer kan vara involverade i mindre grad.
Tre av de sex identifierade metaboliterna är aktiva (M- II, M- III och M- IV).
Om hänsyn tas till aktivitet, koncentration och proteinbindning bidrar pioglitazon och metabolit M- III lika mycket till effekten.
M- IV- metaboliten är under samma förutsättningar ungefär 3 gånger så effektiv som pioglitazon medan M- II: s bidrag till effekten är minimal.
In vitro- studier har inte givit något belägg för att pioglitazon hämmar någon subtyp av cytokrom P450.
Det sker ingen induktion av de viktigaste inducerbara P450- isoenzymerna hos människa, 1A, 2C8/ 9 och 3A4.
27 Interaktionsstudier har visat att pioglitazon inte har någon relevant effekt vare sig på farmakokinetiken eller på farmakodynamiken för digoxin, warfarin, fenprocoumon och metformin.
Samtidig administrering av pioglitazon och gemfibrozil (en hämmare av CYP450 2C8) eller rifampicin (en inducerare av CYP450 2C8) har rapporterats öka respektive minska plasmakoncentrationen av pioglitazon (se avsnitt 4. 5).
Eliminering:
Efter peroral tillförsel av radioaktivt märkt pioglitazon till människa återfanns märkt substans huvudsakligen i feces (55%) och en mindre mängd i urin (45%).
Hos djur kan endast en liten mängd oförändrat pioglitazon spåras i urin eller feces.
Den genomsnittliga halveringstiden för plasmaeliminering av oförändrat pioglitazon hos människa är 5 till 6 timmar och för alla de aktiva metaboliterna 16 till 23 timmar.
Äldre:
Steady- state- farmakokinetiken är likartad hos patienter över 65 år och hos yngre personer.
Patienter med nedsatt njurfunktion:
Hos patienter med nedsatt njurfunktion är plasmakoncentrationerna av pioglitazon och dess metaboliter lägre än de som observeras hos patienter med normal njurfunktion, men oral clearance av modersubstansen är likartad.
Sålunda är koncentrationen av fri (obunden) pioglitazon oförändrad.
Patienter med nedsatt leverfunktion:
Total plasmakoncentration av pioglitazon är oförändrad, medan distributionsvolymen är förhöjd.
Clearance reduceras därför och det föreligger en högre fraktion obunden pioglitazon.
Glimepirid
Absorption:
Biotillgängligheten för glimepirid är fullständig efter peroral administrering.
Födointag har ingen påverkan av betydelse på absorptionsgraden; det är endast absorptionshastigheten som minskar något.
Maximala serumkoncentrationer (Cmax) uppnås cirka 2, 5 timmar efter peroralt intag (medelvärde 0, 3 µg/ ml vid upprepade doser på 4 mg dagligen) och det föreligger ett linjärt samband mellan dos och såväl Cmax som AUC (area under tid/ koncentrationskurvan).
Distribution:
Substansen har även hög proteinbindning (> 99%) och låg clearance (cirka 48 ml/ min).
Hos djur utsöndras glimepirid i mjölk.
Glimepirid överförs till placenta.
Passagen genom blodhjärnbarriären är låg.
Biotransformation och eliminering:
Den genomsnittliga halveringstiden för den dominerande formen, vilken har betydelse för serumkoncentrationen i samband med multipla doser, är cirka 5– 8 timmar.
Efter höga doser noterades något längre halveringstider.
Efter en enstaka dos av radioaktivt märkt glimepirid återfanns 58% av radioaktiviteten i urin och 35% i feces.
Ingen oförändrad substans påvisades i urinen.
Två metaboliter – som med största sannolikhet härrör från metabolisering i levern (huvudenzymet är CYP2C9) – identifierades både i urin och feces: hydroxyderivatet och karboxyderivatet.
Efter peroral administrering av glimepirid var de terminala halveringstiderna för dessa metaboliter 3– 6 timmar respektive 5– 6 timmar.
Jämförelse av enstaka och multipla en gång dagligen- doseringar visade inga signifikanta skillnader i farmakokinetik, och den intraindividuella variabiliteten var mycket låg.
Det förekom ingen ackumulering av betydelse.
28 Farmakokinetiken var likartad hos män och kvinnor, liksom hos yngre och äldre (över 65 år) patienter.
Hos patienter med låg kreatininclearance förelåg en tendens för glimepirid- clearance att öka och för de genomsnittliga serumkoncentrationerna att minska, troligen till följd av en snabbare eliminering till följd av en lägre proteinbindning.
Den renala eliminationen av de båda metaboliterna var nedsatt.
Totalt sett antas det ej föreligga någon ytterligare risk för ackumulering hos denna patientgrupp.
Farmakokinetiken hos fem icke- diabetiska patienter efter gallvägskirurgi liknade den hos friska personer.
5. 3 Prekliniska säkerhetsuppgifter
Inga djurstudier har utförts med den kombinerade produkten Tandemact.
Följande data har framkommit under studier utförda på pioglitazon och metformin var för sig.
Pioglitazon
I de toxikologiska studierna observerades genomgående plasmavolymexpansion med åtföljande hemodilution, anemi och reversibel, excentrisk hjärthypertrofi efter upprepad dosering till möss, råttor, hundar och apor.
Dessutom sågs ökad deposition och infiltration av fett.
Dessa fynd observerades hos alla djurslag vid plasmakoncentrationer ≤ 4 gånger dem som ses vid klinisk exponering.
Man såg en påtaglig begränsning av fostertillväxten i djurstudierna med pioglitazon.
Denna effekt tillskrivs pioglitazon genom en minskning av den maternella hyperinsulinismen och den ökade insulinresistens som uppstår under graviditet, vilket reducerar tillgången på metaboliska substrat för fostertillväxt.
Pioglitazon visade ingen genotoxisk potential i en omfattande serie av genotoxicitetstester in vivo och in vitro.
En ökad incidens av hyperplasi (hon - och handjur) och tumörer (handjur) i urinblåsans epitel var påtaglig hos råttor som behandlats med pioglitazon i upp till 2 år.
Relevansen av detta fynd är oklar.
Pioglitazon var inte tumorogen hos möss av något kön.
Hyperplasi i urinblåsan observerades inte hos hundar eller apor som behandlats i upp till 12 månader.
Behandling med två andra tiazolidindioner gav i en djurmodell av familjär adenomatös polypos (FAP) ökad tumörmångfald i kolon.
Relevansen av detta fynd är oklar.
Glimepirid
De prekliniska effekter som observerades förekom vid exponeringar som låg så mycket över den maximala humana exponeringen att de har liten relevans för klinisk användning, eller också orsakades de av substansens farmakodynamiska verkan (hypoglykemi).
Detta fynd är baserat på gängse studier avseende allmäntoxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter.
I de sistnämnda (som omfattade embryotoxicitet, teratogenicitet och utvecklingstoxicitet) sågs oönskade effekter som anses vara sekundära till de hypoglykemiska effekter som föreningen inducerar hos moderdjur och avkomma.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mikrokristallin cellulosa Kroskarmellosnatrium Hydroxypropylcellulosa Laktosmonohydrat Magnesiumstearat Polysorbat 80
29 6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar
Aluminium/ aluminiumtryckförpackningar; förpackningar om 14, 28, 30, 50, 90 eller 98 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Takeda Global Research and Development Centre (Europe) Ltd Arundel Great Court 61 Aldwych London WC2B 4AE Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 366/ 005- 010
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
08- 01- 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
30 1.
LÄKEMEDLETS NAMN
Tandemact 45 mg/ 4 mg tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 45 mg pioglitazon (som hydroklorid) och 4 mg glimepirid.
Varje tablett innehåller ungefär 214 mg laktosmonohydrat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett
Vit till benvit, rund, plan och märkt med ” 4833 G ” i relief på ena sidan och ” 45/ 4 ” på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
- Tandemact är indicerat för behandling av patienter med typ 2- diabetes som uppvisar tolerans
4. 2 Dosering och administreringssätt
Tabletterna tas peroralt en gång dagligen strax före, eller tillsammans med, det första huvudmålet.
Tabletterna skall sväljas hela med lite vätska.
Om patienten får hypoglykemi skall man reducera Tandemactdosen eller överväga en fri kombinationsbehandling.
Om patienter får pioglitazon i kombination med en annan sulfonureid än glimepirid skall patienterna stabiliseras med en kombination av pioglitazon och glimepirid innan de går över till Tandemact.
Äldre:
Ingen dosjustering behövs för äldre patienter (se avsnitt 5. 2).
Patienter med nedsatt njurfunktion:
Tandemact skall ej användas till patienter med svåra störningar i njurfunktionen (kreatininclearance < 30 ml/ min, se avsnitt 4. 3).
Patienter med nedsatt leverfunktion:
Tandemact skall ej användas till patienter med nedsatt leverfunktion (se avsnitt 4. 3).
Barn och ungdomar Tandemact rekommenderas inte till patienter under 18 år, beroende på otillräckliga data avseende säkerhet och effekt.
31 4. 3 Kontraindikationer
Tandemact är kontraindicerat hos patienter med:
- överkänslighet mot de aktiva substanserna eller mot något hjälpämne, eller mot andra
sulfonureider eller sulfonamider.
- hjärtsvikt eller tidigare kända episoder av hjärtsvikt (NYHA stadium I till IV)
- nedsatt leverfunktion
- diabetes mellitus typ 1
- diabeteskoma
- diabetesketoacidos
- svåra njurfunktionsstörningar
- graviditet
- amning
4. 4 Varningar och försiktighet
Det finns ingen erfarenhet från kliniska prövningar vid användning av andra perorala antidiabetika som tillägg till behandling med Tandemac eller samtidigt administrerat glimepirid och pioglitazon.
Hypoglykemi När patienten äter sina måltider på oregelbundna tider, eller hoppar över en måltid helt och hållet, kan behandlingen med Tandemact leda till hypoglykemi orsakad av sulfonureidkomponenten.
Man kan nästan alltid få snabb kontroll över symtomen genom att omedelbart inta kolhydrater (socker).
Konstgjorda sötningsmedel har ingen effekt.
Det är känt från andra sulfonureider att hypoglykemin kan återkomma, även om man vidtar initialt framgångsrika motåtgärder.
Svår hypoglykemi eller långvarig hypoglykemi som endast tillfälligt bringas under kontroll med de vanliga sockermängderna, kräver omedelbar medicinsk behandling och ibland sjukhusvård.
Behandling med Tandemact kräver regelbunden övervakning av den glykemiska kontrollen.
Vätskeretention och hjärtsvikt:
Pioglitazon kan ge upphov till vätskeretention, vilket kan förvärra eller utlösa hjärtsvikt.
Vid behandling av patienter med minst en riskfaktor för utveckling av hjärtsvikt (t. ex. tidigare hjärtinfarkt eller symptomgivande kranskärlssjukdom) bör läkaren börja med lägsta tillgängliga dos av pioglitazon och gradvis öka dosen.
Patienterna skall observeras med avseende på tecken och symtom på hjärtsvikt, viktuppgång och ödem, särskilt de patienter som har nedsatt kardiell reserv.
Fall av hjärtsvikt har rapporterats efter godkännande för försäljning, när pioglitazon använts i kombination med insulin eller till patienter med tidigare hjärtsvikt.
Eftersom både insulin och pioglitazon kan ge vätskeretention, kan samtidig tillförsel av insulin och Tandemact öka risken för ödem.
Tandemact bör sättas ut om någon försämring av patientens kardiella status uppträder.
En studie av kardiovaskulärt utfall med pioglitazon har genomförts på patienter yngre än 75 år med diabetes mellitus typ 2 och redan befintlig större makrovaskulär sjukdom.
Pioglitazon eller placebo gavs under upp till 3, 5 år som tillägg till pågående behandling mot diabetes och kardiovaskulär sjukdom.
Studien visade en ökning av rapporterna om hjärtsvikt, vilket i denna studie dock ej ledde till någon ökad mortalitet.
Försiktighet bör iakttas för patienter över 75 år på grund av den begränsade erfarenheten i denna patientgrupp.
Leverfunktion:
Sällsynta fall av hepatocellulär dysfunktion med pioglitazon och glimepirid har rapporterats efter godkännande för försäljning( se avsnitt 4. 8).
Det rekommenderas därför att leverenzymer kontrolleras regelbundet hos patienter som behandlas med Tandemact.
Leverenzymer skall kontrolleras före behandlingsstart med Tandemact hos alla patienter.
Behandling med Tandemact skall inte påbörjas
32 hos patienter med förhöjda leverenzymvärden (ALAT > 2, 5 gånger övre normalgräns) eller med något annat tecken på leversjukdom.
Efter påbörjad behandling med Tandemact rekommenderas regelbunden kontroll av leverenzymer baserat på en klinisk bedömning.
Om ALAT- värdet ökar till 3 gånger övre normalgräns under Tandemactbehandlingen, skall förnyad kontroll av leverenzymnivåerna göras så snart som möjligt.
Om ALAT- värdet kvarstår på > 3 gånger övre gräns för normalvärdet skall behandlingen avbrytas.
Om en patient får symtom på leverdysfunktion, t. ex. oförklarligt illamående, kräkningar, buksmärta, trötthet, anorexi och/ eller mörk urin, skall leverenzymerna kontrolleras.
Beslut om fortsatt behandling av patienten med Tandemact skall grundas på klinisk bedömning i avvaktan på laboratoriesvar.
Om gulsot observeras skall behandlingen avbrytas.
Viktökning:
I de kliniska studierna med pioglitazon och sulfonureid som monoterapi eller i kombination observerades en dosrelaterad viktökning, som kan bero på fettackumulering och i vissa fall vara associerad med vätskeretention.
I vissa fall kan viktuppgång vara ett symptom på hjärtsvikt, och vikten bör därför följas noggrant.
En del av diabetesbehandlingen utgörs av en kontrollerad diet.
Patienten skall tillrådas att strikt följa en kalorikontrollerad diet.
Hematologi:
I sällsynta fall har hematologiska förändringar iakttagits i samband glimepiridbehandling (se avsnitt 4. 8).
Behandling med Tandemact kräver därför regelbundna hematologiska kontroller (speciellt av leukocyter och trombocyter).
Under behandling med pioglitazon observerades en liten reduktion av hemoglobin (4% relativ reduktion) och hematokrit (4, 1% relativ reduktion), som följd av hemodilution.
Liknande förändringar observerades vid behandling med metformin (hemoglobin 3– 4% och hematokrit 3, 6– 4, 1%, relativ reduktion) och i lägre grad vid behandling med sulfonureid och insulin (hemoglobin 1– 2% och hematokrit 1– 3, 2%, relativ reduktion) hos patienter i kontrollerade jämförande studier med pioglitazon.
Om patienter med G6PD- brist behandlas med sulfonylureamedel kan detta leda till hemolytisk anemi.
Eftersom glimepirid tillhör den kemiska gruppen sulfonylureamedel, måste försiktighet iakttas för patienter med G6PD- brist, och ett alternativ av icke- sulfonylureatyp övervägas.
Ögonsjukdomar:
Fall av nytt eller förvärrat diabetiskt makulaödem med försämrad synskärpa har rapporterats med tiazolidindioner inklusive pioglitazon, efter godkännande för försäljning.
Många av dessa patienter rapporterade samtidigt perifert ödem.
En lämplig oftalmologisk undersökning bör övervägas.
Övrigt:
I en sammanslagen analys av biverkningsrapporter avseende benfrakturer från randomiserade, kontrollerade, dubbelblinda kliniska prövningar på över 8100 pioglitazonbehandlade patienter och 7400 patienter behandlade med jämförelsepreparat, i upp till 3, 5 år, sågs en ökad incidens av benfrakturer hos kvinnor.
Frakturer observerades hos 2, 6% av kvinnorna som tog pioglitazon jämfört med 1, 7% av kvinnorna som behandlades med ett jämförelsepreparat.
Någon ökning i frakturincidens observerades inte hos män som behandlades med pioglitazon (1, 3%) jämfört med jämförelsepreparat (1, 5%).
Den beräknade frakturincidensen var 1, 9 frakturer per 100 patientår hos kvinnor behandlade med pioglitazon och 1, 1 frakturer per 100 patientår hos kvinnor som behandlades med ett jämförelsepreparat.
Den observerade överrisken för frakturer hos pioglitazonbehandlade kvinnor som observerats i detta underlag är därför 0, 8 frakturer per 100 patientår med behandling.
33 I den 3, 5- åriga PROactive- studien angående kardiovaskulär risk, hade 44/ 870 (5, 1%; 1, 0 frakturer per 100 patientår) av de pioglitazonbehandlade kvinnliga patienterna frakturer jämfört med 23/ 905 frakturer (2, 5%; 0, 5 frakturer per 100 patientår) av de kvinnliga patienter som behandlades med jämförelsepreparat.
Någon ökning i frakturincidens observerades inte hos män som behandlades med pioglitazon (1, 7%) jämfört med jämförelsepreparat (2, 1%).
Frakturrisken bör beaktas vid långtidsbehandling av kvinnor med pioglitazon.
Som en följd av förstärkt insulinaktivitet kan behandling med pioglitazon medföra att ägglossningen återkommer hos patienter med polycystiskt ovariesyndrom.
Dessa patienter kan vara i riskzonen för graviditet.
Patienterna bör vara medvetna om risken för graviditet, och om en patient önskar bli gravid eller om graviditet inträffar skall behandlingen avbrytas (se avsnitt 4. 6).
Pioglitazon skall användas med försiktighet vid samtidig administrering av CYP450 2C8- hämmare (t. ex. gemfibrozil) eller - inducerare (t. ex. rifampicin).
Glykemisk kontroll skall monitoreras noggrant.
Ändring av pioglitazondosen inom det rekommenderade dosintervallet eller ändringar i diabetesbehandling skall övervägas (se avsnitt 4. 5).
Tabletterna innehåller laktosmonohydrat och bör därför inte ges till patienter med något av följande sällsynta ärftliga tillstånd: galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig användning av de aktiva substanserna till patienter i klinisk användning har dock inte lett till några oväntade interaktioner.
Följande uppgifter återger den tillgängliga informationen för de enskilda aktiva substanserna (pioglitazon och glimepirid).
Pioglitazon
Interaktionsstudier har visat att pioglitazon inte har någon relevant effekt varken på farmakokinetiken eller farmakodynamiken av digoxin, warfarin, fenprocoumon och metformin.
Samtidig administrering av pioglitazon och sulfonureider förefaller ej påverka farmakokinetiken för sulfonureider.
Studier på människa tyder inte på någon induktion av det viktigaste inducerbara cytokromet P450, 1A, 2C8/ 9 och 3A4.
In vitro- studier har inte visat hämning av någon subtyp av cytokrom P450.
Interaktioner med substanser som metaboliseras av dessa enzymer, t. ex. perorala antikonceptionsmedel, ciklosporin, kalciumblockerare och HMG CoA- reduktashämmare, förväntas inte.
Samtidig administrering av pioglitazon och gemfibrozil (en hämmare av CYP450 2C8) har rapporterats resultera i en 3- faldig ökning av AUC för pioglitazon.
Eftersom det föreligger en ökad risk för dosrelaterade biverkningar, kan en minskning av pioglitazondosen vara nödvändig, när gemfibrozil ges samtidigt.
Noggrann monitorering av den glykemiska kontrollen skall övervägas (se avsnitt 4. 4).
Samtidig administrering av pioglitazon och rifampicin (en inducerare av CYP450 2C8) har rapporterats resultera i en minskning av AUC för pioglitazon med 54%.
Pioglitazondosen kan behöva ökas när rifampicin ges samtidigt.
Noggrann monitorering av den glykemiska kontrollen skall övervägas (se avsnitt 4. 4).
Glimepirid
Om glimepirid tas samtidigt med vissa andra läkemedel kan både oönskade ökningar och minskningar av den hypoglykemiska effekten förekomma.
Av denna orsak får andra läkemedel endast tas tillsammans med Tandemact efter rådfrågande (eller ordination) av läkare.
Baserat på erfarenheten av glimepirid och av andra sulfonureider måste följande interaktioner nämnas.
34 En potentiering av den blodglukossänkande effekten, och således i vissa fall hypoglykemi, kan uppträda när exempelvis någon av följande aktiva substanser tas:
fenylbutazon, azapropazon och oxyfenbutazon insulin och perorala antidiabetika metformin salicylater och p- amino- salicylsyra anabola steroider och manliga könshormoner kloramfenikol kumarinantikoagulantia fenfluramin fibrater ACE- hämmare fluoxetin allopurinol sympatolytika cyklo -, tro - och ifosfamider sulfinpyrazon vissa långverkande sulfonamider tetracykliner MAO- hämmare kinolonantibiotika probenecid mikonazol pentoxyfyllin (höga doser parenteralt) tritokvalin flukonazol
En minskning av den blodglukossänkande effekten och således ett förhöjt blodsocker kan uppträda när exempelvis någon av följande aktiva substanser tas:
östrogener och gestagener, saluretika, tiaziddiuretika, tyreoideastimulerande medel, glukokortikoider, fentiazinderivat, klorpromazin, adrenalin och sympatomimetika, nikotinsyra (höga doser) och nikotinsyraderivat, laxermedel (långvarig användning), fenytoin, diazoxid, glukagon, barbiturater och rifampicin, acetozolamid.
H2- antagonister, betablockerare, klonidin och reserpin kan ge antingen en potentiering eller en minskning av den blodglukossänkande effekten.
Under inverkan av sympatikolytiska aktiva substanser, som betablockerare, klonidin, guanetidin och reserpin, kan tecknen på adrenerg motregulation av hypoglykemin reduceras eller utebli.
Alkoholintag kan potentiera eller försvaga den hypoglykemiska effekten av glimepirid på ett oförutsägbart sätt.
Glimepirid kan antingen potentiera eller försvaga effekterna av kumarinderivat.
35 4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med pioglitazon och glimepirid saknas.
Djurstudier av pioglitazon har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
Tandemact skall ej användas under graviditet.
Sulfonylureaderivat som glimepirid passerar över i bröstmjölk.
Pioglitazon har påvisats i mjölken från lakterande råttor.
Det är inte känt om pioglitazon passerar över i bröstmjölk.
Därför får Tandemact ej ges till ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi eller hyperglykemi från glimepirid eller exempelvis till följd av synnedsättning.
Detta kan innebära en risk i situationer där dessa förmågor är särskilt viktiga (t. ex. vid framförande av fordon eller användning av maskiner).
Patienterna skall instrueras att vidta åtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt för dem som har svaga varningssignaler för hypoglykemi eller helt saknar sådana, och för dem som ofta har episoder med hypoglykemi.
Under dessa omständigheter bör man överväga om det alls är tillrådligt att köra bil eller använda maskiner.
4. 8 Biverkningar
Det har inte utförts några terapeutiska kliniska prövningar med Tandemact.
Dock har Tandemact visats vara bioekvivalent med pioglitazon och glimepirid administrerat samtidigt (se avsnitt 5. 2).
En lista på biverkningar som rapporterats i högre frekvens än placebo (> 0, 5%) och som mer än ett isolerat fall vid behandling med pioglitazon i dubbelblinda studier i kombination med sulfonureid, inklusive glimepirid, följer nedan enligt MedDRA: s rekommenderade termer efter organsystemklass och absolut frekvens.
Frekvenserna är definierade enligt följande: vanliga > 1/ 100, < 1/ 10; mindre vanliga > 1/ 1000, < 1/ 100; sällsynta > 1/ 10000, < 1/ 1000; mycket sällsynta < 1/ 10000; enskilda rapporter; ej känt (kan ej bedömas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
PIOGLITAZON I KOMBINATIONSBEHANDLING MED SULFONUREID
Öron och balansorgan Mindre vanliga: vertigo
Ögon Mindre vanliga:
synstörningar
Magtarmkanalen Vanliga: flatulens
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanliga:
trötthet
Undersökningar
Vanliga:
viktökning
Mindre vanliga:
förhöjt laktatdehydrogenas
Metabolism och nutrition
Mindre vanliga: hypoglykemi, ökad aptit
36 Nervsystemet Vanliga:
yrsel
Mindre vanliga:
huvudvärk
Njurar och urinvägar Mindre vanliga:
Hud och subkutan vävnad
Mindre vanliga:
svettningar
Ödem rapporterades hos 6– 9% av de patienter som behandlades med pioglitazon i kliniska studier under ett år.
Ödemfrekvensen i jämförelsegrupperna (sulfonureid, metformin) låg på 2 – 5%.
De rapporterade ödemen var vanligen lätta till måttliga och krävde vanligen inte att behandlingen avbröts.
I kliniska prövningar med aktiva jämförelsegrupper som kontroll var den genomsnittliga viktuppgången med pioglitazon 2– 3 kg under ett år.
Detta är jämförbart med vad som sågs i en aktiv jämförelsegrupp som fick sulfonureid.
I kombinationsstudier gav pioglitazon tillsammans med sulfonureid en genomsnittlig viktuppgång under ett år på 2, 8 kg.
Synstörningar har främst rapporterats i tidiga stadier av behandlingen och är kopplade till förändringarna i blodglukos, genom en tillfällig förändring av linsens turgiditet och brytningsindex, som ses även med andra hypoglykemiska medel.
I kliniska prövningar med pioglitazon var incidensen av ALAT- förhöjningar tre gånger den övre gränsen för normalvärdet lika stor som med placebo men lägre än den som observerades i kontrollgrupperna som fick metformin eller sulfonureid.
Medelvärdena för leverenzymnivåerna sjönk vid behandling med pioglitazon.
Sällsynta fall av förhöjda leverenzymvärden och hepatocellulär dysfunktion har förekommit efter godkännande för försäljning.
Även om fatal utgång har rapporterats i mycket sällsynta fall, har något orsakssamband inte fastställts.
I kontrollerade kliniska studier var incidensen av rapporterade fall av hjärtsvikt med pioglitazonbehandling densamma som i kontrollgrupperna som fick placebo, metformin respektive sulfonureid, men den var förhöjd vid användning i kombinationsbehandling med insulin.
I en utfallsstudie på patienter med redan befintlig större makrovaskulär sjukdom var incidensen av svår hjärtsvikt 1, 6% högre med pioglitazon än med placebo, vid användning som tillägg till behandling som inkluderade insulin.
Detta ledde dock ej till någon förhöjd mortalitet i denna studie.
Hjärtsvikt har rapporterats i sällsynta fall vid användning av pioglitazon efter godkännande för försäljning, men oftare när pioglitazon användes i kombination med insulin eller till patienter med hjärtsvikt i anamnesen.
Ytterligare information om de enskilda aktiva substanserna i den fasta doskombinationen
Pioglitazon
I dubbelblinda placebokontrollerade kliniska prövningar med pioglitazon var övre luftvägsinfektion och hypoestesi vanliga, medan sinuit och insomni var mindre vanliga.
I kontrollerade kliniska studier var incidensen av rapporterade fall av hjärtsvikt med pioglitazonbehandling densamma som i kontrollgrupperna som fick placebo, metformin respektive sulfonureid.
Hjärtsvikt har rapporterats i sällsynta fall vid användning av pioglitazon eftergodkännande för försäljning.
DATA INSAMLADE EFTER GODKÄNNANDE FÖR FÖRSÄLJNING
Ögon Ej känt:
Makulaödem
Glimepirid
Baserat på erfarenheter av glimepirid och andra sulfonureider måste följande biverkningar nämnas.
Immunsystemet Mycket sällsynta:
Allergichock, allergisk vaskulit
Blodet och lymfsystemet
Sällsynta:
Mycket sällsynta:
Kräkningar, diarré, illamående, tryck i buken, känsla av full mage, buksmärtor
Lever och gallvägar Mycket sällsynta:
Hepatit, nedsatt leverfunktion (med gallstas och ikterus)
Mycket sällsynta:
Överkänslighet mot ljus
Undersökningar
Sänkt serumnatrium
I mycket sällsynta fall kan lätta överkänslighetsreaktioner utvecklas till svåra reaktioner med andnöd, blodtrycksfall och ibland chock.
Överkänslighetsreaktioner i huden kan uppträda som klåda, utslag och urticaria.
Korsallergenicitet med sulfonureider, sulfonamider eller närbesläktade substanser är möjlig.
Måttlig till svår trombocytopeni, leukopeni, erytrocytopeni, agranulocytopeni, agranulocytos, hemolytisk anemi och pancytopeni kan förekomma.
Dessa är vanligen reversibla efter utsättande av medlet.
Gastrointestinala besvär förekommer mycket sällan och leder sällan till utsättande av behandlingen.
Förhöjda leverenzymvärden kan förekomma.
I mycket sällsynta fall kan nedsatt leverfunktion (t. ex. med gallstas och ikterus) utvecklas, liksom även hepatit som kan progrediera till leversvikt.
En sammanslagen analys gjordes av biverkningsrapporter avseende benfrakturer från randomiserade, kontrollerade, dubbelblinda kliniska prövningar med jämförelsepreparat på över 8100 patienter behandlade med pioglitazon och 7400 patienter behandlade med jämförelsepreparat, i upp till 3, 5 år.
En högre frakturincidens observerades hos kvinnor som behandlades med pioglitazon (2, 6%) jämfört med kvinnor som behandlades med jämförelsepreparat (1, 7%).
Någon ökning i frakturincidens observerades inte hos män som behandlades med pioglitazon (1, 3%) jämfört med jämförelsepreparat (1, 5%).
I den 3, 5- åriga PROactive- studien hade 44/ 870 (5, 1%) av de pioglitazonbehandlade kvinnliga patienterna frakturer jämfört med 23/ 905 frakturer (2, 5%) av de kvinnliga patienter som behandlades med jämförelsepreparat.
Någon ökning i frakturincidens observerades inte hos män som behandlades med pioglitazon (1, 7%) jämfört med jämförelsepreparat (2, 1%).
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
Patienter har intagit pioglitazon i högre doser än den rekommenderade maximala dosen på 45 mg dagligen.
Den högsta rapporterade dosen som intagits, 120 mg/ dag under fyra dagar, följt av 180 mg/ dag under sju dagar, rapporterades inte ha gett upphov till några symtom.
38 Efter intag av en överdos glimepirid kan hypoglykemi uppträda, som varar från 12 till 72 timmar och som kan återkomma efter en initial normalisering.
Symptomen kan eventuellt dröja upp till 24 timmar efter intaget.
I allmänhet rekommenderas observation på sjukhus.
Illamående, kräkningar och epigastriesmärta kan förekomma.
Hypoglykemin kan i allmänhet åtföljas av neurologiska symptom som rastlöshet, tremor, synstörningar, koordinationsproblem, sömnighet, koma och konvulsioner.
Behandlingen av överdosering med Tandemact består främst i att förhindra absorption av glimepirid genom att framkalla kräkning och därefter låta patienten dricka vatten eller läsk med aktivt kol (adsorptionsmedel) och natriumsulfat (laxermedel).
Om stora mängder intagits är magsköljning indicerat, följt av aktivt kol och natriumsulfat.
I fall av (svår) överdosering är sjukhusinläggning på intensivvårdsavdelning indicerad.
Påbörja administrering av glukos så fort som möjligt, vid behov genom en intravenös bolusinjektion av 50 ml av en 50- procentig lösning, följt av infusion av en 10 - procentig lösning med strikt övervakning av blodglukosvärdet.
Fortsatt behandling skall vara symptomatisk.
Speciellt gäller vid behandling av hypoglykemi hos spädbarn och små barn som av misstag intagit Tandemact att den dos glukos som ges måste kontrolleras noggrant så att man undviker risken att skapa en farlig hyperglykemi.
Blodglukosvärdet måste monitoreras noggrant.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
A10BD06.
Tandemact kombinerar två antidiabetika med kompletterande verkningsmekanism för att förbättra den glykemiska kontrollen hos patienter med typ 2 diabetes: pioglitazon som tillhör klassen tiazolidindioner och glimepirid som är en sulfonureid.
Tiazolidindioner verkar främst genom att reducera insulinresistensen och sulfonureider genom att inducera insulinfrisättning från betacellerna i bukspottkörteln.
Pioglitazon
Pioglitazon utövar sannolikt sina effekter genom en minskad insulinresistens.
Pioglitazon förefaller fungera genom aktivering av specifika nukleära receptorer (peroxisom- proliferator- aktiverad receptor - gamma; PPAR- gamma), vilket leder till ökad insulinkänslighet i lever -, fett - och skelettmuskelceller hos djur.
Behandling med pioglitazon har visat sig reducera glukosproduktionen i levern och öka det perifera omhändertagandet av glukos vid insulinresistens.
Den glykemiska kontrollen i fasta och efter måltid förbättras hos patienter med diabetes mellitus typ 2.
Den förbättrade glykemiska kontrollen är förenad med en minskning av plasmainsulinkoncentrationen såväl vid fasta som efter måltid.
En klinisk studie där pioglitazon jämfördes med monoterapi med gliclazid förlängdes till två år för att utvärdera tid till behandlingssvikt (definierad som ett värde på HbA1c ≥ 8% efter de första sex månadernas behandling).
Kaplan- Meier- analys visade att tiden till behandlingssvikt var kortare hos patienter som behandlats med gliclazid jämfört med dem som erhållit pioglitazon.
Efter två år kvarstod glykemisk kontroll (definierad som HbA1c < 8%) hos 69% av de pioglitazon- behandlade patienterna jämfört med 50% av de gliclazid- behandlade patienterna.
I en tvåårig studie, som jämförde pioglitazon och gliclazid i kombination med metformin, var den glykemiska kontrollen, mätt som genomsnittlig förändring av HbA1c från utgångsvärdet, densamma för båda behandlingsgrupperna efter ett år.
Försämringen av HbA1c under det andra året var långsammare med pioglitazon än med gliclazid.
I en placebokontrollerad studie randomiserades patienter, som trots en insulinoptimeringsperiod på tre månader hade inadekvat glykemisk kontroll, till pioglitazon eller placebo under 12 månader.
39 Patienterna som fick pioglitazon hade en genomsnittlig reduktion av HbA1c på 0, 45% jämfört med dem som fortsatte med enbart insulin, och i pioglitazongruppen kunde insulindosen sänkas.
HOMA- analys har visat att pioglitazon både förbättrar betacellfunktionen och ökar insulinkänsligheten.
Tvååriga studier har visat att denna effekt bibehålls.
I de ettåriga studierna gav pioglitazon en statistiskt signifikant minskning av albumin/ kreatinin- kvoten jämfört med utgångsvärdet.
Pioglitazons effekt (45 mg pioglitazon monoterapi mot placebo) har studerats i en liten studie under 18 veckor på typ 2 diabetiker.
Behandling med pioglitazon åtföljdes av en betydande viktökning.
Det viscerala fettet minskade signifikant medan det skedde en ökning av extraabdominellt fett.
Dylika förändringar i fördelning av kroppsfett vid behandling med pioglitazon har åtföljts av en förbättrad insulinkänslighet.
En liten men ej kliniskt signifikant ökning av LDL- kolesterolnivåer kunde påvisas.
I kliniska studier med en längd upp till två år reducerade pioglitazon totalplasmatriglycerider och fria fettsyror och ökade HDL- kolesterolnivåerna i jämförelse med placebo, metformin eller gliclazid.
Däremot observerades reducerade värden med metformin och gliclazid.
I en studie på 20 veckor reducerade pioglitazon, förutom triglycerider vid fasta, även postprandial hypertriglyceridemi genom en effekt på både absorberade och i levern syntetiserade triglycerider.
Dessa effekter var oberoende av pioglitazons effekt på glykemi och visade statistiskt signifikant skillnad jämfört med glibenklamid.
I PROactive, en studie av kardiovaskulärt utfall, randomiserades 5238 patienter med diabetes mellitus typ 2 och befintlig större makrovaskulär sjukdom till pioglitazon eller placebo som tillägg till pågående behandling mot diabetes och hjärtkärlsjukdom, under upp till 3, 5 år.
Studiepopulationen hade en genomsnittlig ålder på 62 år och de hade i genomsnitt haft diabetes i 9, 5 år.
Ungefär en tredjedel av patienterna fick insulin i kombination med metformin och/ eller en sulfonureid.
För att kunna inkluderas i studien skulle patienterna ha haft en eller flera av följande: hjärtinfarkt, stroke, perkutan koronar intervention eller koronar bypassoperation, akut koronarsyndrom, kranskärlssjukdom eller perifer obstruktiv artärsjukdom.
Nästan hälften av patienterna hade tidigare haft hjärtinfarkt och cirka 20% hade haft en stroke.
Ungefär hälften av studiepopulationen uppfyllde minst två av de kardiovaskulära inklusionskriterierna.
Nästan alla patienter (95%) stod på olika hjärtkärlpreparat (beta- blockerare, ACE- hämmare, angiotensin II- antagonister, kalciumkanalblockerare, nitrater, diuretika, acetylsalicylsyrapreparat, statiner, fibrater).
Trots att studien misslyckades med avseende på sin primära endpoint, som var en sammansatt endpoint bestående av dödsfall oavsett orsak, icke dödlig hjärtinfarkt, stroke, akut koronarsyndrom, större benamputationer, koronar revaskularisering och revaskularisering av ben, tyder resultaten på att det inte finns några långsiktiga kardiovaskulära problem med användning av pioglitazon.
Incidensen av ödem, viktuppgång och hjärtsvikt var dock förhöjd.
Ingen ökning av mortaliteten i hjärtsvikt iakttogs.
Glimepirid
Glimepirid verkar huvudsakligen genom att stimulera insulinfrisättningen från betacellerna i bukspottkörteln.
Liksom med andra sulfonureider baseras denna effekt på ett ökat svar hos betacellerna på det fysiologiska glukosstimulus.
Dessutom verkar glimepirid ha uttalade extrapankreatiska effekter som postulerats även för övriga sulfonureider.
Insulinfrisättning:
Sulfonureiderna reglerar insulininsöndringen genom att stänga den ATP- känsliga kaliumkanalen i betacellmembranet.
Glimepirid binder med hög utbyteshastighet till ett
40 membranprotein hos betacellen som är kopplat till den ATP- känsliga kaliumkanalen men som skiljer sig från det vanliga bindningsstället för sulfonureider.
Extrapankreatisk aktivitet:
De extrapankreatiska effekterna utgörs till exempel av en förbättrad insulinkänslighet i den perifera vävnaden och ett minskat insulinupptag i levern.
Glukosupptaget i perifer muskulatur och fettväv sker med hjälp av speciella transportproteiner i cellmembranet.
Glukostransporten i dessa vävnader är det hastighetsbegränsande steget för glukosanvändning.
Glimepirid ökar mycket snabbt antalet aktiva glukostransportmolekyler i plasmamembranen i muskel - och fettceller, vilket leder till ett ökat glukosupptag.
Glimepirid ökar aktiviteten hos det glykosyl- fosfatidylinositol- specifika fosfolipas C, vilket kan vara korrelerat till den inducerade lipogenesen och glykogenesen i isolerade fett - och muskelceller.
Glimepirid hämmar glukosproduktionen i levern genom att öka den intracellulära koncentrationen av fruktos- 2, 6- bisfosfat, vilket i sin tur hämmar glukoneogenesen.
Allmänt:
Hos friska personer är den minsta effektiva perorala dosen cirka 0, 6 mg.
Effekten av glimepirid är dosberoende och reproducerbar.
Det fysiologiska svaret på akut fysisk ansträngning, en minskning av insulininsöndringen, finns fortfarande kvar med glimepirid.
Det förelåg inga signifikanta skillnader i effekten om glimepirid gavs 30 minuter före eller omedelbart före en måltid.
Hos diabetespatienter kan man uppnå god metabolisk kontroll under 24 timmar med en enda daglig dos.
Även om hydroxymetaboliten av glimepirid gav en liten men signifikant sänkning av serumglukos hos friska personer, står den endast för en mindre del av den totala effekten.
5. 2 Farmakokinetiska uppgifter
Tandemact
Studier på frivilliga försökspersoner har visat att Tandemact är bioekvivalent med administrering av pioglitazon och glimepirid som separata tabletter.
Följande uppgifter återspeglar de farmakokinetiska egenskaperna för de enskilda aktiva substanserna i Tandemact
Pioglitazon
Absorption:
Efter peroral tillförsel absorberas pioglitazon snabbt, och maximala plasmakoncentrationer av oförändrat pioglitazon uppnås vanligen 2 timmar efter tillförsel.
Proportionella ökningar av plasmakoncentrationen observerades för doser från 2- 60 mg.
Steady- state uppnås efter 4- 7 dagars dosering.
Upprepad dosering leder inte till ackumulering av substansen eller dess metaboliter.
Absorptionen påverkas inte av födointag.
Den absoluta biotillgängligheten är större än 80%.
Distribution:
Den uppskattade distributionsvolymen hos människa är 0, 25 l/ kg.
Pioglitazon och alla aktiva metaboliter binds i stor utsträckning till plasmaprotein (> 99%).
Metabolism:
Pioglitazon metaboliseras i stor utsträckning i levern genom hydroxylering av alifatiska metylengrupper.
Detta sker företrädesvis via cytokrom P450 2C8, även om andra isoformer kan vara involverade i mindre grad.
Tre av de sex identifierade metaboliterna är aktiva (M- II, M- III och M- IV).
Om hänsyn tas till aktivitet, koncentration och proteinbindning bidrar pioglitazon och metabolit M- III
M- IV- metaboliten är under samma förutsättningar ungefär 3 gånger så effektiv som pioglitazon medan M- II: s bidrag till effekten är minimal.
In vitro- studier har inte givit något belägg för att pioglitazon hämmar någon subtyp av cytokrom P450.
Det sker ingen induktion av de viktigaste inducerbara P450- isoenzymerna hos människa, 1A, 2C8/ 9 och 3A4.
Interaktionsstudier har visat att pioglitazon inte har någon relevant effekt vare sig på farmakokinetiken eller på farmakodynamiken för digoxin, warfarin, fenprocoumon och metformin.
Samtidig administrering av pioglitazon och gemfibrozil (en hämmare av CYP450 2C8) eller rifampicin (en inducerare av CYP450 2C8) har rapporterats öka respektive minska plasmakoncentrationen av pioglitazon (se avsnitt 4. 5).
Eliminering:
Efter peroral tillförsel av radioaktivt märkt pioglitazon till människa återfanns märkt substans huvudsakligen i feces (55%) och en mindre mängd i urin (45%).
Hos djur kan endast en liten mängd oförändrat pioglitazon spåras i urin eller feces.
Den genomsnittliga halveringstiden för plasmaeliminering av oförändrat pioglitazon hos människa är 5 till 6 timmar och för alla de aktiva metaboliterna 16 till 23 timmar.
Äldre:
Steady- state- farmakokinetiken är likartad hos patienter över 65 år och hos yngre personer.
Patienter med nedsatt njurfunktion:
Hos patienter med nedsatt njurfunktion är plasmakoncentrationerna av pioglitazon och dess metaboliter lägre än de som observeras hos patienter med normal njurfunktion, men oral clearance av modersubstansen är likartad.
Sålunda är koncentrationen av fri (obunden) pioglitazon oförändrad.
Patienter med nedsatt leverfunktion:
Total plasmakoncentration av pioglitazon är oförändrad, medan distributionsvolymen är förhöjd.
Clearance reduceras därför och det föreligger en högre fraktion obunden pioglitazon.
Glimepirid
Absorption:
Biotillgängligheten för glimepirid är fullständig efter peroral administrering.
Födointag har ingen påverkan av betydelse på absorptionsgraden; det är endast absorptionshastigheten som minskar något.
Maximala serumkoncentrationer (Cmax) uppnås cirka 2, 5 timmar efter peroralt intag (medelvärde 0, 3 µg/ ml vid upprepade doser på 4 mg dagligen) och det föreligger ett linjärt samband mellan dos och såväl Cmax som AUC (area under tid/ koncentrationskurvan).
Distribution:
Substansen har även hög proteinbindning (> 99%) och låg clearance (cirka 48 ml/ min).
Hos djur utsöndras glimepirid i mjölk.
Glimepirid överförs till placenta.
Passagen genom blodhjärnbarriären är låg.
Biotransformation och eliminering:
Den genomsnittliga halveringstiden för den dominerande formen, vilken har betydelse för serumkoncentrationen i samband med multipla doser, är cirka 5– 8 timmar.
Efter höga doser noterades något längre halveringstider.
Efter en enstaka dos av radioaktivt märkt glimepirid återfanns 58% av radioaktiviteten i urin och 35% i feces.
Ingen oförändrad substans påvisades i urinen.
Två metaboliter – som med största sannolikhet härrör från metabolisering i levern (huvudenzymet är CYP2C9) – identifierades både i
Efter peroral administrering av glimepirid var de terminala halveringstiderna för dessa metaboliter 3– 6 timmar respektive 5– 6 timmar.
Jämförelse av enstaka och multipla en gång dagligen- doseringar visade inga signifikanta skillnader i farmakokinetik, och den intraindividuella variabiliteten var mycket låg.
Det förekom ingen ackumulering av betydelse.
Farmakokinetiken var likartad hos män och kvinnor, liksom hos yngre och äldre (över 65 år) patienter.
Hos patienter med låg kreatininclearance förelåg en tendens för glimepirid- clearance att öka och för de genomsnittliga serumkoncentrationerna att minska, troligen till följd av en snabbare eliminering till följd av en lägre proteinbindning.
Den renala eliminationen av de båda metaboliterna var nedsatt.
Totalt sett antas det ej föreligga någon ytterligare risk för ackumulering hos denna patientgrupp.
Farmakokinetiken hos fem icke- diabetiska patienter efter gallvägskirurgi liknade den hos friska personer.
5. 3 Prekliniska säkerhetsuppgifter
Inga djurstudier har utförts med den kombinerade produkten Tandemact.
Följande data har framkommit under studier utförda på pioglitazon och metformin var för sig.
Pioglitazon
I de toxikologiska studierna observerades genomgående plasmavolymexpansion med åtföljande hemodilution, anemi och reversibel, excentrisk hjärthypertrofi efter upprepad dosering till möss, råttor, hundar och apor.
Dessutom sågs ökad deposition och infiltration av fett.
Dessa fynd observerades hos alla djurslag vid plasmakoncentrationer ≤ 4 gånger dem som ses vid klinisk exponering.
Man såg en påtaglig begränsning av fostertillväxten i djurstudierna med pioglitazon.
Denna effekt tillskrivs pioglitazon genom en minskning av den maternella hyperinsulinismen och den ökade insulinresistens som uppstår under graviditet, vilket reducerar tillgången på metaboliska substrat för fostertillväxt.
Pioglitazon visade ingen genotoxisk potential i en omfattande serie av genotoxicitetstester in vivo och in vitro.
En ökad incidens av hyperplasi (hon - och handjur) och tumörer (handjur) i urinblåsans epitel var påtaglig hos råttor som behandlats med pioglitazon i upp till 2 år.
Relevansen av detta fynd är oklar.
Pioglitazon var inte tumorogen hos möss av något kön.
Hyperplasi i urinblåsan observerades inte hos hundar eller apor som behandlats i upp till 12 månader.
Behandling med två andra tiazolidindioner gav i en djurmodell av familjär adenomatös polypos (FAP) ökad tumörmångfald i kolon.
Relevansen av detta fynd är oklar.
Glimepirid
De prekliniska effekter som observerades förekom vid exponeringar som låg så mycket över den maximala humana exponeringen att de har liten relevans för klinisk användning, eller också orsakades de av substansens farmakodynamiska verkan (hypoglykemi).
Detta fynd är baserat på gängse studier avseendeallmäntoxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter.
I de sistnämnda (som omfattade embryotoxicitet, teratogenicitet och utvecklingstoxicitet) sågs oönskade effekter som anses vara sekundära till de hypoglykemiska effekter som föreningen inducerar hos moderdjur och avkomma.
43 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mikrokristallin cellulosa Kroskarmellosnatrium Hydroxypropylcellulosa Laktosmonohydrat Magnesiumstearat Polysorbat 80
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar
6. 5 Förpackningstyp och innehåll
Aluminium/ aluminiumtryckförpackningar; förpackningar om 14, 28, 30, 50, 90 eller 98 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 366/ 011- 016
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
08- 01- 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
44 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
45 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Takeda Ireland Limited Bray Business Park Kilruddery County Wicklow Irland
Takeda Italia Farmaceutici S. p. A Via Crosa 86, 28065 Cerano (NO) Italien
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Innehavaren av godkännande för försäljning måste garantera att systemet för farmakovigilans, såsom det är beskrivet i version 7. 0, i modul 1. 8. 1 i versionen av ansökan om godkännande för försäljning, fungerar innan och medan produkten finns till försäljning på marknaden.
Riskhanteringsplan Innehavaren av godkännandet för försäljning förbinder sig att utföra de studier och de ytterligare farmakovigilansaktiviteter som specificeras i farmakovigilansplanen, som överenskommet i den version av riskhanteringsplanen som är daterad i maj 2007, som presenteras i modul 1. 8. 2 i ansökan om godkännande för försäljning och i alla eventuella senare uppdateringar av riskhanteringsplanen som överenskommits med CHMP.
I enlighet med CHMP: s riktlinjer för riskhanteringssystem för humanläkemedel skall den uppdaterade riskhanteringsplanen lämnas in samtidigt med nästa periodiska säkerhetsrapport (PSUR).
Dessutom skall en uppdaterad riskhanteringsplan lämnas in • när ny information erhålles som kan påverka gällande säkerhetsspecifikation farmakovigilansplan eller riskminimeringsaktiviteter • inom 60 dagar efter en betydelsefull milstolpe (avseende farmokovigilans eller riskminimering) har nåtts • på begäran av EMEA.
46 BILAGA III
MÄRKNING OCH BIPACKSEDEL
47 A.
MÄRKNING
48 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Tandemact 30 mg/ 2 mg tabletter
Pioglitazon Glimepirid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 30 mg pioglitazon (som hydroklorid) och 2 mg glimepirid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 30 tabletter 50 tabletter 90 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utgångsdatum:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
49 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 366/ 017 14 tabletter EU/ 1/ 06/ 366/ 018 28 tabletter EU/ 1/ 06/ 366/ 019 30 tabletter EU/ 1/ 06/ 366/ 020 50 tabletter EU/ 1/ 06/ 366/ 021 90 tabletter EU/ 1/ 06/ 366/ 022 98 tabletter
13.
BATCHNUMMER
Sats:
{nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Tandemact 30 mg/ 2 mg
50 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Tandemact 30 mg/ 4 mg tabletter
Pioglitazon Glimepirid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 30 mg pioglitazon (som hydroklorid) och 4 mg glimepirid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 30 tabletter 50 tabletter 90 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utgångsdatum:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
51 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 366/ 005 14 tabletter EU/ 1/ 06/ 366/ 006 28 tabletter EU/ 1/ 06/ 366/ 007 30 tabletter EU/ 1/ 06/ 366/ 008 50 tabletter EU/ 1/ 06/ 366/ 009 90 tabletter EU/ 1/ 06/ 366/ 010 98 tabletter
13.
BATCHNUMMER
Sats:
{nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Tandemact 30 mg/ 4 mg
52 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Tandemact 45 mg/ 4 mg tabletter
Pioglitazon Glimepirid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 45 mg pioglitazon (som hydroklorid) och 4 mg glimepirid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 30 tabletter 50 tabletter 90 tabletter 98 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utgångsdatum:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
53 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 366/ 011 14 tabletter EU/ 1/ 06/ 366/ 012 28 tabletter EU/ 1/ 06/ 366/ 013 30 tabletter EU/ 1/ 06/ 366/ 014 50 tabletter EU/ 1/ 06/ 366/ 015 90 tabletter EU/ 1/ 06/ 366/ 016 98 tabletter
13.
BATCHNUMMER
Sats:
{nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Tandemact 45 mg/ 4 mg
54 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Tandemact 30 mg/ 2 mg tabletter
Pioglitazon Glimepirid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Takeda (logo)
3.
UTGÅNGSDATUM
Utgångsdatum:
4.
BATCHNUMMER
{nummer}
5.
ÖVRIGT
FÖRKORTNINGAR FÖR VECKODAGAR (ENDAST FÖRPACKNINGSSTORLEKAR MED 14, 28 OCH 98 TABLETTER)
MÅN TIS ONS TOR FRE LÖR SÖN
55 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Tandemact 30 mg/ 4 mg tabletter
Pioglitazon Glimepirid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Takeda (logo)
3.
UTGÅNGSDATUM
Utgångsdatum:
4.
BATCHNUMMER
{nummer}
5.
ÖVRIGT
FÖRKORTNINGAR FÖR VECKODAGAR (ENDAST FÖRPACKNINGSSTORLEKAR MED 14, 28 OCH 98 TABLETTER)
MÅN TIS ONS TOR FRE LÖR SÖN
56 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Tandemact 45 mg/ 4 mg tabletter
Pioglitazon Glimepirid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Takeda (logo)
3.
UTGÅNGSDATUM
Utgångsdatum:
4.
BATCHNUMMER
{nummer}
5.
ÖVRIGT
FÖRKORTNINGAR FÖR VECKODAGAR (ENDAST FÖRPACKNINGSSTORLEKAR MED 14, 28 OCH 98 TABLETTER)
MÅN TIS ONS TOR FRE LÖR SÖN
57 B.
BIPACKSEDEL
58 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Tandemact 30 mg/ 2 mg tabletter
Pioglitazon/ glimepirid
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotek.
I denna bipacksedel finner du information om:
1.
Vad Tandemact är och vad det används för 2.
Innan du tar Tandemact 3.
Hur du tar Tandemact 4.
Eventuella biverkningar 5.
Hur Tandemact ska förvaras 6.
Övriga upplysningar
1.
VAD TANDEMACT ÄR OCH VAD DET ANVÄNDS FÖR
Tandemact används för behandling av diabetes mellitus typ 2 (icke- insulinberoende diabetes).
Det är den typ av diabetes som vanligen uppkommer i vuxen ålder.
Tandemact bidrar till att hålla blodsockernivån under kontroll vid typ 2- diabetes genom att öka mängden tillgängligt insulin och hjälpa kroppen att utnyttja det bättre.
2.
INNAN DU TAR TANDEMACT
Ta inte Tandemact
- om du är allergisk (överkänslig) mot pioglitazon, glimepirid, andra sulfonylureaföreningar eller
sulfonamidföreningar eller något av övriga innehållsämnen i Tandemact.
- om du har hjärtsvikt.
- om du har någon leversjukdom.
- om du har svåra njurproblem.
- om du har insulinberoende diabetes (typ 1).
- om du är gravid.
- om du ammar.
Var särskilt försiktig med Tandemact:
Innan du börjar ta medicinen ska du tala om för din läkare:
- om du planerar att bli gravid.
- om du har polycystiskt ovariesyndrom. den här medicinen verkar på ett sådant sätt att
möjligheten att du ska bli gravid eventuellt ökar.
- om du har problem med lever eller hjärta.
- om du har makulaödem, en särskild diabetisk ögonsjukdom (svullnad i ögats baksida).
- om du redan tar andra mediciner för behandling av diabetes.
- om du är under 18 år, eftersom användning ej rekommenderas till denna åldersgrupp.
59 Intag av andra läkemedel:
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Det måste du göra eftersom vissa läkemedel kan öka eller minska effekten av Tandemact på din blodsockerhalt.
Graviditet och amning Ta inte Tandemact om du är gravid eller ammar.
Tala om för din läkare om du är, tror att du kan vara, eller planerar att bli gravid, eller om du planerar att amma ditt barn.
Körförmåga och användning av maskiner:
Glimepirid kan försämra uppmärksamhet och reaktionstid p. g. a. för lågt eller för högt blodsocker, speciellt i början av behandlingen, efter en förändring av behandlingen eller om Tandemact inte tas regelbundet.
Detta kan påverka din förmåga att köra bil och använda maskiner.
Viktig information om något( ra) innehållsämne( n) i Tandemact Detta läkemedel innehåller laktosmonohydrat.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar Tandemact.
3.
HUR DU TAR TANDEMACT
Ta alltid Tandemact enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dos är en tablett som tas en gång dagligen kort före eller med det första huvudmålet.
Tabletterna ska sväljas hela med lite vätska.
Vid behov kan din läkare ordinera en annan dos.
Om du tycker att Tandemact verkar ha för svag effekt ska du tala med din läkare.
Om du följer en speciell diabetesdiet ska du fortsätta med den medan du tar Tandemact.
Kontrollera vikten regelbundet och informera din läkare om vikten ökar.
I kliniska prövningar där pioglitazon jämfördes med andra orala läkemedel mot diabetes eller placebo (tabletter utan verksamt ämne), sågs ett högre antal benfrakturer hos kvinnor (men inte hos män) som tog pioglitazon.
Din läkare kommer att beakta detta när han/ hon behandlar din diabetes.
Vissa patienter som har haft typ 2- diabetes länge, och hjärtsjukdom eller tidigare stroke, och som behandlats med pioglitazon och insulin har utvecklat hjärtsvikt.
Du ska berätta för din läkare så fort som möjligt om du märker några tecken på hjärtsvikt, som ovanlig andfåddhet, snabb viktuppgång eller lokaliserad svullnad (ödem).
Din läkare kommer att be dig att regelbundet lämna blodprov under behandlingen med Tandemact.
Om du har tagit för stor mängd av Tandemact:
Om du av misstag tar för många tabletter, eller om någon annan eller ett barn tar ditt läkemedel, ska du omedelbart tala med läkare eller apotekspersonalen.
Om du har glömt att ta Tandemact:
Om du ändå glömmer en dos, ska du bara fortsätta med nästa dos som vanligt.
Ta inte någon extra tablett för att kompensera för glömd tablett.
Om du slutar att ta Tandemact:
Sluta inte att ta Tandemact- tabletterna utan att först ha diskuterat detta med din läkare eller personalen på apoteket.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
60 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Tandemact orsaka biverkningar men alla användare behöver inte få dem.
Vissa patienter upplever följande biverkningar medan de tar pioglitazon och sulfonylureaföreningar, inbegripet glimepirid.
Mellan 1 på 10 och 1 på 100 patienter upplever
- viktökning
- yrsel
- väderspänning
- avgränsad svullnad (ödem)
- övre luftvägsinfektion
- domningar
Mellan 1 på 100 och 1 på 1000 patienter upplever
- huvudvärk
- bihåleinfektion
- svindel
- onormal syn
- svettningar
- trötthet
- sömnlöshet
- sänkt blodsocker
- socker i urinen
- proteiner i urinen
- ökad aptit
Mindre än 1 på 10 000 patienter upplever
- försämrad leverfunktion
- allergiska reaktioner inklusive allergichock
- illamående, kräkningar och diarré
Dimsyn pga. svullnad (eller vätska) i den bakre delen av ögat har rapporterats.
Om du upplever dessa symptom för första gången eller om de blir sämre ska du prata med din läkare så snart som möjligt.
Det är viktigt att du känner till vilka symptom du kan förvänta dig vid hypoglykemi (lågt blodsocker).
Be din läkare eller personalen på apoteket om mer information om du inte vet säkert hur du ska känna igen dem.
Symptomen kan bl. a. vara kallsvettning, trötthet, huvudvärk, snabb hjärtklappning, hungersmärtor, irritabilitet, nervositet eller illamående.
Berätta för läkaren om du märker några sådana symptom.
En sänkning av Hb- värdet och en nedbrytning av röda blodkroppar (hemolytisk anemi) kan förekomma hos patienter som har brist på enzymet glukos- 6- fosfodehydrogenas
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR TANDEMACT SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Tandemact efter det utgångsdatum som anges på kartongen och på tryckförpackningen.
Inga särskilda förvaringsanvisningar.
61 Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration De aktiva substanserna är pioglitazon och glimepirid.
Varje tablett innehåller 30 mg pioglitazon (som hydroklorid) och 2 mg glimepirid.
Övriga innehållsämnen är mikrokristallin cellulosa, kroskarmellosnatrium, hydroxypropylcellulosa, laktosmonohydrat, magnesiumstearat och polysorbat 80.
Läkemedlets utseende och förpackningsstorlekar:
Tabletterna är vita till benvita, runda, konvexa och märkta med ” 4833 G ” i relief på ena sidan och ” 30/ 2 ” på den andra.
Tabletterna är förpackade i tryckförpackningar med antingen 14, 28, 30, 50, 90 eller 98 tabletter.
Innehavare av godkännande för försäljning:
Takeda Global Research and Development Centre (Europe) Ltd, 61 Aldwych, London, WC2B 4AE, Storbritannien.
Tillverkare:
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Irland.
Takeda Italia Farmaceutici S. p. A., Via Crosa, 86, 28065 Cerano (NO), Italien.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Takeda Global R & D Centre (Europe) Tél/ Tel: +44 (0) 20 3116 8000
Luxembourg/ Luxemburg Takeda Global R & D Centre (Europe) Tél/ Tel: +44 (0) 20 3116 8000
България Takeda Global R & D Centre (Europe) Teл.: +44 (0) 20 3116 8000
Magyarország Takeda Global R & D Centre (Europe) Tel.: +44 (0) 20 3116 8000
Česká republika Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
Malta Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Danmark Takeda Global R & D Centre (Europe) Tlf: +44 (0) 20 3116 8000
Nederland Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
Deutschland Takeda Pharma GmbH Tel: + 49 (0) 241 941- 0
Norge Takeda Global R & D Centre (Europe) Tlf: +44 (0) 20 3116 8000
Eesti Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
Österreich Takeda Pharma Ges m. b. H.
Tel: + 43 (1) 524 40 64
Ελλάδα Takeda Global R & D Centre (Europe) Τηλ: +44 (0) 20 3116 8000
Polska Takeda Global R & D Centre (Europe) Tel.: +44 (0) 20 3116 8000
62 España Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
Portugal Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
France Laboratoires Takeda Tél: +33 (0) 1 46 25 16 16
România Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
Ireland Takeda UK Ltd Tel: + 44 (0) 1628 537 900
Slovenija Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
Ísland Takeda Global R & D Centre (Europe) Sími: +44 (0) 20 3116 8000
Slovenská republika Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
Italia Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Suomi/ Finland Takeda Global R & D Centre (Europe) Puh/ Tel: +44 (0) 20 3116 8000
Κύπρος Takeda Global R & D Centre (Europe) Τηλ: +44 (0) 20 3116 8000
Sverige Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
Latvija Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
United Kingdom Takeda UK Ltd Tel: + 44 (0) 1628 537 900
Lietuva Takeda Global R & D Centre (Europe) Tel. +44 (0) 20 3116 8000
Denna bipacksedel godkändes senast den {datum}.
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
63 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Tandemact 30 mg/ 4 mg tabletter
Pioglitazon/ glimepirid
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotek.
I denna bipacksedel finner du information om:
1.
Vad Tandemact är och vad det används för 2.
Innan du tar Tandemact 3.
Hur du tar Tandemact 4.
Eventuella biverkningar 5.
Hur Tandemact ska förvaras 6.
Övriga upplysningar
1.
VAD TANDEMACT ÄR OCH VAD DET ANVÄNDS FÖR
Tandemact används för behandling av diabetes mellitus typ 2 (icke- insulinberoende diabetes).
Det är den typ av diabetes som vanligen uppkommer i vuxen ålder.
Tandemact bidrar till att hålla blodsockernivån under kontroll vid typ 2- diabetes genom att öka mängden tillgängligt insulin och hjälpa kroppen att utnyttja det bättre.
2.
INNAN DU TAR TANDEMACT
Ta inte Tandemact
- om du är allergisk (överkänslig) mot pioglitazon, glimepirid, andra sulfonylureaföreningar eller
sulfonamidföreningar eller något av övriga innehållsämnen i Tandemact.
- om du har hjärtsvikt.
- om du har någon leversjukdom.
- om du har svåra njurproblem.
- om du har insulinberoende diabetes (typ 1).
- om du är gravid.
- om du ammar.
Var särskilt försiktig med Tandemact:
Innan du börjar ta medicinen ska du tala om för din läkare:
- om du planerar att bli gravid.
- om du har polycystiskt ovariesyndrom. den här medicinen verkar på ett sådant sätt att
möjligheten att du ska bli gravid eventuellt ökar.
- om du har problem med lever eller hjärta.
- om du har makulaödem, en särskild diabetisk ögonsjukdom (svullnad i ögats baksida).
- om du redan tar andra mediciner för behandling av diabetes.
- om du är under 18 år, eftersom användning ej rekommenderas till denna åldersgrupp.
64 Intag av andra läkemedel:
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Det måste du göra eftersom vissa läkemedel kan öka eller minska effekten av Tandemact på din blodsockerhalt.
Graviditet och amning Ta inte Tandemact om du är gravid eller ammar.
Tala om för din läkare om du är, tror att du kan vara, eller planerar att bli gravid, eller om du planerar att amma ditt barn.
Körförmåga och användning av maskiner:
Glimepirid kan försämra uppmärksamhet och reaktionstid p. g. a. för lågt eller för högt blodsocker, speciellt i början av behandlingen, efter en förändring av behandlingen eller om Tandemact inte tas regelbundet.
Detta kan påverka din förmåga att köra bil och använda maskiner.
Viktig information om något( ra) innehållsämne( n) i Tandemact Detta läkemedel innehåller laktosmonohydrat.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar Tandemact.
3.
HUR DU TAR TANDEMACT
Ta alltid Tandemact enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dos är en tablett som tas en gång dagligen kort före eller med det första huvudmålet.
Tabletterna ska sväljas hela med lite vätska.
Vid behov kan din läkare ordinera en annan dos.
Om du tycker att Tandemact verkar ha för svag effekt ska du tala med din läkare.
Om du följer en speciell diabetesdiet ska du fortsätta med den medan du tar Tandemact.
Kontrollera vikten regelbundet och informera din läkare om vikten ökar.
I kliniska prövningar där pioglitazon jämfördes med andra orala läkemedel mot diabetes eller placebo (tabletter utan verksamt ämne), sågs ett högre antal benfrakturer hos kvinnor (men inte hos män) som tog pioglitazon.
Din läkare kommer att beakta detta när han/ hon behandlar din diabetes.
Vissa patienter som har haft typ 2- diabetes länge, och hjärtsjukdom eller tidigare stroke, och som behandlats med pioglitazon och insulin har utvecklat hjärtsvikt.
Du ska berätta för din läkare så fort som möjligt om du märker några tecken på hjärtsvikt, som ovanlig andfåddhet, snabb viktuppgång eller lokaliserad svullnad (ödem).
Din läkare kommer att be dig att regelbundet lämna blodprov under behandlingen med Tandemact.
Om du har tagit för stor mängd av Tandemact:
Om du av misstag tar för många tabletter, eller om någon annan eller ett barn tar ditt läkemedel, ska du omedelbart tala med läkare eller apotekspersonalen.
Om du har glömt att ta Tandemact:
Om du ändå glömmer en dos, ska du bara fortsätta med nästa dos som vanligt.
Ta inte någon extra tablett för att kompensera för glömd tablett.
Om du slutar att ta Tandemact:
Sluta inte att ta Tandemact- tabletterna utan att först ha diskuterat detta med din läkare eller personalen på apoteket.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
65 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Tandemact orsaka biverkningar men alla användare behöver inte få dem.
Vissa patienter upplever följande biverkningar medan de tar pioglitazon och sulfonylureaföreningar, inbegripet glimepirid.
Mellan 1 på 10 och 1 på 100 patienter upplever
- viktökning
- yrsel
- väderspänning
- avgränsad svullnad (ödem)
- övre luftvägsinfektion
- domningar
Mellan 1 på 100 och 1 på 1000 patienter upplever
- huvudvärk
- bihåleinfektion
- svindel
- onormal syn
- svettningar
- trötthet
- sömnlöshet
- sänkt blodsocker
- socker i urinen
- proteiner i urinen
- ökad aptit
Mindre än 1 på 10 000 patienter upplever
- försämrad leverfunktion
- allergiska reaktioner inklusive allergichock
- illamående, kräkningar och diarré
Dimsyn pga. svullnad (eller vätska) i den bakre delen av ögat har rapporterats.
Om du upplever dessa symptom för första gången eller om de blir sämre ska du prata med din läkare så snart som möjligt.
Det är viktigt att du känner till vilka symptom du kan förvänta dig vid hypoglykemi (lågt blodsocker).
Be din läkare eller personalen på apoteket om mer information om du inte vet säkert hur du ska känna igen dem.
Symptomen kan bl. a. vara kallsvettning, trötthet, huvudvärk, snabb hjärtklappning, hungersmärtor, irritabilitet, nervositet eller illamående.
Berätta för läkaren om du märker några sådana symptom.
En sänkning av Hb- värdet och en nedbrytning av röda blodkroppar (hemolytisk anemi) kan förekomma hos patienter som har brist på enzymet glukos- 6- fosfodehydrogenas
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR TANDEMACT SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Tandemact efter det utgångsdatum som anges på kartongen och på tryckförpackningen.
Inga särskilda förvaringsanvisningar.
66 Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration De aktiva substanserna är pioglitazon och glimepirid.
Varje tablett innehåller 30 mg pioglitazon (som hydroklorid) och 4 mg glimepirid.
Övriga innehållsämnen är mikrokristallin cellulosa, kroskarmellosnatrium, hydroxypropylcellulosa, laktosmonohydrat, magnesiumstearat och polysorbat 80.
Läkemedlets utseende och förpackningsstorlekar:
Tabletterna är vita till benvita, runda, konvexa och märkta med ” 4833 G ” i relief på ena sidan och ” 30/ 4 ” på den andra.
Tabletterna är förpackade i tryckförpackningar med antingen 14, 28, 30, 50, 90 eller 98 tabletter.
Innehavare av godkännande för försäljning:
Takeda Global Research and Development Centre (Europe) Ltd, 61 Aldwych, London, WC2B 4AE, Storbritannien.
Tillverkare:
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Irland.
Takeda Italia Farmaceutici S. p. A., Via Crosa, 86, 28065 Cerano (NO), Italien.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Takeda Global R & D Centre (Europe) Tél/ Tel: +44 (0) 20 3116 8000
Luxembourg/ Luxemburg Takeda Global R & D Centre (Europe) Tél/ Tel: +44 (0) 20 3116 8000
България Takeda Global R & D Centre (Europe) Teл.: +44 (0) 20 3116 8000
Magyarország Takeda Global R & D Centre (Europe) Tel.: +44 (0) 20 3116 8000
Česká republika Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
Malta Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Danmark Takeda Global R & D Centre (Europe) Tlf: +44 (0) 20 3116 8000
Nederland Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
Deutschland Takeda Pharma GmbH Tel: + 49 (0) 241 941- 0
Norge Takeda Global R & D Centre (Europe) Tlf: +44 (0) 20 3116 8000
Eesti Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
Österreich Takeda Pharma Ges m. b. H.
Tel: + 43 (1) 524 40 64
Ελλάδα Takeda Global R & D Centre (Europe) Τηλ: +44 (0) 20 3116 8000
Polska Takeda Global R & D Centre (Europe) Tel.: +44 (0) 20 3116 8000
67 España Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
Portugal Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
France Laboratoires Takeda Tél: +33 (0) 1 46 25 16 16
România Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 800000
Ireland Takeda UK Ltd Tel: + 44 (0) 1628 537 900
Slovenija Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
Ísland Takeda Global R & D Centre (Europe) Sími: +44 (0) 20 3116 8000
Slovenská republika Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
Italia Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Suomi/ Finland Takeda Global R & D Centre (Europe) Puh/ Tel: +44 (0) 20 3116 8000
Κύπρος Takeda Global R & D Centre (Europe) Τηλ: +44 (0) 20 3116 8000
Sverige Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
Latvija Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
United Kingdom Takeda UK Ltd Tel: + 44 (0) 1628 537 900
Lietuva Takeda Global R & D Centre (Europe) Tel. +44 (0) 20 3116 8000
Denna bipacksedel godkändes senast den {datum}.
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
68 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Tandemact 45 mg/ 4 mg tabletter
Pioglitazon/ glimepirid
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotek.
I denna bipacksedel finner du information om:
1.
Vad Tandemact är och vad det används för 2.
Innan du tar Tandemact 3.
Hur du tar Tandemact 4.
Eventuella biverkningar 5.
Hur Tandemact ska förvaras 6.
Övriga upplysningar
1.
VAD TANDEMACT ÄR OCH VAD DET ANVÄNDS FÖR
Tandemact används för behandling av diabetes mellitus typ 2 (icke- insulinberoende diabetes).
Det är den typ av diabetes som vanligen uppkommer i vuxen ålder.
Tandemact bidrar till att hålla blodsockernivån under kontroll vid typ 2- diabetes genom att öka mängden tillgängligt insulin och hjälpa kroppen att utnyttja det bättre.
2.
INNAN DU TAR TANDEMACT
Ta inte Tandemact
- om du är allergisk (överkänslig) mot pioglitazon, glimepirid, andra sulfonylureaföreningar eller
sulfonamidföreningar eller något av övriga innehållsämnen i Tandemact.
- om du har hjärtsvikt.
- om du har någon leversjukdom.
- om du har svåra njurproblem.
- om du har insulinberoende diabetes (typ 1).
- om du är gravid.
- om du ammar.
Var särskilt försiktig med Tandemact:
Innan du börjar ta medicinen ska du tala om för din läkare:
- om du planerar att bli gravid.
- om du har polycystiskt ovariesyndrom. den här medicinen verkar på ett sådant sätt att
möjligheten att du ska bli gravid eventuellt ökar.
- om du har problem med lever eller hjärta.
- om du har makulaödem, en särskild diabetisk ögonsjukdom (svullnad i ögats baksida).
- om du redan tar andra mediciner för behandling av diabetes.
- om du är under 18 år, eftersom användning ej rekommenderas till denna åldersgrupp.
69 Intag av andra läkemedel:
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Det måste du göra eftersom vissa läkemedel kan öka eller minska effekten av Tandemact på din blodsockerhalt.
Graviditet och amning Ta inte Tandemact om du är gravid eller ammar.
Tala om för din läkare om du är, tror att du kan vara, eller planerar att bli gravid, eller om du planerar att amma ditt barn.
Körförmåga och användning av maskiner:
Glimepirid kan försämra uppmärksamhet och reaktionstid p. g. a. för lågt eller för högt blodsocker, speciellt i början av behandlingen, efter en förändring av behandlingen eller om Tandemact inte tas regelbundet.
Detta kan påverka din förmåga att köra bil och använda maskiner.
Viktig information om något( ra) innehållsämne( n) i Tandemact Detta läkemedel innehåller laktosmonohydrat.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar Tandemact.
3.
HUR DU TAR TANDEMACT
Ta alltid Tandemact enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dos är en tablett som tas en gång dagligen kort före eller med det första huvudmålet.
Tabletterna ska sväljas hela med lite vätska.
Vid behov kan din läkare ordinera en annan dos.
Om du tycker att Tandemact verkar ha för svag effekt ska du tala med din läkare.
Om du följer en speciell diabetesdiet ska du fortsätta med den medan du tar Tandemact.
Kontrollera vikten regelbundet och informera din läkare om vikten ökar.
I kliniska prövningar där pioglitazon jämfördes med andra orala läkemedel mot diabetes eller placebo (tabletter utan verksamt ämne), sågs ett högre antal benfrakturer hos kvinnor (men inte hos män) som tog pioglitazon.
Din läkare kommer att beakta detta när han/ hon behandlar din diabetes.
Vissa patienter som har haft typ 2- diabetes länge, och hjärtsjukdom eller tidigare stroke, och som behandlats med pioglitazon och insulin har utvecklat hjärtsvikt.
Du ska berätta för din läkare så fort som möjligt om du märker några tecken på hjärtsvikt, som ovanlig andfåddhet, snabb viktuppgång eller lokaliserad svullnad (ödem).
Din läkare kommer att be dig att regelbundet lämna blodprov under behandlingen med Tandemact.
Om du har tagit för stor mängd av Tandemact:
Om du av misstag tar för många tabletter, eller om någon annan eller ett barn tar ditt läkemedel, ska du omedelbart tala med en läkare eller apotekspersonalen.
Om du har glömt att ta Tandemact:
Om du ändå glömmer en dos, ska du bara fortsätta med nästa dos som vanligt.
Ta inte någon extra tablett för att kompensera för glömd tablett.
Om du slutar att ta Tandemact:
Sluta inte att ta Tandemact- tabletterna utan att först ha diskuterat detta med din läkare eller apotekspersonalen.
70 Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Tandemact orsaka biverkningar men alla användare behöver inte få dem.
Vissa patienter upplever följande biverkningar medan de tar pioglitazon och sulfonylureaföreningar, inbegripet glimepirid.
Mellan 1 på 10 och 1 på 100 patienter upplever
- viktökning
- yrsel
- väderspänning
- avgränsad svullnad (ödem)
- övre luftvägsinfektion
- domningar
Mellan 1 på 100 och 1 på 1000 patienter upplever
- huvudvärk
- bihåleinfektion
- svindel
- onormal syn
- svettningar
- trötthet
- sömnlöshet
- sänkt blodsocker
- socker i urinen
- proteiner i urinen
- ökad aptit
Mindre än 1 på 10 000 patienter upplever
- försämrad leverfunktion
- allergiska reaktioner inklusive allergichock
- illamående, kräkningar och diarré
Dimsyn pga. svullnad (eller vätska) i den bakre delen av ögat har rapporterats.
Om du upplever dessa symptom för första gången eller om de blir sämre ska du prata med din läkare så snart som möjligt.
Det är viktigt att du känner till vilka symptom du kan förvänta dig vid hypoglykemi (lågt blodsocker).
Be din läkare eller apotekspersonalen om mer information om du inte vet säkert hur du ska känna igen dem.
Symptomen kan bl. a. vara kallsvettning, trötthet, huvudvärk, snabb hjärtklappning, hungersmärtor, irritabilitet, nervositet eller illamående.
Berätta för läkaren om du märker några sådana symptom.
En sänkning av Hb- värdet och en nedbrytning av röda blodkroppar (hemolytisk anemi) kan förekomma hos patienter som har brist på enzymet glukos- 6- fosfodehydrogenas
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR TANDEMACT SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Tandemact efter det utgångsdatum som anges på kartongen och på tryckförpackningen.
71 Inga särskilda förvaringsanvisningar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration De aktiva substanserna är pioglitazon och glimepirid.
Varje tablett innehåller 45 mg pioglitazon (som hydroklorid) och 4 mg glimepirid.
Övriga innehållsämnen är mikrokristallin cellulosa, kroskarmellosnatrium, hydroxypropylcellulosa, laktosmonohydrat, magnesiumstearat och polysorbat 80.
Läkemedlets utseende och förpackningsstorlekar:
Tabletterna är vita till benvita, runda, konvexa och märkta med ” 4833 G ” i relief på ena sidan och ” 30/ 4 ” på den andra.
Tabletterna är förpackade i tryckförpackningar med antingen 14, 28, 30, 50, 90 eller 98 tabletter.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning:
Takeda Global Research and Development Centre (Europe) Ltd, 61 Aldwych, London, WC2B 4AE, Storbritannien.
Tillverkare:
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Irland.
Takeda Italia Farmaceutici S. p. A., Via Crosa, 86, 28065 Cerano (NO), Italien.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Takeda Global R & D Centre (Europe) Tél/ Tel: +44 (0) 20 3116 8000
Luxembourg/ Luxemburg Takeda Global R & D Centre (Europe) Tél/ Tel: +44 (0) 20 3116 8000
България Takeda Global R & D Centre (Europe) Teл.: +44 (0) 20 3116 8000
Magyarország Takeda Global R & D Centre (Europe) Tel.: +44 (0) 20 3116 8000
Česká republika Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
Malta Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Danmark Takeda Global R & D Centre (Europe) Tlf: +44 (0) 20 3116 8000
Nederland Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
Deutschland Takeda Pharma GmbH Tel: + 49 (0) 241 941- 0
Norge Takeda Global R & D Centre (Europe) Tlf: +44 (0) 20 3116 8000
Eesti Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 80005000
Österreich Takeda Pharma Ges m. b. H.
Tel: + 43 (1) 524 40 64
Ελλάδα Takeda Global R & D Centre (Europe) Τηλ: +44 (0) 20 3116 8000
Polska Takeda Global R & D Centre (Europe) Tel.: +44 (0) 20 3116 8000
72 España Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
Portugal Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
France Laboratoires Takeda Tél: +33 (0) 1 46 25 16 16
România Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
Ireland Takeda UK Ltd Tel: + 44 (0) 1628 537 900
Slovenija Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
Ísland Takeda Global R & D Centre (Europe) Sími: +44 (0) 20 3116 8000
Slovenská republika Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
Italia Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Suomi/ Finland Takeda Global R & D Centre (Europe) Puh/ Tel: +44 (0) 20 3116 8000
Κύπρος Takeda Global R & D Centre (Europe) Τηλ: +44 (0) 20 3116 8000
Sverige Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
Latvija Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
Storbritannien Takeda UK Ltd Tel: + 44 (0) 1628 537 900
Lietuva Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
Denna bipacksedel godkändes senast den {datum}.
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
73
European Medicines Agency
EMEA/ H/ C/ 618
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
TARCEVA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Tarceva?
Tarceva är vita till gulaktiga, runda tabletter som innehåller 25, 100 eller 150 mg av den aktiva substansen erlotinib.
Vad används Tarceva för?
Tarceva är ett cancerläkemedel för behandling av vuxna patienter med följande sjukdomar: • Icke småcellig lungcancer.
Tarceva används vid avancerad eller metastaserad cancer (när cancercellerna spridit sig från ursprungsstället till andra delar av kroppen) som har sviktat på minst en tidigare kemoterapibehandling.
Tarceva har inte visats vara effektivt hos patienter vars tumörer är “ EGFR- negativa ”. “ EGFR- negativa ” innebär att vissa receptorer, de epidermala tillväxtfaktorreceptorerna (epidermal growth factor receptors, EGFR), inte kan upptäckas på cancercellernas yta eller endast kan upptäckas i små kvantiteter. • Metastaserad bukspottkörtelcancer, tillsammans med gemcitabin (ett annat cancerläkemedel).
Läkemedlet är receptbelagt.
Hur används Tarceva?
Behandling med Tarceva ska övervakas av läkare med erfarenhet av användning av cancerläkemedel.
För lungcancer är den rekommenderade dagliga dosen Tarceva 150 mg och för bukspottkörtelcancer 100 mg.
Tarceva tas minst en timme före eller två timmar efter födointag.
Vid behov (till exempel på grund av biverkningar) kan dosen minskas i steg om 50 mg.
Behandling av bukspottkörtelcancer ska utvärderas på nytt efter fyra till åtta veckor om inga hudutslag har uppstått.
Tarceva rekommenderas inte till patienter med allvarlig lever - eller njursjukdom.
Hur verkar Tarceva?
Den aktiva substansen i Tarceva, erlotinib, är ett cancerläkemedel som tillhör gruppen EGFR - hämmare (epidermala tillväxtfaktorreceptorer).
Erlotinib hämmar de epidermala tillväxtfaktorreceptorer som finns på vissa tumörcellers yta.
Det får till följd att tumörcellen inte längre kan ta emot de signaler som behövs för tillväxt, progression och spridning (metastaser).
På detta sätt kan Tarceva hindra cancercellerna från att växa och föröka sig.
Hur har Tarcevas effekt undersökts?
Effekterna av Tarceva prövades först i olika experimentmodeller innan de studerades på människor.
Den största studien på icke- småcellig lungcancer omfattade 731 patienter som inte hade svarat på minst en av tidigare kemoterapibehandlingar.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged patienter med avancerad, icke resecerbar (ej opererbar) eller metastaserad bukspottkörtelcancer tillsammans med gemcitabin.
I båda studierna jämfördes Tarceva med placebo (” sockerpiller ”) och det primära effektmåttet var medianöverlevnad (den tid efter vilken 50 procent av patienterna fortfarande levde).
Vilken nytta har Tarceva visat vid studierna?
Medianöverlevnaden för Tarcevapatienter med lungcancer var 6, 7 månader jämfört med 4, 7 månader för de patienter som fick placebo.
Efter 12 månader levde fortfarande 31, 2 procent av de patienter som fick erlotinib jämfört med 21, 5 procent av de patienter som behandlades med placebo.
En granskning av resultaten från de patienter som fick Tarceva, och enligt respektive tumörtyp, visade att överlevnaden var 8, 6 månader hos de patienter som var ” EGFR- positiva ” (de som hade tumörceller som visades bära EGFR) jämfört med 5, 0 månader hos de patienter som var EGFR- negativa.
Medianöverlevnaden för Tarcevapatienter med metastaserad bukspottkörtelcancer var 5, 9 månader jämfört med 5, 1 månader för de patienter som fick placebo.
För patienter med avancerad bukspottkörtelcancer som inte spridit sig utanför bukspottkörteln fanns dock ingen överlevnadsvinst.
Vilka är riskerna med Tarceva?
I kliniska studier var de vanligaste biverkningarna för Tarceva (förekom hos mer än 1 av 10 patienter) hudutslag och diarré.
De flesta av dessa var inte allvarliga och krävde inte någon behandling.
Allvarligare hudutslag och diarré uppträdde hos ungefär 5- 10 procent av de patienter som behandlades med Tarceva och varje biverkning fick upp till 1 procent av patienterna att avbryta behandlingen.
De kan behöva behandlas på sjukhus.
Förteckningen över samtliga biverkningar som rapporterats för Tarceva finns i bipacksedeln.
Tarceva ska inte ges till personer som kan vara överkänsliga (allergiska) mot erlotinib eller något av övriga innehållsämnen.
Det ska användas med försiktighet om patienten tar andra läkemedel, bland annat warfarin (ett blodförtunnande läkemedel), ketokonazol (för att behandla svampinfektioner), antibiotika (erytromycin och klaritromycin) eller johannesört (örtmedicin).
Fullständig information finns i bipacksedeln.
Patienten som röker bör även sluta röka eftersom rökning kan minska mängden läkemedel i blodet.
Varför har Tarceva godkänts?
Kommittén för humanläkemedel (CHMP) fann att Tarceva hade visat sig vara effektivt vid behandling av patienter med lokalt avancerad eller metastaserad icke- småcellig lungcancer som har sviktat på minst en tidigare kemoterapibehandling, även om det inte fanns tillräckliga skäl för, eller data om, dess användning hos patienter vars tumörer är EGFR- negativa.
Kommittén ansåg att fördelarna med Tarceva är större än riskerna när det gäller dessa typer av cancer samt metastaserad bukspottkörtelcancer.
Kommittén rekommenderade att Tarceva skulle godkännas för försäljning.
Mera information om Tarceva:
Den 19 september 2005 beviljade Europeiska kommissionen Roche Registration Limited ett godkännande för försäljning av Tarceva som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 04- 2007.
©EMEA 2007
2/ 2
EU- nummer
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt Förpackning
Förpacknings - storlek
EU/ 1/ 05/ 311/ 001
Tarceva
25 mg
Filmdragerade tabletter Oral användning
Blister (PVC/ Aluminium)
30 tabletter
EU/ 1/ 05/ 311/ 002
Tarceva
100 mg
Filmdragerade tabletter Oral användning
Blister (PVC/ Aluminium)
30 tabletter
EU/ 1/ 05/ 311/ 003
Tarceva
150 mg
Filmdragerade tabletter Oral användning
Blister (PVC/ Aluminium)
30 tabletter
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Tarceva 25 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Tarceva 25 mg En filmdragerad tablett innehåller 25 mg erlotinib (som erlotinibhydroklorid).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett Vita till gulaktiga, runda, bikonvexa tabletter med ” Tarceva 25 ” och logotyp tryckt i brungult på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Icke- småcellig lungcancer:
Tarceva är indicerat för behandling av patienter med lokalt avancerad eller metastaserad icke- småcellig lungcancer som har sviktat på minst en tidigare kemoterapibehandling.
När Tarceva förskrivs bör hänsyn tas till faktorer som är förknippade med förlängd överlevnad.
Någon överlevnadsfördel eller andra kliniskt relevanta effekter av behandlingen har inte påvisats hos patienter med EGFR- negativa tumörer (se avsnitt 5. 1).
Pankreascancer:
Tarceva i kombination med gemcitabin är indicerat för behandling av patienter med metastaserad pankreascancer.
När Tarceva förskrivs bör hänsyn tas till faktorer som är förknippade med förlängd överlevnad (se avsnitt 4. 2 och 5. 1).
Ingen överlevnadsfördel kunde visas för patienter med lokalt avancerad sjukdom.
4. 2 Dosering och administreringssätt
Behandling med Tarceva bör ske under överinseende av en läkare med erfarenhet av cancerbehandling.
Icke- småcellig lungcancer:
Den rekommenderade dagliga dosen av Tarceva är 150 mg som tas minst en timma före eller två timmar efter födointag.
Pankreascancer:
Den rekommenderade dagliga dosen av Tarceva är 100 mg som tas minst en timma före eller två timmar efter födointag, i kombination med gemcitabin (se gemcitabins produktresumé för indikationen pankreascancer).
Hos patienter som inte utvecklar hudutslag (rash) inom de första 4- 8 veckornas behandling ska fortsatt behandling med Tarceva utvärderas på nytt (se avsnitt 5. 1).
2 Om dosjustering krävs, minska stegvis med 50 mg i taget (se avsnitt 4. 4).
Tarceva finns tillgängligt i styrkorna 25 mg, 100 mg och 150 mg.
Samtidig användning av substrat och modulatorer för CYP3A4 kan kräva dosjustering (se avsnitt 4. 5).
Nedsatt leverfunktion:
Erlotinib elimineras genom levermetabolism och utsöndring via gallan.
Även om exponering av erlotinib var likadan hos patienter med måttligt nedsatt leverfunktion (Child- Pugh score 7- 9) jämfört med patienter med adekvat leverfunktion, ska försiktighet iakttas när Tarceva administreras till patienter med nedsatt leverfunktion.
Dosreduktion eller avbrytande av behandling med Tarceva ska övervägas om allvarliga biverkningar förekommer.
Säkerhet och effekt av erlotinib har inte studerats hos patienter med gravt nedsatt leverfunktion. Användning av Tarceva hos patienter med gravt nedsatt leverfunktion rekommenderas inte (se avsnitt 5. 2).
Nedsatt njurfunktion:
Säkerhet och effekt av erlotinib har inte studerats hos patienter med nedsatt njurfunktion (serumkreatininkoncentration > 1, 5 gånger den övre normalgränsen).
Baserat på farmakokinetiska data tycks inte dosjusteringar vara nödvändiga för patienter med mild eller måttligt nedsatt njurfunktion (se avsnitt 5. 2).
Användning av Tarceva hos patienter med gravt nedsatt njurfunktion rekommenderas inte.
Användning på barn:
Säkerhet och effekt av erlotinib har inte studerats hos patienter yngre än 18 år.
Användning av Tarceva hos barn rekommenderas inte.
Rökare:
Cigarettrökning har visats minska exponeringen av erlotinib med 50- 60%.
Den maximala tolererade dosen av Tarceva var 300 mg hos patienter med icke- småcellig lungcancer som rökte cigaretter.
Effekt och säkerhet över lång tid för en dos som är högre än rekommenderade startdoser har inte fastställts hos patienter som fortsätter att röka cigaretter (se avsnitt 4. 5 och 5. 2).
Därför ska nuvarande rökare rådas att sluta röka, eftersom plasmakoncentrationer av erlotinib hos rökare är lägre jämfört med hos icke- rökare.
4. 3 Kontraindikationer
Allvarlig överkänslighet mot erlotinib eller mot något ingående hjälpämne.
4. 4 Varningar och försiktighet
Potenta inducerare av CYP3A4 kan minska effekten av erlotinib medan potenta hämmare av CYP3A4 kan leda till ökad toxicitet.
Samtidig behandling med dessa typer av läkemedel ska undvikas (se avsnitt 4. 5).
Rökare bör rådas att sluta röka eftersom plasmakoncentrationer av erlotinib hos rökare är lägre jämfört med icke- rökare.
Minskningen är troligen av klinisk betydelse (se avsnitt 4. 5)
Sällsynta fall liknande interstitiell lungsjukdom, inkluderande dödsfall, har rapporterats hos patienter som behandlats med Tarceva för icke- småcellig lungcancer, pankreascancer eller andra avancerade solida tumörer.
I den pivotala studien BR. 21 var förekomsten av interstitiell lungsjukdom (0, 8%) densamma för både placebo - och Tarcevagruppen hos patienter med icke- småcellig lungcancer.
I pankreascancerstudien i kombination med gemcitabin, var förekomsten av biverkningar liknande interstitiell lungsjukdom 2, 5% i gruppen som fick Tarceva plus gemcitabin jämfört med 0, 4% i behandlingsgruppen med placebo plus gemcitabin.
Den totala förekomsten hos Tarcevabehandlade patienter i alla studier (inklusive okontrollerade studier och studier med samtidig kemoterapi) är ca 0, 6% jämfört med 0, 2% hos placebobehandlade patienter.
De diagnoser som rapporterades hos patienter som misstänktes ha biverkningar liknande interstitiell lungsjukdom omfattade pneumonit, strålningspneumonit, överkänslighetspneumonit, interstitiell pneumoni, interstitiell lungsjukdom, obliterativ bronkiolit, lungfibros, akut svår andningsinsufficiens (ARDS), alveolit och lunginfiltration.
Symtom startade från ett par dagar till flera månader efter att Tarcevabehandling inletts.
Det var vanligt med komplicerande eller bidragande faktorer såsom samtidig eller tidigare kemoterapi, tidigare strålning, etablerad parenkymal lungsjukdom, metastaserad lungsjukdom eller lunginfektioner.
3 Hos patienter som plötsligt utvecklar nya och/ eller progressiva och oförklarliga lungsymtom såsom andnöd, hosta och feber, ska behandling med Tarceva avbrytas under diagnostisk utredning.
Patienter som samtidigt behandlas med erlotinib och gemcitabin ska noggrant kontrolleras avseende utveckling av biverkningar liknande interstitiell lungsjukdom.
Om interstitiell lungsjukdom diagnosticeras, ska Tarceva sättas ut och lämplig behandling påbörjas (se avsnitt 4. 8).
Diarré har uppträtt hos ca 50% av patienter som behandlats med Tarceva, och måttlig eller svår diarré ska behandlas med t ex loperamid.
I vissa fall kan en dosreduktion vara nödvändig.
I de kliniska studierna minskades doserna stegvis med 50 mg i taget.
Dosreduktioner med 25 mg i taget har inte studerats.
Vid svår eller långvarig diarré, illamående, anorexi eller kräkningar förknippade med dehydrering ska behandling med Tarceva avbrytas och lämpliga åtgärder vidtas för att behandla dehydreringen (se avsnitt 4. 8).
Sällsynta fall av hypokalemi och njursvikt (inklusive dödsfall) har rapporterats.
Vissa fall var sekundära effekter av svår dehydrering pga diarré, kräkningar och/ eller anorexi, medan andra komplicerades av samtidig kemoterapibehandling.
För svåra eller ihållande fall av diarré, eller för tillstånd som leder till dehydrering, framförallt hos grupper av patienter med försvårande riskfaktorer (samtidiga behandlingar, symtom eller sjukdomar eller andra predisponerande omständigheter inklusive hög ålder), bör behandling med Tarceva tillfälligt avbrytas och erforderliga åtgärder vidtas för att intensivt rehydrera patienterna intravenöst.
Dessutom bör njurfunktion och serumelektrolyter, inklusive kalium, kontrolleras hos patienter med risk för dehydrering.
Sällsynta fall av leversvikt (inklusive dödsfall) har rapporterats under behandling med Tarceva.
Komplicerande faktorer har omfattat leversjukdom i anamnesen eller samtidig behandling med levertoxiska läkemedel.
Hos sådana patienter bör därför periodisk uppföljning av leverfunktionen övervägas.
Behandling med Tarceva ska avbrytas vid allvarliga förändringar av leverfunktionen (se avsnitt 4. 8).
Tabletterna innehåller laktos och ska inte ges till patienter med sällsynta ärftliga problem med galaktosintolerans, total laktasbrist eller malabsorption av glukos- galaktos.
Erlotinib karakteriseras av en minskad löslighet vid pH över 5.
Läkemedel som förändrar pH i övre delen av magtarmkanalen, såsom protonpumpshämmare, H2 antagonister och antacida, kan ändra erlotinibs löslighet och därmed dess biotillgänglighet.
Det är inte troligt att denna minskade exponering kan kompenseras genom att öka dosen av Tarceva vid samtidig administrering med sådana läkemedel.
Kombination av erlotinib med protonpumpshämmare ska undvikas.
Effekterna av samtidig administrering av erlotinib med H2 antagonister och antacida är okända; dock är en minskad biotillgänglighet trolig.
Samtidig administrering av sådana kombinationer ska därför undvikas (se avsnitt 4. 5).
Om användning av antacida bedöms vara nödvändig under behandling med Tarceva ska dessa intas minst 4 timmar före eller 2 timmar efter den dagliga dosen av Tarceva.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Erlotinib är en potent hämmare av CYP1A1, och en måttlig hämmare av CYP3A4 och CYP2C8, samt en stark hämmare av glukuronidering med UGT1A1 in vitro.
Den fysiologiska betydelsen av den starka CYP1A1- hämningen är inte känd då CYP1A1 uttrycks i mycket begränsad omfattning i human vävnad.
När erlotinib gavs tillsammans med ciprofloxacin, en måttlig hämmare av CYP1A2, ökade erlotinibs exponering [AUC] signifikant med 39%, medan det inte var någon statistiskt signifikant förändring av Cmax.
På liknande sätt ökade exponeringen (AUC) för den aktiva metaboliten med 60% och Cmax med 48%.
Den kliniska betydelsen av denna ökning har inte fastställts.
Försiktighet bör iakttas när ciprofloxacin eller potenta CYP1A2 hämmare (t ex fluvoxamin) kombineras med erlotinib.
Om biverkningar som förknippas med erlotinib observeras kan erlotinibdosen reduceras..
Tidigare behandling eller samtidig behandling med Tarceva förändrade inte clearance av de prototypa CYP3A4- substraten midazolam och erytromycin, men verkade minska den orala biotillgängligheten
En annan klinisk studie visade att erlotinib inte påverkade farmakokinetiken av CYP3A4/ 2C8- substratet paklitaxel vid samtidig administrering.
Betydelsefulla interaktioner med avseende på clearance av andra CYP3A4- substrat är därför inte troliga.
Hämning av glukuronidering kan orsaka interaktioner med läkemedel som är substrat till UGT1A1 och som enbart elimineras på detta sätt.
Patienter med låga nivåer av UGT1A1 eller som har genetiska rubbningar av glukuronideringen (t ex Gilberts sjukdom) kan uppvisa ökade serumkoncentrationer av bilirubin och måste behandlas med försiktighet.
Hos människa metaboliseras erlotinib i levern av levercytokromer, framförallt av CYP3A4 och i mindre utsträckning av CYP1A2.
Extrahepatisk metabolisering av CYP3A4 i tarm, CYP1A1 i lunga och CYP1B1 i tumörvävnad kan också potentiellt bidra till den metaboliska eliminationen av erlotinib.
Interaktioner kan uppträda med aktiva substanser som metaboliseras av, eller som är hämmare eller inducerare av, dessa enzymer.
Potenta hämmare av CYP3A4- aktiviteten minskar metabolismen av erlotinib och ökar erlotinibs plasmakoncentrationer.
I en klinisk studie resulterade samtidig administrering av erlotinib och ketokonazol (200 mg peroralt två gånger dagligen i 5 dagar), en potent CYP3A4- hämmare, i en ökning av erlotinibs exponering (86% av AUC och 69% av Cmax).
Försiktighet ska därför iakttas när erlotinib kombineras med en potent CYP3A4- hämmare, t ex antimykotika av azoltyp (såsom ketokonazol, itrakonazol, vorikonazol), proteashämmare, erytromycin eller klaritromycin.
Om nödvändigt bör erlotinibdosen reduceras, framförallt om besvärande biverkningar observeras.
Potenta inducerare av CYP3A4- aktiviteten ökar metabolismen av erlotinib och minskar signifikant erlotinibs plasmakoncentrationer.
I en klinisk studie medförde samtidig administrering av erlotinib och rifampicin (600 mg peroralt fyra gånger dagligen i 7 dagar), en potent inducerare av CYP3A4, en minskning av medianvärdet för erlotinibs AUC med 69%.
Samtidig administrering av rifampicin med Tarceva i en singeldos om 450 mg resulterade i en medelexponering av erlotinib (AUC) på 57, 5% av den som fås efter en oral singeldos om 150 mg Tarceva utan rifampicin.
Samtidig behandling av Tarceva med inducerare av CYP3A4 bör därför undvikas.
Om denna dosering tolereras väl under mer än 2 veckor kan en ytterligare dosökning till 450 mg övervägas under noggrann säkerhetsövervakning.
Minskad exponering kan också uppträda med andra inducerare t ex fenytoin, karbamazepin, barbiturater eller johannesört (hypericum perforatum).
Försiktighet ska iakttas när dessa aktiva substanser kombineras med erlotinib.
Om möjligt ska alternativa behandlingar som saknar potent CYP3A4- inducerande aktivitet övervägas.
Stegring av internationell normaliserad kvot (International Normalised Ratio, INR) och blödningshändelser inkluderande gastrointestinal blödning har rapporterats i kliniska studier, vissa av dem förknippade med samtidig användning av warfarin (se avsnitt 4. 8) och vissa med samtidig administrering av NSAID.
Patienter som behandlas med warfarin eller andra antikoagulantia av kumarin- derivattyp ska regelbundet kontrolleras avseende förändringar i protrombintid eller INR.
Resultat från en farmakokinetisk interaktionsstudie indikerade en signifikant 2, 8 -, 1, 5 - respektive 9 - faldig minskning av AUCinf, Cmax respektive plasmakoncentration 24 timmar efter administrering av Tarceva till rökare jämfört med icke- rökare (se avsnitt 5. 2).
Patienter som fortfarande röker ska därför uppmuntras att sluta röka så tidigt som möjligt innan behandling med Tarceva inleds eftersom plasmakoncentrationer av erlotinib annars blir lägre.
Den kliniska effekten av den minskade exponeringen har inte formellt utvärderats men är troligen av klinisk betydelse.
Erlotinib är ett substrat för P- glykoprotein, som är en transportör av aktiv substans.
Samtidig administrering av hämmare av P- glykoprotein, t ex ciklosporin och verapamil, kan leda till förändrad distribution och/ eller förändrad elimination av erlotinib.
Effekterna av denna interaktion på t ex CNS - toxicitet har inte fastställts.
Försiktighet bör iakttas i sådana situationer.
5 Erlotinib karakteriseras av en minskad löslighet vid pH över 5.
Läkemedel som förändrar pH i den övre delen av magtarmkanalen kan därför ändra erlotinibs löslighet och därmed dess biotillgänglighet.
Vid samtidig administrering av erlotinib med omeprazol, en protonpumpshämmare, minskade erlotinibs exponering [AUC] med 46% och den maximala koncentrationen [Cmax] med 61%.
Tmax eller halveringstid förändrades inte.
Samtidig administrering av Tarceva med 300 mg ranitidin, en H2 - receptorantagonist, minskade erlotinibs exponering [AUC] med 33% och den maximala koncentrationen [Cmax] med 54%.
Det är inte troligt att denna minskade exponering kan kompenseras genom att öka dosen av Tarceva vid samtidig administrering med sådana läkemedel.
När Tarceva doserades separat 2 timmar före eller 10 timmar efter 150 mg ranitidin 2 gånger dagligen minskade däremot erlotinibs exponering [AUC] endast med 15% och den maximala koncentrationen [Cmax] endast med 17%.
Effekten av antacida på erlotinibs absorption har inte studerats, men absorptionen kan försämras och därmed ge lägre plasmanivåer.
Sammanfattningsvis ska kombination av erlotinib med protonpumpshämmare undvikas.
Om användning av antacida bedöms vara nödvändig under behandling med Tarceva ska dessa intas minst 4 timmar före eller 2 timmar efter den dagliga dosen av Tarceva.
Om användning av ranitidin övervägs ska det användas på ett separat sätt, dvs Tarceva måste tas minst 2 timmar innan eller 10 timmar efter ranitidin.
I en fas Ib- studie hade gemcitabin inga signifikanta effekter på erlotinibs farmakokinetik och erlotinib hade heller inga signifikanta effekter på gemcitabins farmakokinetik.
Erlotinib ökar koncentrationerna av platina.
I en klinisk studie ledde samtidig användning av erlotinib med karboplatin och paklitaxel till en ökning av totalt AUC 0- 48 för platina med 10, 6%.
Även om ökningen var statistiskt signifikant bedöms inte storleken av denna skillnad som kliniskt betydelsefull.
I klinisk praxis kan det finnas andra medverkande faktorer, såsom nedsatt njurfunktion, som kan leda till ökad exponering av karboplatin.
Karboplatin och paklitaxel hade inga signifikanta effekter på erlotinibs farmakokinetik.
Capecitabin kan öka koncentrationerna av erlotinib.
När erlotinib gavs i kombination med capecitabin erhölls en statistiskt signifikant ökning av erlotinibs AUC och en marginell ökning av Cmax jämfört med värden som observerades i en annan studie där erlotinib gavs ensamt.
4. 6 Graviditet och amning
Studier där gravida kvinnor behandlats med erlotinib har inte genomförts.
Djurstudier har visat vissa reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Den potentiella risken för människa är inte känd.
Fertila kvinnor måste rådas att undvika att bli gravida när de behandlas med Tarceva.
Tillförlitliga preventivmetoder ska användas under behandling och under minst 2 veckor efter avslutad behandling.
Behandling av gravida kvinnor ska endast fortsätta om den potentiella nyttan för modern överväger risken för fostret.
Det är inte känt om erlotinib utsöndras i bröstmjölk.
På grund av den potentiella risken för skada på barnet ska mödrar rådas att undvika amning under behandling med Tarceva.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Erlotinib är dock inte förknippad med påverkan på den mentala förmågan.
4. 8 Biverkningar
Icke- småcellig lungcancer (Tarceva administrerad som monoterapi i studie BR. 21):
Hudutslag (” rash ”; 75%) och diarré (54%) var de vanligaste rapporterade biverkningarna.
De flesta var av svårighetsgrad 1- 2 och hanterbara utan medicinsk åtgärd.
Hudutslag och diarré av grad 3- 4 uppträdde hos 9% respektive 6% av Tarcevabehandlade patienter och vardera biverkan resulterade i avbrytande av studien hos 1% av patienterna.
6 hos 6% respektive 1% av patienterna.
I studie BR. 21 var mediantiden till att hudutslag uppträdde 8 dagar, och mediantiden till att diarré uppträdde 12 dagar.
Biverkningar, som i den pivotala studien BR. 21 uppträdde mer frekvent (≥3%) hos Tarcevabehandlade patienter jämfört med placebogruppen, och hos minst 10% av patienterna i Tarcevagruppen, sammanfattas i Tabell 1 enligt National Cancer Institute- Common Toxicity Criteria (NCI- CTC).
Tabell 1:
Mycket vanliga biverkningar i studie
BR. 21
Erlotinib n = 485
Placebo n = 242
grader
Gradering enligt NCI- CTC
3
4
3
4
MedDRA föredragen beteckning Totalt antal patienter med någon
99
40
22
96
36
22
Infektion * Metabolism och nutrition
24
4
15
2
Anorexi Ögon
52
8
1
38
5
< 1
Konjunktivit Keratokonjunctivitis sicca Andningsvägar, bröstkorg och mediastinum
12 12
< 1 0
0 0
0 0
Dyspné Hosta Magtarmkanalen
41 33
17 4
11 0
35 29
15 2
11 0
Diarré ** Illamående Kräkningar Stomatit Buksmärta Hud och subkutan vävnad
54 33 23 17 11
6 3 2 < 1 2
< 1 0 < 1 0 < 1
18 24 19 3 7
0 0 0 0 < 1
Hudutslag *** Klåda Torr hud
75 13
8 < 1
< 1 0
17 5
0 0
0 0 0
Allmänna symtom och/ eller symtom vid administreringsstället
Trötthet
52
14
4
45
16
4
* Svåra infektioner, med eller utan neutropeni, har omfattat pneumoni, sepsis och cellulit. ** Kan leda till dehydrering, hypokalemi och njursvikt. *** Hudutslag inkluderade dermatitis acneiforme.
7 Pankreascancer (Tarceva administrerad tillsammans med gemcitabin i studie PA. 3):
De vanligaste rapporterade biverkningarna i den pivotala studien PA. 3 med pankreascancerpatienter som fick Tarceva 100 mg plus gemcitabin var trötthet, hudutslag och diarré.
I behandlingsgruppen med Tarceva plus gemcitabin rapporterades både hudutslag och diarré av grad 3/ 4 hos vardera 5% av patienterna.
Mediantiden till att hudutslag och diarré uppträdde var 10 dagar respektive 15 dagar.
Både hudutslag och diarré resulterade i dosreduktioner hos 2% av patienterna, och medförde avbrytande av studien hos upp till 1% av patienterna som fick Tarceva plus gemcitabin.
Biverkningar som uppträdde mer frekvent (≥ 3%) hos de patienter som behandlades med Tarceva 100 mg plus gemcitabin jämfört med den grupp som fick placebo plus gemcitabin i den pivotala studien PA. 3, och hos minst 10% av patienterna i gruppen som fick Tarceva 100 mg plus gemcitabin, sammanfattas med gradering enligt National Cancer Institute- Common Toxicity Criteria (NCI- CTC) i Tabell 2.
Tabell 2:
Mycket vanliga biverkningar i studie PA. 3 (100 mg kohort)
Erlotinib n = 259 Alla
Gradering enligt NCI- CTC
grader
3
4
grader
3 4 grader 3
4
MedDRA föredragen beteckning Totalt antal patienter med någon biverkning Infektioner och infestationer
% 99
% 48
% 22
% 48
% 16
Infektion * Metabolism och nutrition
3
< 1
24
6
< 1
Viktminskning Psykiska störningar
39
2
29
< 1
Depression Centrala och perifera nervsystemet
19
2
14
< 1
Huvudvärk Neuropati Andningsvägar, bröstkorg och mediastinum
15 13
< 1 1
0 < 1
10 10
0 0
Hosta Magtarmkanalen
16
11
Diarré ** Stomatit Dyspepsi Flatulens Hud och subkutan vävnad
48 22 17 13
5 < 1 < 1 0
< 1 0 0 0
36 12 13 9
2 0 < 1 < 1
0 0 0 0
Hudutslag *** Alopeci Allmänna symtom och/ eller symtom vid administreringsstället
69 14
5 0
0 0
30 11
1 0
0 0
Pyrexi Trötthet Stelhet
36 73 12
3 14 0
0 2 0
30 70 9
4 13 0
0 2 0
8 *** Hudutslag inkluderade dermatitis acneiforme.
Andra observationer:
Säkerhetsutvärderingen av Tarceva baseras på data från 759 patienter som behandlades med minst en 150 mg dos av Tarceva i monoterapi under fas III- studien BR. 21 vid icke- småcellig lungcancer, fas II- studien A248- 1007 vid icke- småcellig lungcancer och tre fas II- studier med andra populationer än icke- småcellig lungcancer:
248- 101 (ovarialcancer), A248- 1003 (huvud - och halscancer) och OSI2288g (metastaserad bröstcancer) samt de 285 patienter som fick Tarceva 100 mg eller 150 mg plus gemcitabin i fas III- studien PA. 3 vid pankreascancer.
Följande termer används för att indela biverkningarna frekvensvis: mycket vanliga (> 1/ 10); vanliga (> 1/ 100, < 1/ 10); mindre vanliga (> 1/ 1000, < 1/ 100); sällsynta (> 1/ 10000, < 1/ 1000); mycket sällsynta (< 1/ 10000) inklusive enstaka fallrapporter.
Följande biverkningar har observerats hos patienter som erhöll Tarceva i monoterapi och hos patienter som erhöll Tarceva tillsammans med kemoterapi.
Mycket vanliga biverkningar presenteras i Tabell 1 och 2, medan biverkningar med annan frekvens sammanfattas nedan.
Magtarmkanalen:
Gastrointestinal blödning.
I kliniska studier har vissa fall förknippats med Vanliga: samtidig användning av warfarin (se avsnitt 4. 5) och vissa med samtidig användning av NSAID.
Alopeci.
Vanliga:
Torr hud.
Vanliga (i PA. 3):
Paronyki.
Vanliga:
Mindre vanliga:
Lever och gallvägar:
Mycket vanliga (i PA. 3) Onormala leverfunktionsvärden (inklusive förhöjda nivåer av Vanliga (i BR. 21): alaninaminotransferas [ALAT], aspartataminotransferas [ASAT], bilirubin).
Dessa var övervägande milda eller måttliga i svårighetsgrad, övergående till sin natur eller förknippade med levermetastaser.
Sällsynta fall av leversvikt (inklusive dödsfall) har rapporterats under Sällsynta: behandling med Tarceva.
Komplicerande faktorer har omfattat leversjukdom i anamnesen eller samtidig behandling med levertoxiska läkemedel (se avsnitt 4. 4).
Keratit.
Vanliga:
Vanliga:
Hornhinnesår har i mycket sällsynta fall rapporterats hos patienter som Mycket sällsynta: behandlades med Tarceva, som en komplikation till mukokutan inflammation.
Andningsvägar, bröstkorg och mediastinum:
Epistaxis.
Allvarlig interstitiell lungsjukdom, inkluderande dödsfall, hos patienter som Mindre vanliga: behandlats med Tarceva för icke- småcellig lungcancer eller andra avancerade solida tumörer (se avsnitt 4. 4).
9 4. 9 Överdosering
Enstaka orala doser av Tarceva upp till 1000 mg erlotinib hos friska försökspersoner, och upp till 1600 mg hos cancerpatienter, har tolererats.
Upprepad dosering två gånger dagligen med 200 mg hos friska försökspersoner tolererades dåligt efter bara några få dagars dosering.
Baserat på data från dessa studier, kan allvarliga biverkningar såsom diarré, hudutslag och möjligen ökad aktivitet av levertransaminaser uppträda vid doser över den rekommenderade dosen.
Vid misstänkt överdosering ska behandling med Tarceva avbrytas och symtomatisk behandling påbörjas.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antineoplastiska medel, ATC- kod:
L01XE03
Erlotinib är en epidermal tillväxtfaktorreceptor/ human epidermal tillväxtfaktorreceptor typ 1 (EGFR är även känt som HER1) tyrosinkinashämmare.
Erlotinib är en potent hämmare av den intracellulära fosforyleringen av EGFR.
EGFR uttrycks på cellytan av normala celler och cancerceller.
I prekliniska modeller resulterar hämning av EGFR fosfotyrosin i cellstas och/ eller celldöd.
Icke- småcellig lungcancer (Tarceva administrerad som monoterapi i studie BR. 21):
Effekten och säkerheten av Tarceva visades i en randomiserad, dubbelblind, placebokontrollerad studie (BR. 21) med 731 patienter med lokalt avancerad eller metastaserad icke- småcellig lungcancer som sviktat på minst en kemoterapibehandling.
Patienterna randomiserades 2: 1 till behandling med Tarceva 150 mg eller placebo oralt en gång dagligen.
Studiens effektmått inkluderade överlevnad, progressionsfri överlevnad (PFS), responsfrekvens, responsduration, tid till försämring av lungcancerrelaterade symtom (hosta, dyspné och smärta) och säkerhet.
Det primära effektmåttet var överlevnad.
Demografiska karakteristika var väl balanserade mellan de två behandlingsgrupperna.
Ungefär två tredjedelar av patienterna var män och ca en tredjedel hade ett värde på ECOG performance status (PS) på 2 vid inklusion i studien och 9% hade ett ECOG PS på 3 vid inklusion.
Nittiotre procent och 92% av alla patienter i Tarceva - respektive placebogruppen hade tidigare erhållit platinainnehållande behandling och 36% respektive 37% av patienterna hade tidigare erhållit taxanbehandling.
Det justerade hazard ratio (HR) för död i Tarcevagruppen jämfört med placebogruppen var 0, 73 (95% konfidensintervall [KI], 0, 60 till 0, 87) (p = 0, 001).
Andelen patienter som levde vid 12 månader var 31, 2% för Tarcevagruppen respektive 21, 5% för placebogruppen.
Medianöverlevnaden var 6, 7 månader i Tarcevagruppen (95% KI, 5, 5 till 7, 8 månader) jämfört med 4, 7 månader i placebogruppen (95% KI, 4, 1 till 6, 3 månader).
Effekten på överlevnad undersöktes för olika patientundergrupper.
Tarcevas effekt på överlevnad var jämförbar hos patienter med ett performance status (ECOG) vid studiestart på 2- 3 (HR = 0, 77, KI 0, 6 - 1, 0) eller 0- 1 (HR = 0, 73, KI 0, 6- 0, 9), hos manliga patienter (HR = 0, 76, KI 0, 6- 0, 9) eller kvinnliga patienter (HR = 0, 80, KI 0, 6- 1, 1), hos patienter yngre än 65 år (HR = 0, 75, KI 0, 6- 0, 9) eller äldre patienter (HR = 0, 79, KI 0, 6- 1, 0), hos patienter med en tidigare behandling (HR = 0, 76, KI 0, 6- 1, 0) eller fler än en tidigare behandling (HR = 0, 75, KI 0, 6- 1, 0), hos kaukasiska patienter (HR = 0, 79, KI 0, 6- 1, 0) eller asiatiska patienter (HR = 0, 61, KI 0, 4- 1, 0), hos patienter med adenokarcinom (HR = 0, 71, KI 0, 6- 0, 9) eller skivepitelcancer (HR = 0, 67, KI 0, 5- 0, 9), men inte hos patienter med andra histologier (HR = 1, 04, KI 0, 7- 1, 5), patienter med sjukdom av stadium IV vid diagnos (HR = 0, 92, KI 0, 7- 1, 2) eller sjukdom lägre än stadium IV vid diagnos (HR = 0, 65, KI 0, 5- 0, 8).
Patienter som aldrig hade rökt hade en avsevärt större fördel av erlotinib (HR för överlevnad = 0, 42, KI 0, 28- 0, 64) jämfört med nuvarande eller tidigare rökare (HR = 0, 87, KI 0, 71- 1, 05).
10 Hos de 45% av patienterna vars EGFR- uttryck var känt var hazard ratio 0, 68 (KI 0, 49- 0, 94) för patienter med EGFR- positiva tumörer och 0, 93 (KI 0, 63- 1, 36) för patienter med EGFR- negativa tumörer (bestämt med en standardiserad immunhistokemisk metod [EGFR pharmDx] som definierade EGFR- negativitet som färgning av mindre än 10% av tumörcellerna).
Hos de återstående 55% av patienterna med okänt EGFR- uttryck var hazard ratio 0, 77 (KI 0, 61- 0, 98).
Medianvärdet för PFS var 9, 7 veckor i Tarcevagruppen (95% KI, 8, 4 till 12, 4 veckor) jämfört med 8, 0 veckor i placebogruppen (95% KI, 7, 9 till 8, 1 veckor).
Objektiv responsfrekvens med RECIST var 8, 9% (95% KI, 6, 4 till 12, 0) i Tarcevagruppen.
De första 330 patienterna utvärderades centralt (responsfrekvens 6, 2%); 401 patienter utvärderades av prövaren (responsfrekvens 11, 2%).
Medianvärdet för responsduration var 34, 3 veckor, och varierade mellan 9, 7 till 57, 6+ veckor.
Andelen patienter som upplevde komplett respons, partiell respons eller stabil sjukdom var 44, 0% för Tarcevagruppen respektive 25, 7% för placebogruppen (p = 0, 004).
En överlevnadsfördel av Tarceva observerades också hos patienter som inte fick något objektivt tumörsvar (med RECIST).
Detta verifierades med ett hazard ratio för död på 0, 82 (95% KI, 0, 68 till 0, 99) för de patienter vars bästa respons var stabil sjukdom eller progredierande sjukdom.
Tarceva medförde symtomförbättringar genom att signifikant förlänga tid till försämring av hosta, dyspné och smärta jämfört med placebo.
Pankreascancer (Tarceva administrerad tillsammans med gemcitabin i studie PA. 3):
Effekt och säkerhet av Tarceva i kombination med gemcitabin som första linjens behandling utvärderades i en randomiserad, dubbelblind, placebokontrollerad studie hos patienter med lokalt avancerad, icke- resecerbar eller metastaserad pankreascancer.
Patienter randomiserades till Tarceva eller placebo en gång dagligen enligt ett kontinuerligt schema plus gemcitabin intravenöst (1000 mg/ m2, behandlingscykel 1 – dag 1, 8, 15, 22, 29, 36 och 43 i en 8- veckorscykel; behandlingscykel 2 och efterföljande cykler – dag 1, 8 och 15 i en 4- veckorscykel [godkänd dosering och doseringsschema vid pankreascancer, se gemcitabins produktresumé]).
Tarceva eller placebo intogs oralt en gång dagligen till sjukdomsprogress eller oacceptabel toxicitet.
Primärt effektmått var överlevnad.
Demografi och sjukdomskarakteristika för patienterna var vid studiestart likvärdiga mellan de två behandlingsgrupperna, 100 mg Tarceva plus gemcitabin eller placebo plus gemcitabin, förutom en något större andel kvinnor i gruppen erlotinib/ gemcitabin jämfört med placebo/ gemcitabin:
Vid studiestart Kvinnor ECOG performance status (PS) = 0 vid studiestart ECOG performance status (PS) = 1 vid studiestart ECOG performance status (PS) = 2 vid studiestart Metastaserad sjukdom vid studiestart
Tarceva 51% 31% 51% 17% 77%
Placebo 44% 32% 51% 17% 76%
Överlevnad utvärderades i ” intent- to- treat ” - populationen baserad på uppföljande överlevnadsdata.
Resultaten presenteras i tabellen nedan (resultaten för patientgrupperna med metastaserad och lokalt avancerad sjukdom är erhållna från en explorativ subgruppsanalys).
11 Δ
Tarceva
Placebo
KI av Δ
P -
(mån) (mån) (mån)
värde
Utfall
Totala patientpopulationen
HR
KI av HR
Medianöverlevnad
6, 4 6, 0 0, 41 - 0, 54- 1, 64
Medelöverlevnad
8, 8 7, 6 1, 16 - 0, 05- 2, 34 Patientpopulation med metastaserad sjukdom
0, 82
0, 69- 0, 98
0, 028
Medianöverlevnad
5, 9 5, 1 0, 87 - 0, 26- 1, 56
Medelöverlevnad
8, 1 6, 7 1, 43 0, 17- 2, 66
0, 80
0, 66- 0, 98
0, 029
Patientpopulation med lokalt avancerad sjukdom Medianöverlevnad
8, 5
8, 2
0, 36
- 2, 43- 2, 96
0, 93
0, 65- 1, 35
0, 713
Medelöverlevnad
10, 7
10, 5
0, 19
- 2, 43- 2, 69
Överlevnad – alla patienter 1, 0
0, 9 Sannolikheten att överleva
0, 8
HR = 0, 82 0, 7 (95% KI:
0, 69, 0, 98), p = 0, 028 0, 6
0, 5
0, 4
Tarceva + gemcitabin (n = 261)
0, 3 0, 2 0, 1
Placebo + gemcitabin (n = 260)
Medianöverlevnad = 6, 4 mån
Medianöverlevnad = 6, 0 mån 0, 0
12
18
30
36
Överlevnad (månader)
12 Överlevnad – patienter med fjärrmetastaser 1, 0
0, 9 Sannolikheten att överleva
0, 8 HR = 0, 80 0, 7 (95% KI:
0, 66, 0, 98), p = 0, 029 0, 6
0, 5
0, 4
Tarceva + gemcitabin (n = 200)
0, 3 0, 2 0, 1
Placebo + gemcitabin (n = 197)
Medianöverlevnad = 5, 93 mån
0, 0 Medianöverlevnad = 5, 06 mån
6
12
18
24
30
36
Överlevnad (månader)
I en ” post- hoc ” - analys kan patienter med god klinisk status vid studiestart (låg smärtintensitet, god livskvalitet (QoL) och bra PS) erhålla större fördel av Tarceva.
Fördelen påverkas framförallt av låga smärtintensitetspoäng.
I en ” post- hoc ” - analys hade patienter som utvecklade hudutslag en längre överlevnad jämfört med patienter som inte utvecklade hudutslag (medelöverlevnad 7, 2 månader jämfört med 5 månader, HR: 0, 61).
90% av patienterna som behandlades med Tarceva utvecklade hudutslag inom de första 44 dagarna.
Mediantid för utveckling av hudutslag var 10 dagar.
5. 2 Farmakokinetiska egenskaper
Absorption:
Vid oral administrering uppnås maximala plasmakoncentrationer av erlotinib efter ca 4 timmar.
En studie på normala friska frivilliga försökspersoner gav en uppskattning av den absoluta biotillgängligheten till 59%.
Exponeringen efter en oral dos kan ökas av föda.
Distribution:
Medelvärdet för den skenbara distributionsvolymen av erlotinib är 232 l och hos människa distribueras erlotinib in i tumörvävnad.
I en studie på 4 patienter (3 med icke- småcellig lungcancer och 1 med larynxcancer) som fick dagliga orala doser av 150 mg Tarceva, visade tumörprover från kirurgiska snitt tagna på dag 9 av behandlingen att erlotinibkoncentrationerna i tumör i genomsnitt var 1, 185 ng/ g av vävnaden.
Detta motsvarar ett totalt genomsnitt på 63% (intervall 5- 161%) av observerade maximala plasmakoncentrationer vid steady- state.
De primära aktiva metaboliterna fanns i tumör med genomsnittliga koncentrationer av 160 ng/ g vävnad, vilket motsvarade ett totalt genomsnitt på 113% (intervall 88- 130%) av de observerade maximala plasmakoncentrationerna vid steady- state.
Plasmaproteinbindningen är ca 95%.
Erlotinib binds till serumalbumin och alfa- 1- syra glykoprotein (AAG).
Metabolism:
Hos människa metaboliseras erlotinib i levern av levercytokromer, framförallt av CYP3A4 och i mindre utsträckning av CYP1A2.
Extrahepatisk metabolism av CYP3A4 i tarm, CYP1A1 i lunga och 1B1 i tumörvävnad bidrar potentiellt till den metaboliska eliminationen av erlotinib.
Det finns tre huvudsakliga metaboliseringsvägar identifierade:
De primära
13 metaboliterna OSI- 420 och OSI- 413 av erlotinib, vilka produceras genom O- demetylering av någon av sidokedjorna, har jämförbar aktivitet med erlotinib i prekliniska in vitro analyser och in vivo tumörmodeller.
I plasma är deras nivåer < 10% av erlotinibs och uppvisar en likvärdig farmakokinetik som erlotinib.
Elimination:
Erlotinib elimineras huvudsakligen som metaboliter via faeces (> 90%) och elimination via njuren svarar endast för en liten mängd (ca 9%) av en oral dos.
Mindre än 2% av den oralt givna dosen utsöndras som modersubstans.
En populationsfarmakokinetisk analys på 591 patienter som enbart fick Tarceva visar ett medelvärde på skenbart clearance på 4, 47 l/ timme med ett medianvärde för halveringstiden på 36, 2 timmar.
Tiden för att uppnå plasmakoncentrationer vid steady- state förväntas därför vara ca 7- 8 dagar.
Farmakokinetik för särskilda patientgrupper:
Baserat på populationsfarmakokinetisk analys observerades inget kliniskt signifikant samband mellan skenbart clearance och patientens ålder, kroppsvikt, kön eller etnicitet.
Patientfaktorer som korrelerade med erlotinibs farmakokinetik var totalt serumbilirubin, AAG och rökning.
Förhöjda serumkoncentrationer av totalt bilirubin och AAG förknippades med ett reducerat clearance av erlotinib.
Den kliniska relevansen av dessa skillnader är oklar.
Rökare hade dock ett förhöjt clearance av erlotinib.
Detta bekräftades i en farmakokinetisk studie där friska försökspersoner som var icke - rökare respektive cigarettrökare fick en oral singeldos av 150 mg erlotinib.
Det geometriska medelvärdet för Cmax var 1056 ng/ ml hos icke- rökarna och 689 ng/ ml hos rökarna och kvoten mellan icke- rökare och rökare var i medeltal 65, 2% (95% KI:
44, 3 till 95, 9, p=0, 031).
Det geometriska medelvärdet för AUC0- inf var 18726 ng• h/ ml för icke- rökarna och 6718 ng• h/ ml för rökarna och kvoten var i medeltal 35, 9% (95% KI:
23, 7 till 54, 3, p≤0, 0001).
Det geometriska medelvärdet för C24tim var 288 ng/ ml för icke- rökarna och 34, 8 ng/ ml för rökarna och kvoten var i medeltal 12, 1% (95% KI:
4, 82 till 30, 2, p=0, 0001).
I den pivotala fas III- studien på icke- småcellig lungcancer uppnådde nuvarande rökare ett dalvärde i plasmakoncentration vid steady state på 0, 65 µg/ ml (n=16) vilket var ungefär hälften så mycket som hos tidigare rökare eller patienter som aldrig rökt (1, 28 µg/ ml, n=108).
Denna effekt åtföljdes av en 24% - ig ökning av skenbar plasmaclearance för erlotinib.
I en dos- eskaleringsstudie i fas I hos nuvarande rökande patienter med icke- småcellig lungcancer, visade farmakokinetiska analyser en ökning av erlotinibexponeringen vid steady state som var proportionell mot given dos av Tarceva från 150 mg till den maximalt tolererade dosen 300 mg.
Dalvärdet i plasmakoncentration vid steady state var 1, 22 µg/ ml (n=17) vid dosen 300 mg hos nuvarande rökare i denna studie.
Baserat på resultaten från farmakokinetiska studier bör rökare rådas att sluta röka under behandling med Tarceva eftersom plasmakoncentrationerna annars kan reduceras.
Baserat på populationsfarmakokinetisk analys föreföll närvaro av opoider medföra en ökning av exponeringen med ca 11%.
En andra populationsfarmakokinetisk analys utfördes och omfattade erlotinibdata från 204 patienter med pankreascancer som erhöll erlotinib plus gemcitabin.
Denna analys visade att de kovariater som påverkade erlotinibs clearance hos patienter från pankreascancerstudien var mycket lika de som sågs i den tidigare farmakokinetiska analysen där erlotinib gavs som monoterapi.
Inga nya kovariateffekter identifierades.
Samtidig behandling med gemcitabin hade ingen effekt på erlotinibs plasmaclearance.
Det finns inga särskilda studier på barn eller äldre patienter.
Nedsatt leverfunktion:
Erlotinib elimineras till största delen via levern.
Hos patienter med solida tumörer och med måttligt nedsatt leverfunktion (Child- Pugh score 7- 9) var det geometriska medelvärdet för erlotinib AUC0- t och Cmax 27000 ng• h/ ml respektive 805 ng/ ml jämfört med 29300 ng• h/ ml respektive 1090 ng/ ml hos patienter med adekvat leverfunktion inklusive patienter med primär levercancer eller levermetastaser.
Det finns inga
14 tillgängliga data på hur gravt nedsatt leverfunktion påverkar erlotinibs farmakokinetik.
I populationsfarmakokinetisk analys förknippades förhöjda nivåer av totalt bilirubin med ett långsammare clearance av erlotinib.
Nedsatt njurfunktion:
Erlotinib och dess metaboliter utsöndras inte till någon större del via njuren, eftersom mindre än 9% av en singeldos utsöndras i urinen.
I populationsfarmakokinetisk analys observerades inget kliniskt signifikant samband mellan clearance av erlotinib och kreatininclearance, men det finns inga data tillgängliga för patienter med kreatininclearance < 15 ml/ min.
5. 3 Prekliniska säkerhetsuppgifter
De effekter av upprepad dosering som observerades i minst ett djurslag eller studie inkluderade effekter på hornhinnan (atrofi, ulceration), hud (follikulär degeneration och inflammation, rodnad och alopeci), äggstockar (atrofi), lever (levernekros), njure (renal papillär nekros och tubulär utvidgning) och magtarmkanalen (fördröjd magtömning och diarré).
Antalet röda blodkroppar var sänkt och antalet vita blodkroppar, framförallt neutrofiler, var förhöjt.
Behandlingsrelaterade stegringar av ALAT, ASAT och bilirubin sågs.
Dessa fynd observerades vid exponeringar som väl understeg kliniskt relevanta exponeringar.
Baserat på verkningsmekanismen kan erlotinib vara teratogent.
Data från reproduktionstoxikologiska tester på råtta och kanin vid doser nära den maximalt tolerabla dosen och/ eller maternellt toxiska doser visade reproduktionstoxikologiska effekter (embryotoxicitet på råtta, embryoresorption och fostertoxicitet på kanin) och utvecklingstoxikologiska effekter (minskning av tillväxt och överlevnad hos råtta), men var inte teratogent och påverkade inte fertiliteten.
Dessa fynd observerades vid kliniskt relevanta exponeringar.
Erlotinib uppvisade negativa resultat i konventionella genotoxicitetsstudier.
Karcinogenicitetsstudier har inte utförts.
En lindrig fototoxisk hudreaktion observerades hos råtta efter UV- strålning.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Laktosmonohydrat Mikrokristallin cellulosa (E460) Natriumstärkelseglykolat Typ A Natriumlaurylsulfat Magnesiumstearat (E470b)
Tabletthölje:
Hydroxipropylcellulosa (E463) Titandioxid (E171) Makrogol Hypromellos (E464)
Gul tryckfärg:
Shellack (E904) Gul järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
15 6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
PVC blister täckt med aluminiumfolie innehållande 30 tabletter.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 311/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
19 september 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
16 1.
LÄKEMEDLETS NAMN
Tarceva 100 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Tarceva 100 mg En filmdragerad tablett innehåller 100 mg erlotinib (som erlotinibhydroklorid).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett Vita till gulaktiga, runda, bikonvexa tabletter med ” Tarceva 100 ” och logotyp tryckt i grått på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Icke- småcellig lungcancer:
Tarceva är indicerat för behandling av patienter med lokalt avancerad eller metastaserad icke- småcellig lungcancer som har sviktat på minst en tidigare kemoterapibehandling.
När Tarceva förskrivs bör hänsyn tas till faktorer som är förknippade med förlängd överlevnad.
Någon överlevnadsfördel eller andra kliniskt relevanta effekter av behandlingen har inte påvisats hos patienter med EGFR- negativa tumörer (se avsnitt 5. 1).
Pankreascancer:
Tarceva i kombination med gemcitabin är indicerat för behandling av patienter med metastaserad pankreascancer.
När Tarceva förskrivs bör hänsyn tas till faktorer som är förknippade med förlängd överlevnad (se avsnitt 4. 2 och 5. 1).
Ingen överlevnadsfördel kunde visas för patienter med lokalt avancerad sjukdom.
4. 2 Dosering och administreringssätt
Behandling med Tarceva bör ske under överinseende av en läkare med erfarenhet av cancerbehandling.
Icke- småcellig lungcancer:
Den rekommenderade dagliga dosen av Tarceva är 150 mg som tas minst en timma före eller två timmar efter födointag.
Pankreascancer:
Den rekommenderade dagliga dosen av Tarceva är 100 mg som tas minst en timma före eller två timmar efter födointag, i kombination med gemcitabin (se gemcitabins produktresumé för indikationen pankreascancer).
Hos patienter som inte utvecklar hudutslag (rash) inom de första 4- 8 veckornas behandling ska fortsatt behandling med Tarceva utvärderas på nytt (se avsnitt 5. 1).
17 Om dosjustering krävs, minska stegvis med 50 mg i taget (se avsnitt 4. 4).
Tarceva finns tillgängligt i styrkorna 25 mg, 100 mg och 150 mg.
Samtidig användning av substrat och modulatorer för CYP3A4 kan kräva dosjustering (se avsnitt 4. 5).
Nedsatt leverfunktion:
Erlotinib elimineras genom levermetabolism och utsöndring via gallan.
Även om exponering av erlotinib var likadan hos patienter med måttligt nedsatt leverfunktion (Child- Pugh score 7- 9) jämfört med patienter med adekvat leverfunktion, ska försiktighet iakttas när Tarceva administreras till patienter med nedsatt leverfunktion.
Dosreduktion eller avbrytande av behandling med Tarceva ska övervägas om allvarliga biverkningar förekommer.
Säkerhet och effekt av erlotinib har inte studerats hos patienter med gravt nedsatt leverfunktion.
Användning av Tarceva hos patienter med gravt nedsatt leverfunktion rekommenderas inte (se avsnitt 5. 2).
Nedsatt njurfunktion:
Säkerhet och effekt av erlotinib har inte studerats hos patienter med nedsatt njurfunktion (serumkreatininkoncentration > 1, 5 gånger den övre normalgränsen).
Baserat på farmakokinetiska data tycks inte dosjusteringar vara nödvändiga för patienter med mild eller måttligt nedsatt njurfunktion (se avsnitt 5. 2).
Användning av Tarceva hos patienter med gravt nedsatt njurfunktion rekommenderas inte.
Användning på barn:
Säkerhet och effekt av erlotinib har inte studerats hos patienter yngre än 18 år.
Användning av Tarceva hos barn rekommenderas inte.
Rökare:
Cigarettrökning har visats minska exponeringen av erlotinib med 50- 60%.
Den maximala tolererade dosen av Tarceva var 300 mg hos patienter med icke- småcellig lungcancer som rökte cigaretter.
Effekt och säkerhet över lång tid för en dos som är högre än rekommenderade startdoser har inte fastställts hos patienter som fortsätter att röka cigaretter (se avsnitt 4. 5 och 5. 2).
Därför ska nuvarande rökare rådas att sluta röka, eftersom plasmakoncentrationer av erlotinib hos rökare är lägre jämfört med hos icke- rökare.
4. 3 Kontraindikationer
Allvarlig överkänslighet mot erlotinib eller mot något ingående hjälpämne.
4. 4 Varningar och försiktighet
Potenta inducerare av CYP3A4 kan minska effekten av erlotinib medan potenta hämmare av CYP3A4 kan leda till ökad toxicitet.
Samtidig behandling med dessa typer av läkemedel ska undvikas (se avsnitt 4. 5).
Rökare bör rådas att sluta röka eftersom plasmakoncentrationer av erlotinib hos rökare är lägre jämfört med icke- rökare.
Minskningen är troligen av klinisk betydelse (se avsnitt 4. 5).
Sällsynta fall liknande interstitiell lungsjukdom, inkluderande dödsfall, har rapporterats hos patienter som behandlats med Tarceva för icke- småcellig lungcancer, pankreascancer eller andra avancerade solida tumörer.
I den pivotala studien BR. 21 var förekomsten av interstitiell lungsjukdom (0, 8%) densamma för både placebo - och Tarcevagruppen hos patienter med icke- småcellig lungcancer.
I pankreascancerstudien i kombination med gemcitabin, var förekomsten av biverkningar liknande interstitiell lungsjukdom 2, 5% i gruppen som fick Tarceva plus gemcitabin jämfört med 0, 4% i behandlingsgruppen med placebo plus gemcitabin.
Den totala förekomsten hos Tarcevabehandlade patienter i alla studier (inklusive okontrollerade studier och studier med samtidig kemoterapi) är ca 0, 6% jämfört med 0, 2% hos placebobehandlade patienter.
De diagnoser som rapporterades hos patienter som misstänktes ha biverkningar liknande interstitiell lungsjukdom omfattade pneumonit, strålningspneumonit, överkänslighetspneumonit, interstitiell pneumoni, interstitiell lungsjukdom, obliterativ bronkiolit, lungfibros, akut svår andningsinsufficiens (ARDS), alveolit och lunginfiltration.
Symtom startade från ett par dagar till flera månader efter att Tarcevabehandling inletts.
Det var vanligt med komplicerande eller bidragande faktorer såsom samtidig eller tidigare kemoterapi, tidigare strålning, etablerad parenkymal lungsjukdom, metastaserad lungsjukdom eller lunginfektioner.
18 Hos patienter som plötsligt utvecklar nya och/ eller progressiva och oförklarliga lungsymtom såsom andnöd, hosta och feber, ska behandling med Tarceva avbrytas under diagnostisk utredning.
Patienter som samtidigt behandlas med erlotinib och gemcitabin ska noggrant kontrolleras avseende utveckling av biverkningar liknande interstitiell lungsjukdom.
Om interstitiell lungsjukdom diagnosticeras, ska Tarceva sättas ut och lämplig behandling påbörjas (se avsnitt 4. 8).
Diarré har uppträtt hos ca 50% av patienter som behandlats med Tarceva, och måttlig eller svår diarré ska behandlas med t ex loperamid.
I vissa fall kan en dosreduktion vara nödvändig.
I de kliniska studierna minskades doserna stegvis med 50 mg i taget.
Dosreduktioner med 25 mg i taget har inte studerats.
Vid svår eller långvarig diarré, illamående, anorexi eller kräkningar förknippade med dehydrering ska behandling med Tarceva avbrytas och lämpliga åtgärder vidtas för att behandla dehydreringen (se avsnitt 4. 8).
Sällsynta fall av hypokalemi och njursvikt (inklusive dödsfall) har rapporterats.
Vissa fall var sekundära effekter av svår dehydrering pga diarré, kräkningar och/ eller anorexi, medan andra komplicerades av samtidig kemoterapibehandling.
För svåra eller ihållande fall av diarré, eller för tillstånd som leder till dehydrering, framförallt hos grupper av patienter med försvårande riskfaktorer (samtidiga behandlingar, symtom eller sjukdomar eller andra predisponerande omständigheter inklusive hög ålder), bör behandling med Tarceva tillfälligt avbrytas och erforderliga åtgärder vidtas för att intensivt rehydrera patienterna intravenöst.
Dessutom bör njurfunktion och serumelektrolyter, inklusive kalium, kontrolleras hos patienter med risk för dehydrering.
Sällsynta fall av leversvikt (inklusive dödsfall) har rapporterats under behandling med Tarceva.
Komplicerande faktorer har omfattat leversjukdom i anamnesen eller samtidig behandling med levertoxiska läkemedel.
Hos sådana patienter bör därför periodisk uppföljning av leverfunktionen övervägas.
Behandling med Tarceva ska avbrytas vid allvarliga förändringar av leverfunktionen (se avsnitt 4. 8).
Tabletterna innehåller laktos och ska inte ges till patienter med sällsynta ärftliga problem med galaktosintolerans, total laktasbrist eller malabsorption av glukos- galaktos.
Erlotinib karakteriseras av en minskad löslighet vid pH över 5.
Läkemedel som förändrar pH i övre delen av magtarmkanalen, såsom protonpumpshämmare, H2 antagonister och antacida, kan ändra erlotinibs löslighet och därmed dess biotillgänglighet.
Det är inte troligt att denna minskade exponering kan kompenseras genom att öka dosen av Tarceva vid samtidig administrering med sådana läkemedel.
Kombination av erlotinib med protonpumpshämmare ska undvikas.
Effekterna av samtidig administrering av erlotinib med H2 antagonister och antacida är okända; dock är en minskad biotillgänglighet trolig.
Samtidig administrering av sådana kombinationer ska därför undvikas (se avsnitt 4. 5).
Om användning av antacida bedöms vara nödvändig under behandling med Tarceva ska dessa intas minst 4 timmar före eller 2 timmar efter den dagliga dosen av Tarceva.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Erlotinib är en potent hämmare av CYP1A1, och en måttlig hämmare av CYP3A4 och CYP2C8, samt en stark hämmare av glukuronidering med UGT1A1 in vitro.
Den fysiologiska betydelsen av den starka CYP1A1- hämningen är inte känd då CYP1A1 uttrycks i mycket begränsad omfattning i human vävnad.
När erlotinib gavs tillsammans med ciprofloxacin, en måttlig hämmare av CYP1A2, ökade erlotinibs exponering [AUC] signifikant med 39%, medan det inte var någon statistiskt signifikant förändring av Cmax.
På liknande sätt ökade exponeringen (AUC) för den aktiva metaboliten med 60% och Cmax med 48%.
Den kliniska betydelsen av denna ökning har inte fastställts.
Försiktighet bör iakttas när ciprofloxacin eller potenta CYP1A2 hämmare (t ex fluvoxamin) kombineras med erlotinib.
Om biverkningar som förknippas med erlotinib observeras kan erlotinibdosen reduceras..
Tidigare behandling eller samtidig behandling med Tarceva förändrade inte clearance av de prototypa CYP3A4- substraten midazolam och erytromycin, men verkade minska den orala biotillgängligheten
En annan klinisk studie visade att erlotinib inte påverkade farmakokinetiken av CYP3A4/ 2C8- substratet paklitaxel vid samtidig administrering.
Betydelsefulla interaktioner med avseende på clearance av andra CYP3A4- substrat är därför inte troliga.
Hämning av glukuronidering kan orsaka interaktioner med läkemedel som är substrat till UGT1A1 och som enbart elimineras på detta sätt.
Patienter med låga nivåer av UGT1A1 eller som har genetiska rubbningar av glukuronideringen (t ex Gilberts sjukdom) kan uppvisa ökade serumkoncentrationer av bilirubin och måste behandlas med försiktighet.
Hos människa metaboliseras erlotinib i levern av levercytokromer, framförallt av CYP3A4 och i mindre utsträckning av CYP1A2.
Extrahepatisk metabolisering av CYP3A4 i tarm, CYP1A1 i lunga och CYP1B1 i tumörvävnad kan också potentiellt bidra till den metaboliska eliminationen av erlotinib.
Interaktioner kan uppträda med aktiva substanser som metaboliseras av, eller som är hämmare eller inducerare av, dessa enzymer.
Potenta hämmare av CYP3A4- aktiviteten minskar metabolismen av erlotinib och ökar erlotinibs plasmakoncentrationer.
I en klinisk studie resulterade samtidig administrering av erlotinib och ketokonazol (200 mg peroralt två gånger dagligen i 5 dagar), en potent CYP3A4- hämmare, i en ökning av erlotinibs exponering (86% av AUC och 69% av Cmax).
Försiktighet ska därför iakttas när erlotinib kombineras med en potent CYP3A4- hämmare, t ex antimykotika av azoltyp (såsom ketokonazol, itrakonazol, vorikonazol), proteashämmare, erytromycin eller klaritromycin.
Om nödvändigt bör erlotinibdosen reduceras, framförallt om besvärande biverkningar observeras.
Potenta inducerare av CYP3A4- aktiviteten ökar metabolismen av erlotinib och minskar signifikant erlotinibs plasmakoncentrationer.
I en klinisk studie medförde samtidig administrering av erlotinib och rifampicin (600 mg peroralt fyra gånger dagligen i 7 dagar), en potent inducerare av CYP3A4, en minskning av medianvärdet för erlotinibs AUC med 69%.
Samtidig administrering av rifampicin med Tarceva i en singeldos om 450 mg resulterade i en medelexponering av erlotinib (AUC) på 57, 5% av den som fås efter en oral singeldos om 150 mg Tarceva utan rifampicin.
För patienter som behöver samtidig behandling med Tarceva och en potent inducerare av CYP3A4, såsom rifampicin, bör en dosökning till 300 mg övervägas under noggrann säkerhetsövervakning (som inkluderar njur - och leverfunktion samt serumelektrolyter).
Om denna dosering tolereras väl under mer än 2 veckor kan en ytterligare dosökning till 450 mg övervägas under noggrann säkerhetsövervakning.
Minskad exponering kan också uppträda med andra inducerare t ex fenytoin, karbamazepin, barbiturater eller johannesört (hypericum perforatum).
Försiktighet ska iakttas när dessa aktiva substanser kombineras med erlotinib.
Om möjligt ska alternativa behandlingar som saknar potent CYP3A4- inducerande aktivitet övervägas.
Stegring av internationell normaliserad kvot (International Normalised Ratio, INR) och blödningshändelser inkluderande gastrointestinal blödning har rapporterats i kliniska studier, vissa av dem förknippade med samtidig användning av warfarin (se avsnitt 4. 8) och vissa med samtidig administrering av NSAID.
Patienter som behandlas med warfarin eller andra antikoagulantia av kumarin- derivattyp ska regelbundet kontrolleras avseende förändringar i protrombintid eller INR.
Resultat från en farmakokinetisk interaktionsstudie indikerade en signifikant 2, 8 -, 1, 5 - respektive 9 - faldig minskning av AUCinf, Cmax respektive plasmakoncentration 24 timmar efter administrering av Tarceva till rökare jämfört med icke- rökare (se avsnitt 5. 2).
Patienter som fortfarande röker ska därför uppmuntras att sluta röka så tidigt som möjligt innan behandling med Tarceva inleds eftersom plasmakoncentrationer av erlotinib annars blir lägre.
Den kliniska effekten av den minskade exponeringen har inte formellt utvärderats men är troligen av klinisk betydelse.
Erlotinib är ett substrat för P- glykoprotein, som är en transportör av aktiv substans.
Samtidig administrering av hämmare av P- glykoprotein, t ex ciklosporin och verapamil, kan leda till förändrad distribution och/ eller förändrad elimination av erlotinib.
Effekterna av denna interaktion på t ex CNS - toxicitet har inte fastställts.
Försiktighet bör iakttas i sådana situationer.
20 Erlotinib karakteriseras av en minskad löslighet vid pH över 5.
Läkemedel som förändrar pH i den övre delen av magtarmkanalen kan därför ändra erlotinibs löslighet och därmed dess biotillgänglighet.
Vid samtidig administrering av erlotinib med omeprazol, en protonpumpshämmare, minskade erlotinibs exponering [AUC] med 46% och den maximala koncentrationen [Cmax] med 61%.
Tmax eller halveringstid förändrades inte.
Samtidig administrering av Tarceva med 300 mg ranitidin, en H2 - receptorantagonist, minskade erlotinibs exponering [AUC] med 33% och den maximala koncentrationen [Cmax] med 54%.
Det är inte troligt att denna minskade exponering kan kompenseras genom att öka dosen av Tarceva vid samtidig administrering med sådana läkemedel.
När Tarceva doserades separat 2 timmar före eller 10 timmar efter 150 mg ranitidin 2 gånger dagligen minskade däremot erlotinibs exponering [AUC] endast med 15% och den maximala koncentrationen [Cmax] endast med 17%.
Effekten av antacida på erlotinibs absorption har inte studerats, men absorptionen kan försämras och därmed ge lägre plasmanivåer.
Sammanfattningsvis ska kombination av erlotinib med protonpumpshämmare undvikas.
Om användning av antacida bedöms vara nödvändig under behandling med Tarceva ska dessa intas minst 4 timmar före eller 2 timmar efter den dagliga dosen av Tarceva.
Om användning av ranitidin övervägs ska det användas på ett separat sätt, dvs Tarceva måste tas minst 2 timmar innan eller 10 timmar efter ranitidin.
I en fas Ib- studie hade gemcitabin inga signifikanta effekter på erlotinibs farmakokinetik och erlotinib hade heller inga signifikanta effekter på gemcitabins farmakokinetik.
Erlotinib ökar koncentrationerna av platina.
I en klinisk studie ledde samtidig användning av erlotinib med karboplatin och paklitaxel till en ökning av totalt AUC 0- 48 för platina med 10, 6%.
Även om ökningen var statistiskt signifikant bedöms inte storleken av denna skillnad som kliniskt betydelsefull.
I klinisk praxis kan det finnas andra medverkande faktorer, såsom nedsatt njurfunktion, som kan leda till ökad exponering av karboplatin.
Karboplatin och paklitaxel hade inga signifikanta effekter på erlotinibs farmakokinetik.
Capecitabin kan öka koncentrationerna av erlotinib.
När erlotinib gavs i kombination med capecitabin erhölls en statistiskt signifikant ökning av erlotinibs AUC och en marginell ökning av Cmax jämfört med värden som observerades i en annan studie där erlotinib gavs ensamt.
Erlotinib hade inga signifikanta effekter på farmakokinetiken av capecitabin.
4. 6 Graviditet och amning
Studier där gravida kvinnor behandlats med erlotinib har inte genomförts.
Djurstudier har visat vissa reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Den potentiella risken för människa är inte känd.
Fertila kvinnor måste rådas att undvika att bli gravida när de behandlas med Tarceva.
Tillförlitliga preventivmetoder ska användas under behandling och under minst 2 veckor efter avslutad behandling.
Behandling av gravida kvinnor ska endast fortsätta om den potentiella nyttan för modern överväger risken för fostret.
Det är inte känt om erlotinib utsöndras i bröstmjölk.
På grund av den potentiella risken för skada på barnet ska mödrar rådas att undvika amning under behandling med Tarceva.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Erlotinib är dock inte förknippad med påverkan på den mentala förmågan.
4. 8 Biverkningar
Icke- småcellig lungcancer (Tarceva administrerad som monoterapi i studie BR. 21):
Hudutslag (” rash ”; 75%) och diarré (54%) var de vanligaste rapporterade biverkningarna.
De flesta var av svårighetsgrad 1- 2 och hanterbara utan medicinsk åtgärd.
Hudutslag och diarré av grad 3- 4 uppträdde hos 9% respektive 6% av Tarcevabehandlade patienter och vardera biverkan resulterade i avbrytande av studien hos 1% av patienterna.
21 hos 6% respektive 1% av patienterna.
I studie BR. 21 var mediantiden till att hudutslag uppträdde 8 dagar, och mediantiden till att diarré uppträdde 12 dagar.
Biverkningar, som i den pivotala studien BR. 21 uppträdde mer frekvent (≥3%) hos Tarcevabehandlade patienter jämfört med placebogruppen, och hos minst 10% av patienterna i Tarcevagruppen, sammanfattas i Tabell 1 enligt National Cancer Institute- Common Toxicity Criteria (NCI- CTC).
Tabell 1:
Mycket vanliga biverkningar i studie
Alla
Erlotinib n = 485
Placebo n = 242
grader
3
4
3
4
MedDRA föredragen beteckning Totalt antal patienter med någon
99
40
22
96
36
22
Infektion * Metabolism och nutrition
24
4
15
2
Anorexi Ögon
52
8
1
38
5
< 1
Konjunktivit Keratokonjunctivitis sicca Andningsvägar, bröstkorg och mediastinum
12 12
< 1 0
0 0
2 3
< 1 0
0 0
Dyspné Hosta Magtarmkanalen
41 33
17 4
11 0
35 29
15 2
11 0
Diarré ** Illamående Kräkningar Stomatit Buksmärta Hud och subkutan vävnad
54 33 23 17 11
6 3 2 < 1 2
< 1 0 < 1 0 < 1
18 24 19 3 7
0 0 0 0 < 1
Hudutslag *** Klåda Torr hud
75 13
8 < 1
< 1 0
17 5
0 0
0 0 0
Allmänna symtom och/ eller symtom vid administreringsstället
Trötthet
52
14
4
45
16
4
* Svåra infektioner, med eller utan neutropeni, har omfattat pneumoni, sepsis och cellulit. ** Kan leda till dehydrering, hypokalemi och njursvikt. *** Hudutslag inkluderade dermatitis acneiforme.
22 Pankreascancer (Tarceva administrerad tillsammans med gemcitabin i studie PA. 3):
De vanligaste rapporterade biverkningarna i den pivotala studien PA. 3 med pankreascancerpatienter som fick Tarceva 100 mg plus gemcitabin var trötthet, hudutslag och diarré.
I behandlingsgruppen med Tarceva plus gemcitabin rapporterades både hudutslag och diarré av grad 3/ 4 hos vardera 5% av patienterna.
Mediantiden till att hudutslag och diarré uppträdde var 10 dagar respektive 15 dagar.
Både hudutslag och diarré resulterade i dosreduktioner hos 2% av patienterna, och medförde avbrytande av studien hos upp till 1% av patienterna som fick Tarceva plus gemcitabin.
Biverkningar som uppträdde mer frekvent (≥ 3%) hos de patienter som behandlades med Tarceva 100 mg plus gemcitabin jämfört med den grupp som fick placebo plus gemcitabin i den pivotala studien PA. 3, och hos minst 10% av patienterna i gruppen som fick Tarceva 100 mg plus gemcitabin, sammanfattas med gradering enligt National Cancer Institute- Common Toxicity Criteria (NCI- CTC) i Tabell 2.
Tabell 2:
Mycket vanliga biverkningar i studie PA. 3 (100 mg kohort)
Erlotinib n = 259 Alla
Gradering enligt NCI- CTC
grader
3
% 22
% 16
Infektion * Metabolism och nutrition
3
< 1
24
6
< 1
Viktminskning Psykiska störningar
39
2
29
< 1
Depression Centrala och perifera nervsystemet
19
2
14
< 1
Huvudvärk Neuropati Andningsvägar, bröstkorg och mediastinum
15 13
< 1 1
0 < 1
0 < 1
0 0
Hosta Magtarmkanalen
16
11
Diarré ** Stomatit Dyspepsi Flatulens Hud och subkutan vävnad
48 22 17 13
5 < 1 < 1 0
< 1 0 0 0
36 12 13 9
2 0 < 1 < 1
0 0 0 0
Hudutslag *** Alopeci Allmänna symtom och/ eller symtom vid administreringsstället
69 14
5 0
0 0
30 11
1 0
0 0
Pyrexi Trötthet Stelhet
36 73 12
3 14 0
0 2 0
30 70 9
4 13 0
0 2 0
23 *** Hudutslag inkluderade dermatitis acneiforme.
Andra observationer:
Säkerhetsutvärderingen av Tarceva baseras på data från 759 patienter som behandlades med minst en 150 mg dos av Tarceva i monoterapi under fas III- studien BR. 21 vid icke- småcellig lungcancer, fas II- studien A248- 1007 vid icke- småcellig lungcancer och tre fas II- studier med andra populationer än icke- småcellig lungcancer:
248- 101 (ovarialcancer), A248- 1003 (huvud - och halscancer) och OSI2288g (metastaserad bröstcancer) samt de 285 patienter som fick Tarceva 100 mg eller 150 mg plus gemcitabin i fas III- studien PA. 3 vid pankreascancer.
Följande termer används för att indela biverkningarna frekvensvis: mycket vanliga (> 1/ 10); vanliga (> 1/ 100, < 1/ 10); mindre vanliga (> 1/ 1000, < 1/ 100); sällsynta (> 1/ 10000, < 1/ 1000); mycket sällsynta (< 1/ 10000) inklusive enstaka fallrapporter.
Följande biverkningar har observerats hos patienter som erhöll Tarceva i monoterapi och hos patienter som erhöll Tarceva tillsammans med kemoterapi.
Mycket vanliga biverkningar presenteras i Tabell 1 och 2, medan biverkningar med annan frekvens sammanfattas nedan.
Magtarmkanalen:
Gastrointestinal blödning.
I kliniska studier har vissa fall förknippats med Vanliga: samtidig användning av warfarin (se avsnitt 4. 5) och vissa med samtidig användning av NSAID.
Hud och subkutan vävnad:
Alopeci.
Vanliga:
Torr hud.
Vanliga (i PA. 3):
Paronyki.
Vanliga:
Mindre vanliga:
Lever och gallvägar:
Mycket vanliga (i PA. 3) Onormala leverfunktionsvärden (inklusive förhöjda nivåer av Vanliga (i BR. 21): alaninaminotransferas [ALAT], aspartataminotransferas [ASAT], bilirubin).
Dessa var övervägande milda eller måttliga i svårighetsgrad, övergående till sin natur eller förknippade med levermetastaser.
Sällsynta fall av leversvikt (inklusive dödsfall) har rapporterats under Sällsynta: behandling med Tarceva.
Komplicerande faktorer har omfattat leversjukdom i anamnesen eller samtidig behandling med levertoxiska läkemedel (se avsnitt 4. 4).
Keratit.
Vanliga:
Vanliga:
Hornhinnesår har i mycket sällsynta fall rapporterats hos patienter som Mycket sällsynta: behandlades med Tarceva, som en komplikation till mukokutan inflammation.
Andningsvägar, bröstkorg och mediastinum:
Epistaxis.
Vanliga:
Allvarlig interstitiell lungsjukdom, inkluderande dödsfall, hos patienter som Mindre vanliga: behandlats med Tarceva för icke- småcellig lungcancer eller andra avancerade solida tumörer (se avsnitt 4. 4).
24 4. 9 Överdosering
Enstaka orala doser av Tarceva upp till 1000 mg erlotinib hos friska försökspersoner, och upp till 1600 mg hos cancerpatienter, har tolererats.
Upprepad dosering två gånger dagligen med 200 mg hos friska försökspersoner tolererades dåligt efter bara några få dagars dosering.
Baserat på data från dessa studier, kan allvarliga biverkningar såsom diarré, hudutslag och möjligen ökad aktivitet av levertransaminaser uppträda vid doser över den rekommenderade dosen.
Vid misstänkt överdosering ska behandling med Tarceva avbrytas och symtomatisk behandling påbörjas.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antineoplastiska medel, ATC- kod:
L01XE03
Erlotinib är en epidermal tillväxtfaktorreceptor/ human epidermal tillväxtfaktorreceptor typ 1 (EGFR är även känt som HER1) tyrosinkinashämmare.
Erlotinib är en potent hämmare av den intracellulära fosforyleringen av EGFR.
EGFR uttrycks på cellytan av normala celler och cancerceller.
I prekliniska modeller resulterar hämning av EGFR fosfotyrosin i cellstas och/ eller celldöd.
Icke- småcellig lungcancer (Tarceva administrerad som monoterapi i studie BR. 21):
Effekten och säkerheten av Tarceva visades i en randomiserad, dubbelblind, placebokontrollerad studie (BR. 21) med 731 patienter med lokalt avancerad eller metastaserad icke- småcellig lungcancer som sviktat på minst en kemoterapibehandling.
Patienterna randomiserades 2: 1 till behandling med Tarceva 150 mg eller placebo oralt en gång dagligen.
Studiens effektmått inkluderade överlevnad, progressionsfri överlevnad (PFS), responsfrekvens, responsduration, tid till försämring av lungcancerrelaterade symtom (hosta, dyspné och smärta) och säkerhet.
Det primära effektmåttet var överlevnad.
Demografiska karakteristika var väl balanserade mellan de två behandlingsgrupperna.
Ungefär två tredjedelar av patienterna var män och ca en tredjedel hade ett värde på ECOG performance status (PS) på 2 vid inklusion i studien och 9% hade ett ECOG PS på 3 vid inklusion.
Nittiotre procent och 92% av alla patienter i Tarceva - respektive placebogruppen hade tidigare erhållit platinainnehållande behandling och 36% respektive 37% av patienterna hade tidigare erhållit taxanbehandling.
Det justerade hazard ratio (HR) för död i Tarcevagruppen jämfört med placebogruppen var 0, 73 (95% konfidensintervall [KI], 0, 60 till 0, 87) (p = 0, 001).
Andelen patienter som levde vid 12 månader var 31, 2% för Tarcevagruppen respektive 21, 5% för placebogruppen.
Medianöverlevnaden var 6, 7 månader i Tarcevagruppen (95% KI, 5, 5 till 7, 8 månader) jämfört med 4, 7 månader i placebogruppen (95% KI, 4, 1 till 6, 3 månader).
Effekten på överlevnad undersöktes för olika patientundergrupper.
Tarcevas effekt på överlevnad var jämförbar hos patienter med ett performance status (ECOG) vid studiestart på 2- 3 (HR = 0, 77, KI 0, 6 - 1, 0) eller 0- 1 (HR = 0, 73, KI 0, 6- 0, 9), hos manliga patienter (HR = 0, 76, KI 0, 6- 0, 9) eller kvinnliga patienter (HR = 0, 80, KI 0, 6- 1, 1), hos patienter yngre än 65 år (HR = 0, 75, KI 0, 6- 0, 9) eller äldre patienter (HR = 0, 79, KI 0, 6- 1, 0), hos patienter med en tidigare behandling (HR = 0, 76, KI 0, 6- 1, 0) eller fler än en tidigare behandling (HR = 0, 75, KI 0, 6- 1, 0), hos kaukasiska patienter (HR = 0, 79, KI 0, 6- 1, 0) eller asiatiska patienter (HR = 0, 61, KI 0, 4- 1, 0), hos patienter med adenokarcinom (HR = 0, 71, KI 0, 6- 0, 9) eller skivepitelcancer (HR = 0, 67, KI 0, 5- 0, 9), men inte hos patienter med andra histologier (HR = 1, 04, KI 0, 7- 1, 5), patienter med sjukdom av stadium IV vid diagnos (HR = 0, 92, KI 0, 7- 1, 2) eller sjukdom lägre än stadium IV vid diagnos (HR = 0, 65, KI 0, 5- 0, 8).
Patienter som aldrig hade rökt hade en avsevärt större fördel av erlotinib (HR för överlevnad = 0, 42, KI 0, 28- 0, 64) jämfört med nuvarande eller tidigare rökare (HR = 0, 87, KI 0, 71- 1, 05).
25 Hos de 45% av patienterna vars EGFR- uttryck var känt var hazard ratio 0, 68 (KI 0, 49- 0, 94) för patienter med EGFR- positiva tumörer och 0, 93 (KI 0, 63- 1, 36) för patienter med EGFR- negativa tumörer (bestämt med en standardiserad immunhistokemisk metod [EGFR pharmDx] som definierade EGFR- negativitet som färgning av mindre än 10% av tumörcellerna).
Hos de återstående 55% av patienterna med okänt EGFR- uttryck var hazard ratio 0, 77 (KI 0, 61- 0, 98).
Medianvärdet för PFS var 9, 7 veckor i Tarcevagruppen (95% KI, 8, 4 till 12, 4 veckor) jämfört med 8, 0 veckor i placebogruppen (95% KI, 7, 9 till 8, 1 veckor).
Objektiv responsfrekvens med RECIST var 8, 9% (95% KI, 6, 4 till 12, 0) i Tarcevagruppen.
De första 330 patienterna utvärderades centralt (responsfrekvens 6, 2%); 401 patienter utvärderades av prövaren (responsfrekvens 11, 2%).
Medianvärdet för responsduration var 34, 3 veckor, och varierade mellan 9, 7 till 57, 6+ veckor.
Andelen patienter som upplevde komplett respons, partiell respons eller stabil sjukdom var 44, 0% för Tarcevagruppen respektive 25, 7% för placebogruppen (p = 0, 004).
En överlevnadsfördel av Tarceva observerades också hos patienter som inte fick något objektivt tumörsvar (med RECIST).
Detta verifierades med ett hazard ratio för död på 0, 82 (95% KI, 0, 68 till 0, 99) för de patienter vars bästa respons var stabil sjukdom eller progredierande sjukdom.
Tarceva medförde symtomförbättringar genom att signifikant förlänga tid till försämring av hosta, dyspné och smärta jämfört med placebo.
Pankreascancer (Tarceva administrerad tillsammans med gemcitabin i studie PA. 3):
Effekt och säkerhet av Tarceva i kombination med gemcitabin som första linjens behandling utvärderades i en randomiserad, dubbelblind, placebokontrollerad studie hos patienter med lokalt avancerad, icke- resecerbar eller metastaserad pankreascancer.
Patienter randomiserades till Tarceva eller placebo en gång dagligen enligt ett kontinuerligt schema plus gemcitabin intravenöst (1000 mg/ m2, behandlingscykel 1 – dag 1, 8, 15, 22, 29, 36 och 43 i en 8- veckorscykel; behandlingscykel 2 och efterföljande cykler – dag 1, 8 och 15 i en 4- veckorscykel [godkänd dosering och doseringsschema vid pankreascancer, se gemcitabins produktresumé]).
Tarceva eller placebo intogs oralt en gång dagligen till sjukdomsprogress eller oacceptabel toxicitet.
Primärt effektmått var överlevnad.
Demografi och sjukdomskarakteristika för patienterna var vid studiestart likvärdiga mellan de två behandlingsgrupperna, 100 mg Tarceva plus gemcitabin eller placebo plus gemcitabin, förutom en något större andel kvinnor i gruppen erlotinib/ gemcitabin jämfört med placebo/ gemcitabin:
Vid studiestart Kvinnor ECOG performance status (PS) = 0 vid studiestart ECOG performance status (PS) = 1 vid studiestart ECOG performance status (PS) = 2 vid studiestart Metastaserad sjukdom vid studiestart
Tarceva 51% 31% 51% 17% 77%
Placebo 44% 32% 51% 17% 76%
Överlevnad utvärderades i ” intent- to- treat ” - populationen baserad på uppföljande överlevnadsdata.
Resultaten presenteras i tabellen nedan (resultaten för patientgrupperna med metastaserad och lokalt avancerad sjukdom är erhållna från en explorativ subgruppsanalys).
26 Δ
Tarceva
Placebo
KI av Δ
P -
(mån) (mån) (mån)
värde
Utfall
Totala patientpopulationen
HR
KI av HR
Medianöverlevnad
6, 4 6, 0 0, 41 - 0, 54- 1, 64
Medelöverlevnad
8, 8 7, 6 1, 16 - 0, 05- 2, 34 Patientpopulation med metastaserad sjukdom
0, 82
0, 69- 0, 98
0, 028
Medianöverlevnad
5, 9 5, 1 0, 87 - 0, 26- 1, 56
Medelöverlevnad
8, 1 6, 7 1, 43 0, 17- 2, 66
0, 80
0, 66- 0, 98
0, 029
Patientpopulation med lokalt avancerad sjukdom Medianöverlevnad
8, 5
8, 2
0, 36
- 2, 43- 2, 96
0, 93
0, 65- 1, 35
0, 713
Medelöverlevnad
10, 7
10, 5
0, 19
- 2, 43- 2, 69
Överlevnad – alla patienter 1, 0
0, 9 Sannolikheten att överleva
0, 8 HR = 0, 82 0, 7 (95% KI:
0, 69, 0, 98), p = 0, 028 0, 6
0, 5
0, 4
Tarceva + gemcitabin (n = 261)
0, 3 0, 2 0, 1
Placebo + gemcitabin (n = 260)
Medianöverlevnad = 6, 4 mån
Medianöverlevnad = 6, 0 mån 0, 0
6
12
18
30
36
Överlevnad (månader)
27 Överlevnad – patienter med fjärrmetastaser 1, 0
0, 9 Sannolikheten att överleva
0, 8 HR = 0, 80 0, 7 (95% KI:
0, 66, 0, 98), p = 0, 029 0, 6
0, 5
0, 4
Tarceva + gemcitabin (n = 200)
0, 3 0, 2 0, 1
Placebo + gemcitabin (n = 197)
Medianöverlevnad = 5, 93 mån
0, 0 Medianöverlevnad = 5, 06 mån
6
12
18
24
30
36
Överlevnad (månader)
I en ” post- hoc ” - analys kan patienter med god klinisk status vid studiestart (låg smärtintensitet, god livskvalitet (QoL) och bra PS) erhålla större fördel av Tarceva.
Fördelen påverkas framförallt av låga smärtintensitetspoäng.
I en ” post- hoc ” - analys hade patienter som utvecklade hudutslag en längre överlevnad jämfört med patienter som inte utvecklade hudutslag (medelöverlevnad 7, 2 månader jämfört med 5 månader, HR: 0, 61).
90% av patienterna som behandlades med Tarceva utvecklade hudutslag inom de första 44 dagarna.
Mediantid för utveckling av hudutslag var 10 dagar.
5. 2 Farmakokinetiska egenskaper
Absorption:
Vid oral administrering uppnås maximala plasmakoncentrationer av erlotinib efter ca 4 timmar.
En studie på normala friska frivilliga försökspersoner gav en uppskattning av den absoluta biotillgängligheten till 59%.
Exponeringen efter en oral dos kan ökas av föda.
Distribution:
Medelvärdet för den skenbara distributionsvolymen av erlotinib är 232 l och hos människa distribueras erlotinib in i tumörvävnad.
I en studie på 4 patienter (3 med icke- småcellig lungcancer och 1 med larynxcancer) som fick dagliga orala doser av 150 mg Tarceva, visade tumörprover från kirurgiska snitt tagna på dag 9 av behandlingen att erlotinibkoncentrationerna i tumör i genomsnitt var 1, 185 ng/ g av vävnaden.
Detta motsvarar ett totalt genomsnitt på 63% (intervall 5- 161%) av observerade maximala plasmakoncentrationer vid steady- state.
De primära aktiva metaboliterna fanns i tumör med genomsnittliga koncentrationer av 160 ng/ g vävnad, vilket motsvarade ett totalt genomsnitt på 113% (intervall 88- 130%) av de observerade maximala plasmakoncentrationerna vid steady- state.
Plasmaproteinbindningen är ca 95%.
Erlotinib binds till serumalbumin och alfa- 1- syra glykoprotein (AAG).
Metabolism:
Hos människa metaboliseras erlotinib i levern av levercytokromer, framförallt av CYP3A4 och i mindre utsträckning av CYP1A2.
Extrahepatisk metabolism av CYP3A4 i tarm, CYP1A1 i lunga och 1B1 i tumörvävnad bidrar potentiellt till den metaboliska eliminationen av erlotinib.
Det finns tre huvudsakliga metaboliseringsvägar identifierade:
De primära
28 metaboliterna OSI- 420 och OSI- 413 av erlotinib, vilka produceras genom O- demetylering av någon av sidokedjorna, har jämförbar aktivitet med erlotinib i prekliniska in vitro analyser och in vivo tumörmodeller.
I plasma är deras nivåer < 10% av erlotinibs och uppvisar en likvärdig farmakokinetik som erlotinib.
Elimination:
Erlotinib elimineras huvudsakligen som metaboliter via faeces (> 90%) och elimination via njuren svarar endast för en liten mängd (ca 9%) av en oral dos.
Mindre än 2% av den oralt givna dosen utsöndras som modersubstans.
En populationsfarmakokinetisk analys på 591 patienter som enbart fick Tarceva visar ett medelvärde på skenbart clearance på 4, 47 l/ timme med ett medianvärde för halveringstiden på 36, 2 timmar.
Tiden för att uppnå plasmakoncentrationer vid steady- state förväntas därför vara ca 7- 8 dagar.
Farmakokinetik för särskilda patientgrupper:
Baserat på populationsfarmakokinetisk analys observerades inget kliniskt signifikant samband mellan skenbart clearance och patientens ålder, kroppsvikt, kön eller etnicitet.
Patientfaktorer som korrelerade med erlotinibs farmakokinetik var totalt serumbilirubin, AAG och rökning.
Förhöjda serumkoncentrationer av totalt bilirubin och AAG förknippades med ett reducerat clearance av erlotinib.
Den kliniska relevansen av dessa skillnader är oklar.
Rökare hade dock ett förhöjt clearance av erlotinib.
Detta bekräftades i en farmakokinetisk studie där friska försökspersoner som var icke - rökare respektive cigarettrökare fick en oral singeldos av 150 mg erlotinib.
Det geometriska medelvärdet för Cmax var 1056 ng/ ml hos icke- rökarna och 689 ng/ ml hos rökarna och kvoten mellan icke- rökare och rökare var i medeltal 65, 2% (95% KI:
44, 3 till 95, 9, p=0, 031).
Det geometriska medelvärdet för AUC0- inf var 18726 ng• h/ ml för icke- rökarna och 6718 ng• h/ ml för rökarna och kvoten var i medeltal 35, 9% (95% KI:
23, 7 till 54, 3, p≤0, 0001).
Det geometriska medelvärdet för C24tim var 288 ng/ ml för icke- rökarna och 34, 8 ng/ ml för rökarna och kvoten var i medeltal 12, 1% (95% KI:
4, 82 till 30, 2, p=0, 0001).
I den pivotala fas III- studien på icke- småcellig lungcancer uppnådde nuvarande rökare ett dalvärde i plasmakoncentration vid steady state på 0, 65 µg/ ml (n=16) vilket var ungefär hälften så mycket som hos tidigare rökare eller patienter som aldrig rökt (1, 28 µg/ ml, n=108).
Denna effekt åtföljdes av en 24% - ig ökning av skenbar plasmaclearance för erlotinib.
I en dos- eskaleringsstudie i fas I hos nuvarande rökande patienter med icke- småcellig lungcancer, visade farmakokinetiska analyser en ökning av erlotinibexponeringen vid steady state som var proportionell mot given dos av Tarceva från 150 mg till den maximalt tolererade dosen 300 mg.
Dalvärdet i plasmakoncentration vid steady state var 1, 22 µg/ ml (n=17) vid dosen 300 mg hos nuvarande rökare i denna studie.
Baserat på resultaten från farmakokinetiska studier bör rökare rådas att sluta röka under behandling med Tarceva eftersom plasmakoncentrationerna annars kan reduceras.
Baserat på populationsfarmakokinetisk analys föreföll närvaro av opoider medföra en ökning av exponeringen med ca 11%.
En andra populationsfarmakokinetisk analys utfördes och omfattade erlotinibdata från 204 patienter med pankreascancer som erhöll erlotinib plus gemcitabin.
Denna analys visade att de kovariater som påverkade erlotinibs clearance hos patienter från pankreascancerstudien var mycket lika de som sågs i den tidigare farmakokinetiska analysen där erlotinib gavs som monoterapi.
Inga nya kovariateffekter identifierades.
Samtidig behandling med gemcitabin hade ingen effekt på erlotinibs plasmaclearance.
Det finns inga särskilda studier på barn eller äldre patienter.
Nedsatt leverfunktion:
Erlotinib elimineras till största delen via levern.
Hos patienter med solida tumörer och med måttligt nedsatt leverfunktion (Child- Pugh score 7- 9) var det geometriska medelvärdet för erlotinib AUC0- t och Cmax 27000 ng• h/ ml respektive 805 ng/ ml jämfört med 29300 ng• h/ ml respektive 1090 ng/ ml hos patienter med adekvat leverfunktion inklusive patienter med primär levercancer eller levermetastaser.
Även om Cmax var statistiskt signifikant lägre hos patienter med måttligt nedsatt leverfunktion anses denna skillnad inte kliniskt relevant. Det finns inga
29 tillgängliga data på hur gravt nedsatt leverfunktion påverkar erlotinibs farmakokinetik.
I populationsfarmakokinetisk analys förknippades förhöjda nivåer av totalt bilirubin med ett långsammare clearance av erlotinib.
Nedsatt njurfunktion:
Erlotinib och dess metaboliter utsöndras inte till någon större del via njuren, eftersom mindre än 9% av en singeldos utsöndras i urinen.
I populationsfarmakokinetisk analys observerades inget kliniskt signifikant samband mellan clearance av erlotinib och kreatininclearance, men det finns inga data tillgängliga för patienter med kreatininclearance < 15 ml/ min.
5. 3 Prekliniska säkerhetsuppgifter
De effekter av upprepad dosering som observerades i minst ett djurslag eller studie inkluderade effekter på hornhinnan (atrofi, ulceration), hud (follikulär degeneration och inflammation, rodnad och alopeci), äggstockar (atrofi), lever (levernekros), njure (renal papillär nekros och tubulär utvidgning) och magtarmkanalen (fördröjd magtömning och diarré).
Antalet röda blodkroppar var sänkt och antalet vita blodkroppar, framförallt neutrofiler, var förhöjt.
Behandlingsrelaterade stegringar av ALAT, ASAT och bilirubin sågs.
Dessa fynd observerades vid exponeringar som väl understeg kliniskt relevanta exponeringar.
Baserat på verkningsmekanismen kan erlotinib vara teratogent.
Data från reproduktionstoxikologiska tester på råtta och kanin vid doser nära den maximalt tolerabla dosen och/ eller maternellt toxiska doser visade reproduktionstoxikologiska effekter (embryotoxicitet på råtta, embryoresorption och fostertoxicitet på kanin) och utvecklingstoxikologiska effekter (minskning av tillväxt och överlevnad hos råtta), men var inte teratogent och påverkade inte fertiliteten.
Dessa fynd observerades vid kliniskt relevanta exponeringar.
Erlotinib uppvisade negativa resultat i konventionella genotoxicitetsstudier.
Karcinogenicitetsstudier har inte utförts.
En lindrig fototoxisk hudreaktion observerades hos råtta efter UV- strålning.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Laktosmonohydrat Mikrokristallin cellulosa (E460) Natriumstärkelseglykolat Typ A Natriumlaurylsulfat Magnesiumstearat (E470b)
Tabletthölje:
Hydroxipropylcellulosa (E463) Titandioxid (E171) Makrogol Hypromellos (E464)
Grå tryckfärg:
Shellack (E904) Gul järnoxid (E172) Svart järnoxid (E172) Titandioxid (E171)
30 6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
PVC blister täckt med aluminiumfolie innehållande 30 tabletter.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 311/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
19 september 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
31 1.
LÄKEMEDLETS NAMN
Tarceva 150 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Tarceva 150 mg En filmdragerad tablett innehåller 150 mg erlotinib (som erlotinibhydroklorid).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett Vita till gulaktiga, runda, bikonvexa tabletter med ” Tarceva 150 ” och logotyp tryckt i brunt på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Icke- småcellig lungcancer:
Tarceva är indicerat för behandling av patienter med lokalt avancerad eller metastaserad icke- småcellig lungcancer som har sviktat på minst en tidigare kemoterapibehandling.
När Tarceva förskrivs bör hänsyn tas till faktorer som är förknippade med förlängd överlevnad.
Någon överlevnadsfördel eller andra kliniskt relevanta effekter av behandlingen har inte påvisats hos patienter med EGFR- negativa tumörer (se avsnitt 5. 1).
Pankreascancer:
Tarceva i kombination med gemcitabin är indicerat för behandling av patienter med metastaserad pankreascancer.
När Tarceva förskrivs bör hänsyn tas till faktorer som är förknippade med förlängd överlevnad (se avsnitt 4. 2 och 5. 1).
Ingen överlevnadsfördel kunde visas för patienter med lokalt avancerad sjukdom.
4. 2 Dosering och administreringssätt
Behandling med Tarceva bör ske under överinseende av en läkare med erfarenhet av cancerbehandling.
Icke- småcellig lungcancer:
Den rekommenderade dagliga dosen av Tarceva är 150 mg som tas minst en timma före eller två timmar efter födointag.
Pankreascancer:
Den rekommenderade dagliga dosen av Tarceva är 100 mg som tas minst en timma före eller två timmar efter födointag, i kombination med gemcitabin (se gemcitabins produktresumé för indikationen pankreascancer).
Hos patienter som inte utvecklar hudutslag (rash) inom de första 4- 8 veckornas behandling ska fortsatt behandling med Tarceva utvärderas på nytt (se avsnitt 5. 1).
32 Om dosjustering krävs, minska stegvis med 50 mg i taget (se avsnitt 4. 4).
Tarceva finns tillgängligt i styrkorna 25 mg, 100 mg och 150 mg.
Samtidig användning av substrat och modulatorer för CYP3A4 kan kräva dosjustering (se avsnitt 4. 5).
Nedsatt leverfunktion:
Erlotinib elimineras genom levermetabolism och utsöndring via gallan.
Även om exponering av erlotinib var likadan hos patienter med måttligt nedsatt leverfunktion (Child- Pugh score 7- 9) jämfört med patienter med adekvat leverfunktion, ska försiktighet iakttas när Tarceva administreras till patienter med nedsatt leverfunktion.
Dosreduktion eller avbrytande av behandling med Tarceva ska övervägas om allvarliga biverkningar förekommer.
Säkerhet och effekt av erlotinib har inte studerats hos patienter med gravt nedsatt leverfunktion.
Användning av Tarceva hos patienter med gravt nedsatt leverfunktion rekommenderas inte (se avsnitt 5. 2).
Nedsatt njurfunktion:
Säkerhet och effekt av erlotinib har inte studerats hos patienter med nedsatt njurfunktion (serumkreatininkoncentration > 1, 5 gånger den övre normalgränsen).
Baserat på farmakokinetiska data tycks inte dosjusteringar vara nödvändiga för patienter med mild eller måttligt nedsatt njurfunktion (se avsnitt 5. 2).
Användning av Tarceva hos patienter med gravt nedsatt njurfunktion rekommenderas inte.
Användning på barn:
Säkerhet och effekt av erlotinib har inte studerats hos patienter yngre än 18 år.
Användning av Tarceva hos barn rekommenderas inte.
Rökare:
Cigarettrökning har visats minska exponeringen av erlotinib med 50- 60%.
Den maximala tolererade dosen av Tarceva var 300 mg hos patienter med icke- småcellig lungcancer som rökte cigaretter.
Effekt och säkerhet över lång tid för en dos som är högre än rekommenderade startdoser har inte fastställts hos patienter som fortsätter att röka cigaretter (se avsnitt 4. 5 och 5. 2).
Därför ska nuvarande rökare rådas att sluta röka, eftersom plasmakoncentrationer av erlotinib hos rökare är lägre jämfört med hos icke- rökare.
4. 3 Kontraindikationer
Allvarlig överkänslighet mot erlotinib eller mot något ingående hjälpämne.
4. 4 Varningar och försiktighet
Potenta inducerare av CYP3A4 kan minska effekten av erlotinib medan potenta hämmare av CYP3A4 kan leda till ökad toxicitet.
Samtidig behandling med dessa typer av läkemedel ska undvikas (se avsnitt 4. 5).
Rökare bör rådas att sluta röka eftersom plasmakoncentrationer av erlotinib hos rökare är lägre jämfört med icke- rökare.
Minskningen är troligen av klinisk betydelse (se avsnitt 4. 5).
Sällsynta fall liknande interstitiell lungsjukdom, inkluderande dödsfall, har rapporterats hos patienter som behandlats med Tarceva för icke- småcellig lungcancer, pankreascancer eller andra avancerade solida tumörer.
I den pivotala studien BR. 21 var förekomsten av interstitiell lungsjukdom (0, 8%) densamma för både placebo - och Tarcevagruppen hos patienter med icke- småcellig lungcancer.
I pankreascancerstudien i kombination med gemcitabin, var förekomsten av biverkningar liknande interstitiell lungsjukdom 2, 5% i gruppen som fick Tarceva plus gemcitabin jämfört med 0, 4% i behandlingsgruppen med placebo plus gemcitabin.
Den totala förekomsten hos Tarcevabehandlade patienter i alla studier (inklusive okontrollerade studier och studier med samtidig kemoterapi) är ca 0, 6% jämfört med 0, 2% hos placebobehandlade patienter.
De diagnoser som rapporterades hos patienter som misstänktes ha biverkningar liknande interstitiell lungsjukdom omfattade pneumonit, strålningspneumonit, överkänslighetspneumonit, interstitiell pneumoni, interstitiell lungsjukdom, obliterativ bronkiolit, lungfibros, akut svår andningsinsufficiens (ARDS), alveolit och lunginfiltration.
Symtom startade från ett par dagar till flera månader efter att Tarcevabehandling inletts.
Det var vanligt med komplicerande eller bidragande faktorer såsom samtidig eller tidigare kemoterapi, tidigare strålning, etablerad parenkymal lungsjukdom, metastaserad lungsjukdom eller lunginfektioner.
33 Hos patienter som plötsligt utvecklar nya och/ eller progressiva och oförklarliga lungsymtom såsom andnöd, hosta och feber, ska behandling med Tarceva avbrytas under diagnostisk utredning.
Patienter som samtidigt behandlas med erlotinib och gemcitabin ska noggrant kontrolleras avseende utveckling av biverkningar liknande interstitiell lungsjukdom.
Om interstitiell lungsjukdom diagnosticeras, ska Tarceva sättas ut och lämplig behandling påbörjas (se avsnitt 4. 8).
Diarré har uppträtt hos ca 50% av patienter som behandlats med Tarceva, och måttlig eller svår diarré ska behandlas med t ex loperamid.
I vissa fall kan en dosreduktion vara nödvändig.
I de kliniska studierna minskades doserna stegvis med 50 mg i taget.
Dosreduktioner med 25 mg i taget har inte studerats.
Vid svår eller långvarig diarré, illamående, anorexi eller kräkningar förknippade med dehydrering ska behandling med Tarceva avbrytas och lämpliga åtgärder vidtas för att behandla dehydreringen (se avsnitt 4. 8).
Vissa fall var sekundära effekter av svår dehydrering pga diarré, kräkningar och/ eller anorexi, medan andra komplicerades av samtidig kemoterapibehandling.
För svåra eller ihållande fall av diarré, eller för tillstånd som leder till dehydrering, framförallt hos grupper av patienter med försvårande riskfaktorer (samtidiga behandlingar, symtom eller sjukdomar eller andra predisponerande omständigheter inklusive hög ålder), bör behandling med Tarceva tillfälligt avbrytas och erforderliga åtgärder vidtas för att intensivt rehydrera patienterna intravenöst.
Dessutom bör njurfunktion och serumelektrolyter, inklusive kalium, kontrolleras hos patienter med risk för dehydrering.
Sällsynta fall av leversvikt (inklusive dödsfall) har rapporterats under behandling med Tarceva.
Komplicerande faktorer har omfattat leversjukdom i anamnesen eller samtidig behandling med levertoxiska läkemedel.
Hos sådana patienter bör därför periodisk uppföljning av leverfunktionen övervägas.
Behandling med Tarceva ska avbrytas vid allvarliga förändringar av leverfunktionen (se avsnitt 4. 8).
Tabletterna innehåller laktos och ska inte ges till patienter med sällsynta ärftliga problem med galaktosintolerans, total laktasbrist eller malabsorption av glukos- galaktos.
Erlotinib karakteriseras av en minskad löslighet vid pH över 5.
Läkemedel som förändrar pH i övre delen av magtarmkanalen, såsom protonpumpshämmare, H2- antagonister och antacida, kan ändra erlotinibs löslighet och därmed dess biotillgänglighet.
Det är inte troligt att denna minskade exponering kan kompenseras genom att öka dosen av Tarceva vid samtidig administrering med sådana läkemedel.
Kombination av erlotinib med protonpumpshämmare ska undvikas.
Effekterna av samtidig administrering av erlotinib med H2- antagonister och antacida är okända; dock är en minskad biotillgänglighet trolig.
Samtidig administrering av sådana kombinationer ska därför undvikas (se avsnitt 4. 5).
Om användning av antacida bedöms vara nödvändig under behandling med Tarceva ska dessa intas minst 4 timmar före eller 2 timmar efter den dagliga dosen av Tarceva.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Erlotinib är en potent hämmare av CYP1A1, och en måttlig hämmare av CYP3A4 och CYP2C8, samt en stark hämmare av glukuronidering med UGT1A1 in vitro.
Den fysiologiska betydelsen av den starka CYP1A1- hämningen är inte känd då CYP1A1 uttrycks i mycket begränsad omfattning i human vävnad.
När erlotinib gavs tillsammans med ciprofloxacin, en måttlig hämmare av CYP1A2, ökade erlotinibs exponering [AUC] signifikant med 39%, medan det inte var någon statistiskt signifikant förändring av Cmax.
På liknande sätt ökade exponeringen (AUC) för den aktiva metaboliten med 60% och Cmax med 48%.
Den kliniska betydelsen av denna ökning har inte fastställts.
Försiktighet bör iakttas när ciprofloxacin eller potenta CYP1A2 hämmare (t ex fluvoxamin) kombineras med erlotinib.
Om biverkningar som förknippas med erlotinib observeras kan erlotinibdosen reduceras..
Tidigare behandling eller samtidig behandling med Tarceva förändrade inte clearance av de prototypa CYP3A4- substraten midazolam och erytromycin, men verkade minska den orala biotillgängligheten
En annan klinisk studie visade att erlotinib inte påverkade farmakokinetiken av CYP3A4/ 2C8- substratet paklitaxel vid samtidig administrering.
Betydelsefulla interaktioner med avseende på clearance av andra CYP3A4- substrat är därför inte troliga.
Hämning av glukuronidering kan orsaka interaktioner med läkemedel som är substrat till UGT1A1 och som enbart elimineras på detta sätt.
Patienter med låga nivåer av UGT1A1 eller som har genetiska rubbningar av glukuronideringen (t ex Gilberts sjukdom) kan uppvisa ökade serumkoncentrationer av bilirubin och måste behandlas med försiktighet.
Hos människa metaboliseras erlotinib i levern av levercytokromer, framförallt av CYP3A4 och i mindre utsträckning av CYP1A2.
Extrahepatisk metabolisering av CYP3A4 i tarm, CYP1A1 i lunga och CYP1B1 i tumörvävnad kan också potentiellt bidra till den metaboliska eliminationen av erlotinib.
Interaktioner kan uppträda med aktiva substanser som metaboliseras av, eller som är hämmare eller inducerare av, dessa enzymer.
Potenta hämmare av CYP3A4- aktiviteten minskar metabolismen av erlotinib och ökar erlotinibs plasmakoncentrationer.
I en klinisk studie resulterade samtidig administrering av erlotinib och ketokonazol (200 mg peroralt två gånger dagligen i 5 dagar), en potent CYP3A4- hämmare, i en ökning av erlotinibs exponering (86% av AUC och 69% av Cmax).
Försiktighet ska därför iakttas när erlotinib kombineras med en potent CYP3A4- hämmare, t ex antimykotika av azoltyp (såsom ketokonazol, itrakonazol, vorikonazol), proteashämmare, erytromycin eller klaritromycin.
Om nödvändigt bör erlotinibdosen reduceras, framförallt om besvärande biverkningar observeras.
Potenta inducerare av CYP3A4- aktiviteten ökar metabolismen av erlotinib och minskar signifikant erlotinibs plasmakoncentrationer.
I en klinisk studie medförde samtidig administrering av erlotinib och rifampicin (600 mg peroralt fyra gånger dagligen i 7 dagar), en potent inducerare av CYP3A4, en minskning av medianvärdet för erlotinibs AUC med 69%.
Samtidig administrering av rifampicin med Tarceva i en singeldos om 450 mg resulterade i en medelexponering av erlotinib (AUC) på 57, 5% av den som fås efter en oral singeldos om 150 mg Tarceva utan rifampicin.
För patienter som behöver samtidig behandling med Tarceva och en potent inducerare av CYP3A4, såsom rifampicin, bör en dosökning till 300 mg övervägas under noggrann säkerhetsövervakning (som inkluderar njur - och leverfunktion samt serumelektrolyter).
Om denna dosering tolereras väl under mer än 2 veckor kan en ytterligare dosökning till 450 mg övervägas under noggrann säkerhetsövervakning.
Minskad exponering kan också uppträda med andra inducerare t ex fenytoin, karbamazepin, barbiturater eller johannesört (hypericum perforatum).
Försiktighet ska iakttas när dessa aktiva substanser kombineras med erlotinib.
Om möjligt ska alternativa behandlingar som saknar potent CYP3A4- inducerande aktivitet övervägas.
Stegring av internationell normaliserad kvot (International Normalised Ratio, INR) och blödningshändelser inkluderande gastrointestinal blödning har rapporterats i kliniska studier, vissa av dem förknippade med samtidig användning av warfarin (se avsnitt 4. 8) och vissa med samtidig administrering av NSAID.
Patienter som behandlas med warfarin eller andra antikoagulantia av kumarin- derivattyp ska regelbundet kontrolleras avseende förändringar i protrombintid eller INR.
Resultat från en farmakokinetisk interaktionsstudie indikerade en signifikant 2, 8 -, 1, 5 - respektive 9 - faldig minskning av AUCinf, Cmax respektive plasmakoncentration 24 timmar efter administrering av Tarceva till rökare jämfört med icke- rökare (se avsnitt 5. 2).
Patienter som fortfarande röker ska därför uppmuntras att sluta röka så tidigt som möjligt innan behandling med Tarceva inleds eftersom plasmakoncentrationer av erlotinib annars blir lägre.
Den kliniska effekten av den minskade exponeringen har inte formellt utvärderats men är troligen av klinisk betydelse.
Erlotinib är ett substrat för P- glykoprotein, som är en transportör av aktiv substans.
Samtidig administrering av hämmare av P- glykoprotein, t ex ciklosporin och verapamil, kan leda till förändrad distribution och/ eller förändrad elimination av erlotinib.
Effekterna av denna interaktion på t ex CNS - toxicitet har inte fastställts.
Försiktighet bör iakttas i sådana situationer.
35 Erlotinib karakteriseras av en minskad löslighet vid pH över 5.
Läkemedel som förändrar pH i den övre delen av magtarmkanalen kan därför ändra erlotinibs löslighet och därmed dess biotillgänglighet.
Vid samtidig administrering av erlotinib med omeprazol, en protonpumpshämmare, minskade erlotinibs exponering [AUC] med 46% och den maximala koncentrationen [Cmax] med 61%.
Tmax eller halveringstid förändrades inte.
Samtidig administrering av Tarceva med 300 mg ranitidin, en H2 - receptorantagonist, minskade erlotinibs exponering [AUC] med 33% och den maximala koncentrationen [Cmax] med 54%.
Det är inte troligt att denna minskade exponering kan kompenseras genom att öka dosen av Tarceva vid samtidig administrering med sådana läkemedel.
När Tarceva doserades separat 2 timmar före eller 10 timmar efter 150 mg ranitidin 2 gånger dagligen minskade däremot erlotinibs exponering [AUC] endast med 15% och den maximala koncentrationen [Cmax] endast med 17%.
Effekten av antacida på erlotinibs absorption har inte studerats, men absorptionen kan försämras och därmed ge lägre plasmanivåer.
Sammanfattningsvis ska kombination av erlotinib med protonpumpshämmare undvikas.
Om användning av antacida bedöms vara nödvändig under behandling med Tarceva ska dessa intas minst 4 timmar före eller 2 timmar efter den dagliga dosen av Tarceva.
Om användning av ranitidin övervägs ska det användas på ett separat sätt, dvs Tarceva måste tas minst 2 timmar innan eller 10 timmar efter ranitidin.
I en fas Ib- studie hade gemcitabin inga signifikanta effekter på erlotinibs farmakokinetik och erlotinib hade heller inga signifikanta effekter på gemcitabins farmakokinetik.
Erlotinib ökar koncentrationerna av platina.
I en klinisk studie ledde samtidig användning av erlotinib med karboplatin och paklitaxel till en ökning av totalt AUC 0- 48 för platina med 10, 6%.
Även om ökningen var statistiskt signifikant bedöms inte storleken av denna skillnad som kliniskt betydelsefull.
I klinisk praxis kan det finnas andra medverkande faktorer, såsom nedsatt njurfunktion, som kan leda till ökad exponering av karboplatin.
Karboplatin och paklitaxel hade inga signifikanta effekter på erlotinibs farmakokinetik.
Capecitabin kan öka koncentrationerna av erlotinib.
När erlotinib gavs i kombination med capecitabin erhölls en statistiskt signifikant ökning av erlotinibs AUC och en marginell ökning av Cmax jämfört med värden som observerades i en annan studie där erlotinib gavs ensamt.
Erlotinib hade inga signifikanta effekter på farmakokinetiken av capecitabin.
4. 6 Graviditet och amning
Studier där gravida kvinnor behandlats med erlotinib har inte genomförts.
Djurstudier har visat vissa reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Den potentiella risken för människa är inte känd.
Fertila kvinnor måste rådas att undvika att bli gravida när de behandlas med Tarceva.
Tillförlitliga preventivmetoder ska användas under behandling och under minst 2 veckor efter avslutad behandling.
Behandling av gravida kvinnor ska endast fortsätta om den potentiella nyttan för modern överväger risken för fostret.
Det är inte känt om erlotinib utsöndras i bröstmjölk.
På grund av den potentiella risken för skada på barnet ska mödrar rådas att undvika amning under behandling med Tarceva.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Erlotinib är dock inte förknippad med påverkan på den mentala förmågan.
4. 8 Biverkningar
Icke- småcellig lungcancer (Tarceva administrerad som monoterapi i studie BR. 21):
Hudutslag (” rash ”; 75%) och diarré (54%) var de vanligaste rapporterade biverkningarna.
De flesta var av svårighetsgrad 1- 2 och hanterbara utan medicinsk åtgärd.
Hudutslag och diarré av grad 3- 4 uppträdde hos 9% respektive 6% av Tarcevabehandlade patienter och vardera biverkan resulterade i avbrytande av studien hos 1% av patienterna.
36 hos 6% respektive 1% av patienterna.
I studie BR. 21 var mediantiden till att hudutslag uppträdde 8 dagar, och mediantiden till att diarré uppträdde 12 dagar.
Biverkningar, som i den pivotala studien BR. 21 uppträdde mer frekvent (≥3%) hos Tarcevabehandlade patienter jämfört med placebogruppen, och hos minst 10% av patienterna i Tarcevagruppen, sammanfattas i Tabell 1 enligt National Cancer Institute- Common Toxicity Criteria (NCI- CTC).
Tabell 1:
Mycket vanliga biverkningar i studie
BR. 21
Erlotinib n = 485
Placebo n = 242
Gradering enligt NCI- CTC
MedDRA föredragen beteckning Totalt antal patienter med någon
99
40
22
96
36
22
Infektion * Metabolism och nutrition
24
4
15
2
Anorexi Ögon
52
8
1
38
5
< 1
Konjunktivit Keratokonjunctivitis sicca Andningsvägar, bröstkorg och mediastinum
12 12
< 1 0
0 0
2 3
< 1 0
0 0
Dyspné Hosta Magtarmkanalen
41 33
17 4
11 0
35 29
15 2
11 0
Diarré ** Illamående Kräkningar Stomatit Buksmärta Hud och subkutan vävnad
54 33 23 17 11
6 3 2 < 1 2
< 1 0 < 1 0 < 1
18 24 19 3 7
0 0 0 0 < 1
Hudutslag *** Klåda Torr hud
75 13
8 < 1
< 1 0
17 5
0 0
0 0 0
Allmänna symtom och/ eller symtom vid administreringsstället
Trötthet
52
14
4
45
16
4
* Svåra infektioner, med eller utan neutropeni, har omfattat pneumoni, sepsis och cellulit. ** Kan leda till dehydrering, hypokalemi och njursvikt. *** Hudutslag inkluderade dermatitis acneiforme.
Pankreascancer (Tarceva administrerad tillsammans med gemcitabin i studie PA. 3):
De vanligaste rapporterade biverkningarna i den pivotala studien PA. 3 med pankreascancerpatienter som fick Tarceva 100 mg plus gemcitabin var trötthet, hudutslag och diarré.
I behandlingsgruppen med Tarceva plus gemcitabin rapporterades både hudutslag och diarré av grad 3/ 4 hos vardera 5% av patienterna.
Både
37 hudutslag och diarré resulterade i dosreduktioner hos 2% av patienterna, och medförde avbrytande av studien hos upp till 1% av patienterna som fick Tarceva plus gemcitabin.
Biverkningar som uppträdde mer frekvent (≥ 3%) hos de patienter som behandlades med Tarceva 100 mg plus gemcitabin jämfört med den grupp som fick placebo plus gemcitabin i den pivotala studien PA. 3, och hos minst 10% av patienterna i gruppen som fick Tarceva 100 mg plus gemcitabin, sammanfattas med gradering enligt National Cancer Institute- Common Toxicity Criteria (NCI- CTC) i Tabell 2.
Tabell 2:
Mycket vanliga biverkningar i studie PA. 3 (100 mg kohort)
Erlotinib n = 259 Alla
grader
grader
3
% 22
% 16
Infektion * Metabolism och nutrition
3
< 1
24
6
< 1
Viktminskning Psykiska störningar
39
2
29
< 1
Depression Centrala och perifera nervsystemet
19
2
14
< 1
Huvudvärk Neuropati Andningsvägar, bröstkorg och mediastinum
15 13
< 1 1
0 < 1
10 10
0 0
Hosta Magtarmkanalen
16
11
Diarré ** Stomatit Dyspepsi Flatulens Hud och subkutan vävnad
48 22 17 13
5 < 1 < 1 0
< 1 0 0 0
36 12 13 9
2 0 < 1 < 1
0 0 0 0
Hudutslag *** Alopeci Allmänna symtom och/ eller symtom vid administreringsstället
69 14
5 0
0 0
30 11
1 0
0 0
Pyrexi Trötthet Stelhet
36 73 12
3 14 0
0 2 0
30 70 9
4 13 0
0 2 0
* Svåra infektioner, med eller utan neutropeni, har omfattat pneumoni, sepsis och cellulit. ** Kan leda till dehydrering, hypokalemi och njursvikt. *** Hudutslag inkluderade dermatitis acneiforme.
Andra observationer:
Säkerhetsutvärderingen av Tarceva baseras på data från 759 patienter som behandlades med minst en 150 mg dos av Tarceva i monoterapi under fas III- studien BR. 21 vid icke- småcellig lungcancer, fas
248- 101 (ovarialcancer), A248- 1003 (huvud - och halscancer) och OSI2288g (metastaserad bröstcancer) samt de 285 patienter som fick Tarceva 100 mg eller 150 mg plus gemcitabin i fas III- studien PA. 3 vid pankreascancer.
Följande termer används för att indela biverkningarna frekvensvis: mycket vanliga (> 1/ 10); vanliga (> 1/ 100, < 1/ 10); mindre vanliga (> 1/ 1000, < 1/ 100); sällsynta (> 1/ 10000, < 1/ 1000); mycket sällsynta (< 1/ 10000) inklusive enstaka fallrapporter.
Följande biverkningar har observerats hos patienter som erhöll Tarceva i monoterapi och hos patienter som erhöll Tarceva tillsammans med kemoterapi.
Mycket vanliga biverkningar presenteras i Tabell 1 och 2, medan biverkningar med annan frekvens sammanfattas nedan.
Magtarmkanalen:
Gastrointestinal blödning.
I kliniska studier har vissa fall förknippats med Vanliga: samtidig användning av warfarin (se avsnitt 4. 5) och vissa med samtidig användning av NSAID.
Alopeci.
Vanliga:
Torr hud.
Vanliga (i PA. 3):
Paronyki.
Vanliga:
Mindre vanliga:
Lever och gallvägar:
Mycket vanliga (i PA. 3) Onormala leverfunktionsvärden (inklusive förhöjda nivåer av Vanliga (i BR. 21): alaninaminotransferas [ALAT], aspartataminotransferas [ASAT], bilirubin).
Dessa var övervägande milda eller måttliga i svårighetsgrad, övergående till sin natur eller förknippade med levermetastaser.
Sällsynta fall av leversvikt (inklusive dödsfall) har rapporterats under Sällsynta: behandling med Tarceva.
Komplicerande faktorer har omfattat leversjukdom i anamnesen eller samtidig behandling med levertoxiska läkemedel (se avsnitt 4. 4).
Ögon:
Keratit.
Vanliga:
Vanliga:
Hornhinnesår har i mycket sällsynta fall rapporterats hos patienter som Mycket sällsynta: behandlades med Tarceva, som en komplikation till mukokutan inflammation.
Andningsvägar, bröstkorg och mediastinum:
Epistaxis.
Vanliga:
Allvarlig interstitiell lungsjukdom, inkluderande dödsfall, hos patienter som Mindre vanliga: behandlats med Tarceva för icke- småcellig lungcancer eller andra avancerade solida tumörer (se avsnitt 4. 4).
4. 9 Överdosering
Enstaka orala doser av Tarceva upp till 1000 mg erlotinib hos friska försökspersoner, och upp till 1600 mg hos cancerpatienter, har tolererats.
Upprepad dosering två gånger dagligen med 200 mg hos friska försökspersoner tolererades dåligt efter bara några få dagars dosering.
Baserat på data från dessa studier, kan allvarliga biverkningar såsom diarré, hudutslag och möjligen ökad aktivitet av levertransaminaser uppträda vid doser över den rekommenderade dosen.
Vid misstänkt överdosering ska behandling med Tarceva avbrytas och symtomatisk behandling påbörjas.
39 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antineoplastiska medel, ATC- kod:
L01XE03
Erlotinib är en epidermal tillväxtfaktorreceptor/ human epidermal tillväxtfaktorreceptor typ 1 (EGFR är även känt som HER1) tyrosinkinashämmare.
Erlotinib är en potent hämmare av den intracellulära fosforyleringen av EGFR.
EGFR uttrycks på cellytan av normala celler och cancerceller.
I prekliniska modeller resulterar hämning av EGFR fosfotyrosin i cellstas och/ eller celldöd.
Icke- småcellig lungcancer (Tarceva administrerad som monoterapi i studie BR. 21):
Effekten och säkerheten av Tarceva visades i en randomiserad, dubbelblind, placebokontrollerad studie (BR. 21) med 731 patienter med lokalt avancerad eller metastaserad icke- småcellig lungcancer som sviktat på minst en kemoterapibehandling.
Patienterna randomiserades 2: 1 till behandling med Tarceva 150 mg eller placebo oralt en gång dagligen.
Studiens effektmått inkluderade överlevnad, progressionsfri överlevnad (PFS), responsfrekvens, responsduration, tid till försämring av lungcancerrelaterade symtom (hosta, dyspné och smärta) och säkerhet.
Det primära effektmåttet var överlevnad.
Demografiska karakteristika var väl balanserade mellan de två behandlingsgrupperna.
Ungefär två tredjedelar av patienterna var män och ca en tredjedel hade ett värde på ECOG performance status (PS) på 2 vid inklusion i studien och 9% hade ett ECOG PS på 3 vid inklusion.
Nittiotre procent och 92% av alla patienter i Tarceva - respektive placebogruppen hade tidigare erhållit platinainnehållande behandling och 36% respektive 37% av patienterna hade tidigare erhållit taxanbehandling.
Det justerade hazard ratio (HR) för död i Tarcevagruppen jämfört med placebogruppen var 0, 73 (95% konfidensintervall [KI], 0, 60 till 0, 87) (p = 0, 001).
Andelen patienter som levde vid 12 månader var 31, 2% för Tarcevagruppen respektive 21, 5% för placebogruppen.
Medianöverlevnaden var 6, 7 månader i Tarcevagruppen (95% KI, 5, 5 till 7, 8 månader) jämfört med 4, 7 månader i placebogruppen (95% KI, 4, 1 till 6, 3 månader).
Effekten på överlevnad undersöktes för olika patientundergrupper.
Tarcevas effekt på överlevnad var jämförbar hos patienter med ett performance status (ECOG) vid studiestart på 2- 3 (HR = 0, 77, KI 0, 6 - 1, 0) eller 0- 1 (HR = 0, 73, KI 0, 6- 0, 9), hos manliga patienter (HR = 0, 76, KI 0, 6- 0, 9) eller kvinnliga patienter (HR = 0, 80, KI 0, 6- 1, 1), hos patienter yngre än 65 år (HR = 0, 75, KI 0, 6- 0, 9) eller äldre patienter (HR = 0, 79, KI 0, 6- 1, 0), hos patienter med en tidigare behandling (HR = 0, 76, KI 0, 6- 1, 0) eller fler än en tidigare behandling (HR = 0, 75, KI 0, 6- 1, 0), hos kaukasiska patienter (HR = 0, 79, KI 0, 6- 1, 0) eller asiatiska patienter (HR = 0, 61, KI 0, 4- 1, 0), hos patienter med adenokarcinom (HR = 0, 71, KI 0, 6- 0, 9) eller skivepitelcancer (HR = 0, 67, KI 0, 5- 0, 9), men inte hos patienter med andra histologier (HR = 1, 04, KI 0, 7- 1, 5), patienter med sjukdom av stadium IV vid diagnos (HR = 0, 92, KI 0, 7- 1, 2) eller sjukdom lägre än stadium IV vid diagnos (HR = 0, 65, KI 0, 5- 0, 8).
Patienter som aldrig hade rökt hade en avsevärt större fördel av erlotinib (HR för överlevnad = 0, 42, KI 0, 28- 0, 64) jämfört med nuvarande eller tidigare rökare (HR = 0, 87, KI 0, 71- 1, 05).
Hos de 45% av patienterna vars EGFR- uttryck var känt var hazard ratio 0, 68 (KI 0, 49- 0, 94) för patienter med EGFR- positiva tumörer och 0, 93 (KI 0, 63- 1, 36) för patienter med EGFR- negativa tumörer (bestämt med en standardiserad immunhistokemisk metod [EGFR pharmDx] som definierade EGFR- negativitet som färgning av mindre än 10% av tumörcellerna).
Hos de återstående 55% av patienterna med okänt EGFR- uttryck var hazard ratio 0, 77 (KI 0, 61- 0, 98).
Medianvärdet för PFS var 9, 7 veckor i Tarcevagruppen (95% KI, 8, 4 till 12, 4 veckor) jämfört med 8, 0 veckor i placebogruppen (95% KI, 7, 9 till 8, 1 veckor).
40 Objektiv responsfrekvens med RECIST var 8, 9% (95% KI, 6, 4 till 12, 0) i Tarcevagruppen.
De första 330 patienterna utvärderades centralt (responsfrekvens 6, 2%); 401 patienter utvärderades av prövaren (responsfrekvens 11, 2%).
Medianvärdet för responsduration var 34, 3 veckor, och varierade mellan 9, 7 till 57, 6+ veckor.
Andelen patienter som upplevde komplett respons, partiell respons eller stabil sjukdom var 44, 0% för Tarcevagruppen respektive 25, 7% för placebogruppen (p = 0, 004).
En överlevnadsfördel av Tarceva observerades också hos patienter som inte fick något objektivt tumörsvar (med RECIST).
Detta verifierades med ett hazard ratio för död på 0, 82 (95% KI, 0, 68 till 0, 99) för de patienter vars bästa respons var stabil sjukdom eller progredierande sjukdom.
Tarceva medförde symtomförbättringar genom att signifikant förlänga tid till försämring av hosta, dyspné och smärta jämfört med placebo.
Pankreascancer (Tarceva administrerad tillsammans med gemcitabin i studie PA. 3):
Effekt och säkerhet av Tarceva i kombination med gemcitabin som första linjens behandling utvärderades i en randomiserad, dubbelblind, placebokontrollerad studie hos patienter med lokalt avancerad, icke- resecerbar eller metastaserad pankreascancer.
Patienter randomiserades till Tarceva eller placebo en gång dagligen enligt ett kontinuerligt schema plus gemcitabin intravenöst (1000 mg/ m2, behandlingscykel 1 – dag 1, 8, 15, 22, 29, 36 och 43 i en 8- veckorscykel; behandlingscykel 2 och efterföljande cykler – dag 1, 8 och 15 i en 4- veckorscykel [godkänd dosering och doseringsschema vid pankreascancer, se gemcitabins produktresumé]).
Tarceva eller placebo intogs oralt en gång dagligen till sjukdomsprogress eller oacceptabel toxicitet.
Primärt effektmått var överlevnad.
Demografi och sjukdomskarakteristika för patienterna var vid studiestart likvärdiga mellan de två behandlingsgrupperna, 100 mg Tarceva plus gemcitabin eller placebo plus gemcitabin, förutom en något större andel kvinnor i gruppen erlotinib/ gemcitabin jämfört med placebo/ gemcitabin:
Vid studiestart Kvinnor ECOG performance status (PS) = 0 vid studiestart ECOG performance status (PS) = 1 vid studiestart ECOG performance status (PS) = 2 vid studiestart Metastaserad sjukdom vid studiestart
Tarceva 51% 31% 51% 17% 77%
Placebo 44% 32% 51% 17% 76%
Överlevnad utvärderades i ” intent- to- treat ” - populationen baserad på uppföljande överlevnadsdata.
Resultaten presenteras i tabellen nedan (resultaten för patientgrupperna med metastaserad och lokalt avancerad sjukdom är erhållna från en explorativ subgruppsanalys).
Δ
Tarceva
Placebo
KI av Δ
P -
Utfall
(mån)
(mån) (mån) Totala patientpopulationen
HR
KI av HR
värde
Medianöverlevnad Medelöverlevnad
6, 4 8, 8
6, 0 0, 41 - 0, 54- 1, 64 7, 6 1, 16 - 0, 05- 2, 34 Patientpopulation med metastaserad sjukdom
0, 82
0, 69- 0, 98
0, 028
Medianöverlevnad Medelöverlevnad
5, 9 8, 1
5, 1 0, 87 - 0, 26- 1, 56 6, 7 1, 43 0, 17- 2, 66
0, 80
0, 66- 0, 98
0, 029
Patientpopulation med lokalt avancerad sjukdom Medianöverlevnad
8, 5
8, 2
0, 36
- 2, 43- 2, 96
0, 93
0, 65- 1, 35
0, 713
Medelöverlevnad
10, 7
10, 5
0, 19
- 2, 43- 2, 69
41 Överlevnad – alla patienter 1, 0
0, 9 Sannolikheten att överleva
0, 8 HR = 0, 82 0, 7 (95% KI:
0, 69, 0, 98), p = 0, 028 0, 6
0, 5
0, 4
Tarceva + gemcitabin (n = 261)
0, 3 0, 2 0, 1
Placebo + gemcitabin (n = 260)
Medianöverlevnad = 6, 4 mån
Medianöverlevnad = 6, 0 mån 0, 0
6
12
18
30
36
Överlevnad (månader)
Överlevnad – patienter med fjärrmetastaser 1, 0
0, 9 Sannolikheten att överleva
0, 8 HR = 0, 80 0, 7 (95% KI:
0, 66, 0, 98), p = 0, 029 0, 6
0, 5
0, 4
Tarceva + gemcitabin (n = 200)
0, 3 0, 2 0, 1
Placebo + gemcitabin (n = 197)
Medianöverlevnad = 5, 93 mån
0, 0 Medianöverlevnad = 5, 06 mån
6
12
18
24
30
36
Överlevnad (månader)
I en ” post- hoc ” - analys kan patienter med god klinisk status vid studiestart (låg smärtintensitet, god livskvalitet (QoL) och bra PS) erhålla större fördel av Tarceva.
Fördelen påverkas framförallt av låga smärtintensitetspoäng.
I en ” post- hoc ” - analys hade patienter som utvecklade hudutslag en längre överlevnad jämfört med patienter som inte utvecklade hudutslag (medelöverlevnad 7, 2 månader jämfört med 5 månader, HR: 0, 61).
90% av patienterna som behandlades med Tarceva utvecklade hudutslag inom de första 44 dagarna.
Mediantid för utveckling av hudutslag var 10 dagar.
42 5. 2 Farmakokinetiska egenskaper
Absorption:
Vid oral administrering uppnås maximala plasmakoncentrationer av erlotinib efter ca 4 timmar.
En studie på normala friska frivilliga försökspersoner gav en uppskattning av den absoluta biotillgängligheten till 59%.
Exponeringen efter en oral dos kan ökas av föda.
Distribution:
Medelvärdet för den skenbara distributionsvolymen av erlotinib är 232 l och hos människa distribueras erlotinib in i tumörvävnad.
I en studie på 4 patienter (3 med icke- småcellig lungcancer och 1 med larynxcancer) som fick dagliga orala doser av 150 mg Tarceva, visade tumörprover från kirurgiska snitt tagna på dag 9 av behandlingen att erlotinibkoncentrationerna i tumör i genomsnitt var 1, 185 ng/ g av vävnaden.
Detta motsvarar ett totalt genomsnitt på 63% (intervall 5- 161%) av observerade maximala plasmakoncentrationer vid steady- state.
De primära aktiva metaboliterna fanns i tumör med genomsnittliga koncentrationer av 160 ng/ g vävnad, vilket motsvarade ett totalt genomsnitt på 113% (intervall 88- 130%) av de observerade maximala plasmakoncentrationerna vid steady- state.
Plasmaproteinbindningen är ca 95%.
Erlotinib binds till serumalbumin och alfa- 1- syra glykoprotein (AAG).
Metabolism:
Hos människa metaboliseras erlotinib i levern av levercytokromer, framförallt av CYP3A4 och i mindre utsträckning av CYP1A2.
Extrahepatisk metabolism av CYP3A4 i tarm, CYP1A1 i lunga och 1B1 i tumörvävnad bidrar potentiellt till den metaboliska eliminationen av erlotinib.
Det finns tre huvudsakliga metaboliseringsvägar identifierade:
1) O- demetylering av någon av sidokedjorna eller båda, följt av oxidering till karboxylsyror; 2) oxidering av acetylendelen följt av hydrolys till arylkarboxylsyra; och 3) aromatisk hydroxylering av fenyl- acetylendelen.
De primära metaboliterna OSI- 420 och OSI- 413 av erlotinib, vilka produceras genom O- demetylering av någon av sidokedjorna, har jämförbar aktivitet med erlotinib i prekliniska in vitro analyser och in vivo tumörmodeller.
I plasma är deras nivåer < 10% av erlotinibs och uppvisar en likvärdig farmakokinetik som erlotinib.
Elimination:
Erlotinib elimineras huvudsakligen som metaboliter via faeces (> 90%) och elimination via njuren svarar endast för en liten mängd (ca 9%) av en oral dos.
Mindre än 2% av den oralt givna dosen utsöndras som modersubstans.
En populationsfarmakokinetisk analys på 591 patienter som enbart fick Tarceva visar ett medelvärde på skenbart clearance på 4, 47 l/ timme med ett medianvärde för halveringstiden på 36, 2 timmar.
Tiden för att uppnå plasmakoncentrationer vid steady- state förväntas därför vara ca 7- 8 dagar.
Farmakokinetik för särskilda patientgrupper:
Baserat på populationsfarmakokinetisk analys observerades inget kliniskt signifikant samband mellan skenbart clearance och patientens ålder, kroppsvikt, kön eller etnicitet.
Patientfaktorer som korrelerade med erlotinibs farmakokinetik var totalt serumbilirubin, AAG och rökning.
Förhöjda serumkoncentrationer av totalt bilirubin och AAG förknippades med ett reducerat clearance av erlotinib.
Den kliniska relevansen av dessa skillnader är oklar.
Rökare hade dock ett förhöjt clearance av erlotinib.
Detta bekräftades i en farmakokinetisk studie där friska försökspersoner som var icke - rökare respektive cigarettrökare fick en oral singeldos av 150 mg erlotinib.
Det geometriska medelvärdet för Cmax var 1056 ng/ ml hos icke- rökarna och 689 ng/ ml hos rökarna och kvoten mellan icke- rökare och rökare var i medeltal 65, 2% (95% KI:
44, 3 till 95, 9, p=0, 031).
Det geometriska medelvärdet för AUC0- inf var 18726 ng• h/ ml för icke- rökarna och 6718 ng• h/ ml för rökarna och kvoten var i medeltal 35, 9% (95% KI:
23, 7 till 54, 3, p≤0, 0001).
Det geometriska medelvärdet för C24tim var 288 ng/ ml för icke- rökarna och 34, 8 ng/ ml för rökarna och kvoten var i medeltal 12, 1% (95% KI:
4, 82 till 30, 2, p=0, 0001).
I den pivotala fas III- studien på icke- småcellig lungcancer uppnådde nuvarande rökare ett dalvärde i plasmakoncentration vid steady state på 0, 65 µg/ ml (n=16) vilket var ungefär hälften så mycket som hos tidigare rökare eller patienter som aldrig rökt (1, 28 µg/ ml, n=108).
I en dos- eskaleringsstudie i fas I hos
43 nuvarande rökande patienter med icke- småcellig lungcancer, visade farmakokinetiska analyser en ökning av erlotinibexponeringen vid steady state som var proportionell mot given dos av Tarceva från 150 mg till den maximalt tolererade dosen 300 mg.
Dalvärdet i plasmakoncentration vid steady state var 1, 22 µg/ ml (n=17) vid dosen 300 mg hos nuvarande rökare i denna studie.
Baserat på resultaten från farmakokinetiska studier bör rökare rådas att sluta röka under behandling med Tarceva eftersom plasmakoncentrationerna annars kan reduceras.
Baserat på populationsfarmakokinetisk analys föreföll närvaro av opoider medföra en ökning av exponeringen med ca 11%.
En andra populationsfarmakokinetisk analys utfördes och omfattade erlotinibdata från 204 patienter med pankreascancer som erhöll erlotinib plus gemcitabin.
Denna analys visade att de kovariater som påverkade erlotinibs clearance hos patienter från pankreascancerstudien var mycket lika de som sågs i den tidigare farmakokinetiska analysen där erlotinib gavs som monoterapi.
Inga nya kovariateffekter identifierades.
Samtidig behandling med gemcitabin hade ingen effekt på erlotinibs plasmaclearance.
Det finns inga särskilda studier på barn eller äldre patienter.
Nedsatt leverfunktion:
Erlotinib elimineras till största delen via levern.
Hos patienter med solida tumörer och med måttligt nedsatt leverfunktion (Child- Pugh score 7- 9) var det geometriska medelvärdet för erlotinib AUC0- t och Cmax 27000 ng• h/ ml respektive 805 ng/ ml jämfört med 29300 ng• h/ ml respektive 1090 ng/ ml hos patienter med adekvat leverfunktion inklusive patienter med primär levercancer eller levermetastaser.
Även om Cmax var statistiskt signifikant lägre hos patienter med måttligt nedsatt leverfunktion anses denna skillnad inte kliniskt relevant. Det finns inga tillgängliga data på hur gravt nedsatt leverfunktion påverkar erlotinibs farmakokinetik.
I populationsfarmakokinetisk analys förknippades förhöjda nivåer av totalt bilirubin med ett långsammare clearance av erlotinib.
Nedsatt njurfunktion:
Erlotinib och dess metaboliter utsöndras inte till någon större del via njuren, eftersom mindre än 9% av en singeldos utsöndras i urinen.
I populationsfarmakokinetisk analys observerades inget kliniskt signifikant samband mellan clearance av erlotinib och kreatininclearance, men det finns inga data tillgängliga för patienter med kreatininclearance < 15 ml/ min.
5. 3 Prekliniska säkerhetsuppgifter
De effekter av upprepad dosering som observerades i minst ett djurslag eller studie inkluderade effekter på hornhinnan (atrofi, ulceration), hud (follikulär degeneration och inflammation, rodnad och alopeci), äggstockar (atrofi), lever (levernekros), njure (renal papillär nekros och tubulär utvidgning) och magtarmkanalen (fördröjd magtömning och diarré).
Antalet röda blodkroppar var sänkt och antalet vita blodkroppar, framförallt neutrofiler, var förhöjt.
Behandlingsrelaterade stegringar av ALAT, ASAT och bilirubin sågs.
Dessa fynd observerades vid exponeringar som väl understeg kliniskt relevanta exponeringar.
Baserat på verkningsmekanismen kan erlotinib vara teratogent.
Data från reproduktionstoxikologiska tester på råtta och kanin vid doser nära den maximalt tolerabla dosen och/ eller maternellt toxiska doser visade reproduktionstoxikologiska effekter (embryotoxicitet på råtta, embryoresorption och fostertoxicitet på kanin) och utvecklingstoxikologiska effekter (minskning av tillväxt och överlevnad hos råtta), men var inte teratogent och påverkade inte fertiliteten.
Dessa fynd observerades vid kliniskt relevanta exponeringar.
Erlotinib uppvisade negativa resultat i konventionella genotoxicitetsstudier.
Karcinogenicitetsstudier har inte utförts.
En lindrig fototoxisk hudreaktion observerades hos råtta efter UV- strålning.
44 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Laktosmonohydrat Mikrokristallin cellulosa (E460) Natriumstärkelseglykolat Typ A Natriumlaurylsulfat Magnesiumstearat (E470b)
Tabletthölje:
Hydroxipropylcellulosa (E463) Titandioxid (E171) Makrogol Hypromellos (E464)
Brun tryckfärg:
Shellack (E904) Röd järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
PVC blister täckt med aluminiumfolie innehållande 30 tabletter.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 311/ 003
45 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
19 september 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
46 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
47 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Roche Pharma AG Emil- Barell- Strasse 1 D- 79639 Grenzach- Wyhlen Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
48 BILAGA III
MÄRKNING OCH BIPACKSEDEL
49 A.
MÄRKNING
50 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Tarceva 25 mg filmdragerade tabletter Erlotinib
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 25 mg erlotinib (som erlotinibhydroklorid).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat.
Se bipacksedel för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
51 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 311/ 001
13.
BATCHNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
tarceva 25 mg
52 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Tarceva 25 mg filmdragerade tabletter Erlotinib
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Ltd.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
53 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Tarceva 100 mg filmdragerade tabletter Erlotinib
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 100 mg erlotinib (som erlotinibhydroklorid).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat.
Se bipacksedel för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
54 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 311/ 002
13.
BATCHNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
tarceva 100 mg
55 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Tarceva 100 mg filmdragerade tabletter Erlotinib
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Ltd.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
56 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Tarceva 150 mg filmdragerade tabletter Erlotinib
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 150 mg erlotinib (som erlotinibhydroklorid).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat.
Se bipacksedel för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
57 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 311/ 003
13.
BATCHNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
tarceva 150 mg
58 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Tarceva 150 mg filmdragerade tabletter Erlotinib
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Ltd.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
59 B.
BIPACKSEDEL
60 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Tarceva 25 mg filmdragerade tabletter Tarceva 100 mg filmdragerade tabletter Tarceva 150 mg filmdragerade tabletter Erlotinib
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Tarceva är och vad det används för 2.
Innan du tar Tarceva 3.
Hur du tar Tarceva 4.
Eventuella biverkningar 5.
Hur Tarceva ska förvaras 6.
Övriga upplysningar
1.
VAD TARCEVA ÄR OCH VAD DET ANVÄNDS FÖR
Tarceva är ett läkemedel som används för behandling av cancer genom att förhindra aktiviteten av ett protein som kallas för epidermal tillväxtfaktorreceptor.
Detta protein är känt för att vara involverat i tillväxten och spridningen av cancerceller.
Detta läkemedel kan förskrivas till dig om du har icke- småcellig lungcancer på ett framskridet stadium och då cellgiftsbehandling inte har kunnat stoppa din sjukdom.
Detta läkemedel kan också förskrivas till dig i kombination med en annan behandling som kallas gemcitabin om du har cancer i bukspottskörteln med spridning.
2.
INNAN DU TAR TARCEVA
Ta inte Tarceva:
- om du är allergisk (överkänslig) mot erlotinib eller mot något av innehållsämnena i Tarceva
Var särskilt försiktig med Tarceva:
- om du tar andra läkemedel som kan öka eller minska mängden erlotinib i ditt blod (t ex
proteashämmare, erytromycin, klaritromycin, fenytoin, karbamazepin, barbiturater, rifampicin, ciprofloxacin, omeprazol, ranitidin, johannesört eller läkemedel mot svamp såsom ketokonazol).
I vissa fall kan dessa läkemedel minska effekten eller öka biverkningarna av Tarceva och din läkare måste eventuellt justera din behandling.
Din läkare kan eventuellt undvika att behandla dig med dessa läkemedel under din Tarcevabehandling.
- om du tar blodförtunnande medel (som warfarin eller andra kumarinderivat) eftersom Tarceva
kan öka blödningsrisken och din läkare regelbundet kommer att behöva kontrollera dig med blodprover.
Se även nedan ” Intag av andra läkemedel ”.
61 Du ska informera din läkare:
- om du plötsligt får andningssvårigheter förknippade med hosta eller feber eftersom din läkare
kan behöva behandla dig med andra läkemedel och avbryta din Tarcevabehandling;
- om du har diarré eftersom din läkare kan behöva behandla dig med läkemedel mot diarré (t ex
loperamid);
- omedelbart om du har svår eller ihållande diarré, illamående, aptitlöshet eller kräkningar
eftersom din läkare kan behöva avbryta din Tarcevabehandling och du kan behöva sjukhusvård.
Se även avsnitt 4 ” Eventuella biverkningar ”.
Det är inte känt om Tarceva har en annorlunda effekt om din lever eller njurar inte fungerar normalt.
Behandling med detta läkemedel rekommenderas inte om du har en allvarlig leversjukdom eller allvarlig njursjukdom.
Tala om för din läkare om du har Gilberts sjukdom eller någon annan rubbning av glukoronidering.
Du bör sluta röka när du behandlas med Tarceva eftersom rökning kan minska mängden av ditt läkemedel i blodet.
Intag av andra läkemedel:
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Intag av Tarceva med mat och dryck:
Ta inte Tarceva tillsammans med mat.
Barn och ungdomar Tarceva har inte studerats hos patienter yngre än 18 år.
Behandling med detta läkemedel rekommenderas inte för barn och ungdomar.
Graviditet och amning Undvik att bli gravid under din behandling med Tarceva.
Om du kan bli gravid, använd tillförlitliga preventivmetoder under behandling, och under minst 2 veckor efter att du tagit den sista tabletten.
Om du blir gravid under din behandling med Tarceva, informera omedelbart din läkare som kommer att besluta om behandlingen ska fortsätta.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Amma inte om du behandlas med Tarceva.
Tarceva har inte studerats med avseende på dess möjliga effekter på förmågan att köra bil eller använda maskiner, men det är mycket osannolikt att din behandling påverkar denna förmåga.
Viktig information om något av hjälpämnena i Tarceva:
Tarceva innehåller ett socker som kallas laktosmonohydrat.
Om du har informerats av din läkare att du inte tål vissa typer av socker, kontakta din läkare innan du tar Tarceva.
3.
HUR DU TAR TARCEVA
Ta alltid Tarceva enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Tabletten ska tas minst en timme före eller två timmar efter matintag.
Den vanliga dosen är en tablett Tarceva 150 mg varje dag om du har icke- småcellig lungcancer.
Den vanliga dosen är en tablett Tarceva 100 mg varje dag om du har spridd cancer i bukspottkörteln.
Tarceva ges tillsammans med gemcitabinbehandling.
Din läkare kan behöva justera din dos stegvis med 50 mg i taget.
För de olika doseringarna finns Tarceva tillgängligt i styrkor om 25 mg, 100 mg och 150 mg.
62 Om du tar mera Tarceva än vad du borde:
Kontakta din läkare eller apotekspersonal omedelbart.
Du kan få ökade biverkningar och din läkare kan avbryta din behandling.
Om du har glömt att ta Tarceva:
Om du glömmer en eller flera doser av Tarceva, kontakta din läkare eller apotekspersonal så fort som möjligt.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar att ta Tarceva:
Det är viktigt att fortsätta att ta Tarceva varje dag så länge som din läkare förskriver det till dig.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Tarceva orsaka biverkningar.
Mycket vanliga biverkningar (uppträder hos fler än 1 av 10 patienter) är hudutslag och diarré samt klåda, torr hud, håravfall, ögonirritation på grund av horn - och / - eller bindhinneinflammation, aptitlöshet, viktminskning, illamående, kräkningar, irritation i munnen, magsmärta, magbesvär, väderspänning, trötthet, feber, stelhet, andningssvårigheter, hosta, infektion, huvudvärk, förändrad känslighet i huden eller domningar i armar och ben, depression och onormala leverfunktionsvärden.
I sällsynta fall (som uppträtt hos färre än 1 av 1000 patienter) har leversvikt observerats.
Om dina blodprover tyder på allvarliga förändringar av din leverfunktion kan din läkare behöva avbryta din behandling.
Ihållande och svår diarré kan medföra låga nivåer av kalium i blodet och njursvikt, framförallt om du samtidigt får annan cellgiftsbehandling.
Om du upplever svår eller ihållande diarré, kontakta din läkare omedelbart eftersom du kan behöva sjukhusvård.
Vanliga biverkningar (uppträder hos färre än 1 av 10 patienter) är blödning från magen eller tarmarna och näsblödningar, och ögonirritation på grund av keratit (hornhinneinflammation).
Kontakta din läkare så snart som möjligt om du får några av ovanstående biverkningar.
I vissa fall kan din läkare behöva minska dosen av Tarceva eller avbryta behandlingen.
Denna sjukdom kan också förknippas med det naturliga förloppet av ditt medicinska tillstånd och kan i vissa fall vara dödlig.
Om du får symtom såsom plötsliga andningssvårigheter förknippade med hosta och feber kontakta din läkare omedelbart, eftersom du kan lida av denna sjukdom.
Din läkare kan besluta att avsluta din behandling med Tarceva.
Förändringar av hår och naglar har observerats.
Dessa fall var vanligen inte allvarliga.
De inkluderade inflammatoriska reaktioner runt fingernaglar (vanligt), ökad behåring med manligt mönster på kroppen och i ansiktet (mindre vanligt), förändringar av ögonfransar/ ögonbryn (mindre vanligt) samt sköra och lösa naglar (mindre vanligt).
Isolerade fall av sårbildning på hornhinnan har observerats.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
63 5.
FÖRVARING AV TARCEVA
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på blistret och på ytterkartongen efter EXP respektive Utg. dat.
Utgångsdatum är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen i Tarceva är erlotinib.
Varje filmdragerad tablett innehåller 25 mg,
100 mg eller 150 mg erlotinib (som erlotinibhydroklorid) beroende på styrkan.
- Övriga innehållsämnen är:
Tablettkärna: laktosmonohydrat, mikrokristallin cellulosa, natriumstärkelseglykolat typ A, natriumlaurylsulfat, magnesiumstearat.
Tabletthölje: hypromellos, hydroxipropylcellulosa, titandioxid, makrogol.
Tryckfärg:
Tarceva 25 mg: shellack, gul järnoxid Tarceva 100 mg: shellack, gul järnoxid, svart järnoxid, titandioxid Tarceva 150 mg: shellack, röd järnoxid
Läkemedlets utseende och förpackningsstorlekar
Tarceva 25 mg tillhandahålls som en vit till gulaktig, rund, filmdragerad tablett med ” Tarceva 25 ” och logotyp tryckt i gulbrunt på ena sidan och finns tillgänglig i förpackningar om 30 tabletter.
Tarceva 100 mg tillhandahålls som en vit till gulaktig, rund, filmdragerad tablett med ” Tarceva 100 ” och logotyp tryckt i grått på ena sidan och finns tillgänglig i förpackningar om 30 tabletter.
Tarceva 150 mg tillhandahålls som en vit till gulaktig, rund, filmdragerad tablett med ” Tarceva 150 ” och logotyp tryckt i brunt på ena sidan och finns tillgänglig i förpackningar om 30 tabletter.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning:
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
Tillverkare:
Roche Pharma AG Emil- Barell- Strasse 1 D- 79639 Grenzach- Wyhlen Tyskland
64 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Malta Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
(See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
65 United Kingdom Latvija Roche Products Ltd.
Roche Latvija SIA Tel: +44 (0) 1707 366000 Tel: +371 - 7 039831
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Denna bipacksedel godkändes senast i {MM/ ÅÅÅÅ}.
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
66
European Medicines Agency
EMEA/ H/ C/ 326
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
TARGRETIN Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Targretin?
Targretin är ett läkemedel som innehåller den aktiva substansen bexaroten.
Det finns tillgängligt som vita, mjuka kapslar (75 mg).
Vad används Targretin för?
Targretin används för att behandla synliga tecken på kutant T- cellslymfom (CTCL).
CTCL är en sällsynt typ av lymfom (cancer i lymfvävnad) som innebär att vissa vita blodkroppar (T- celler) växer i huden.
Targretin ges till patienter som har en långt framskriden sjukdom och som inte svarar på minst en annan behandling.
Läkemedlet är receptbelagt.
Hur används Targretin?
Behandling med Targretin ska endast inledas och utföras av läkare som har erfarenhet av att behandla patienter med CTCL.
Doseringen av Targretin baseras på patientens kroppsyta i kvadratmeter (m2).
Dosen justeras efter patientens svar på behandlingen eller efter biverkningarna.
Behandlingen ska fortgå så länge patienten har nytta av den.
Fullständig information finns i produktresumén, som också ingår i EPAR.
Targretin- kapslar ska tas som en enda dos en gång dagligen i samband med måltid.
Hur verkar Targretin?
Det aktiva innehållsämnet i Targretin, bexaroten, är ett läkemedel mot cancer.
Det tillhör gruppen retinoider, ämnen som liknar A- vitamin.
Det är inte känt exakt hur bexaroten verkar.
Hur har Targretins effekt undersökts?
Targretins effekt har undersökts i två studier med sammanlagt 193 patienter med CTCL som inte hade svarat på minst två föregående behandlingar.
Inga kontrollgrupper ingick i studierna (Targretin jämfördes inte med något annat läkemedel eller med placebo).
Av patienterna hade 93 en långt framskriden sjukdom som inte hade svarat på annan behandling.
61 av patienterna behandlades med startdoser på 300 mg/ m2/ dag.
Detta mättes genom läkarens gradering av förbättringen samt med en skattning av fem kliniska tecken (kroppsyta, hudrodnad, förhöjda områden, fjällning och färg).
7 Westferry Circus, Canary Wharf, London E14 4HB, England Tel. +44 207 418 84 00 Fax +44 207 418 84 16 E- post: mail@ emea. europa. eu http: // www. emea. europa. eu EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vilken nytta har Targretin visat vid studierna?
I båda studierna sammantaget svarade ungefär hälften av de patienter som fick 300 mg/ m2 på behandlingen, enligt läkarens gradering.
Svarsfrekvensen enligt de 5 hudskattningarna var 36% respektive 27%.
Vilka är riskerna med Targretin?
De vanligaste biverkningarna av Targretin (hos mer än 1 patient av 10) är leukopeni (lågt värde av vita blodkroppar), hypotyreoidism (underfunktion i sköldkörteln), hyperlipidemi (förhöjd halt av fett i blodet), hyperkolesterolemi (förhöjd halt av kolesterol i blodet), exfoliativ dermatit (hudfjällning), klåda, hudutslag, smärta, huvudvärk och asteni (svaghet).
Förteckningen över samtliga biverkningar som rapporterats för Targretin finns i bipacksedeln.
Targretin ska inte användas av personer som kan vara överkänsliga (allergiska) mot bexaroten eller något av de övriga innehållsämnena.
Targretin ska inte heller användas i följande fall:  Av gravida och ammande kvinnor  Av kvinnor som kan bli gravida  Av personer som har haft pankreatit (bukspottkörtelinflammation)  Vid okontrollerad hyperkolesterolemi (förhöjd halt av kolesterol i blodet)  Vid okontrollerad hypertriglyceridemi (förhöjd halt av triglycerider (fett) i blodet)  Vid hypervitaminos A (förhöjda halter av A- vitamin)  Vid okontrollerad sköldkörtelsjukdom  Vid leversjukdom  Vid pågående systemisk infektion (infektion i kroppen)
Varför har Targretin godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Targretin är större än riskerna vid behandling av hudmanifestationer av långt framskridet kutant T- cellslymfom hos patienter som inte svarar på minst en systemisk behandling.
Kommittén rekommenderade att Targretin skulle godkännas för försäljning.
Mera information om Targretin:
Den 29 mars 2001 beviljade Europeiska kommissionen ett godkännande för försäljning av Targretin som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 29 mars 2006.
Innehavaren av godkännandet för försäljning är Eisai Ltd.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 03- 2007.
EMEA 2007
2/ 2
EU- nummer EU/ 1/ 01/ 178/ 001
Fantasinamn Targretin
Styrka 75mg
Läkemedelsform Kapsel, mjuk
Förpackning Flaska (HDPE)
Förpackningsstorlek 100
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Targretin 75 mg mjuka kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje kapsel innehåller 75 mg bexaroten.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Mjuk kapsel
Gräddvit kapsel som innehåller en flytande suspension och är märkt “ Targretin ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
4. 2 Dosering och administreringssätt
Behandling med bexaroten skall endast inledas och utföras av läkare med erfarenhet av behandling av patienter med CTCL.
Den rekommenderade initialdosen är 300 mg/ m2/ dag.
Targretin kapslar skall tillföras som oral, daglig engångsdos vid måltid (se avsnitt 4. 5).
Initialdosen beräknas enligt kroppsyta på följande sätt:
0, 88 – 1, 12 1, 13 - 1, 37 1, 38 - 1, 62 1, 63 - 1, 87 1, 88 - 2, 12 2, 13 - 2, 37 2, 38 - 2, 62
300 375 450 525 600 675 750
4 5 6 7 8 9 10
Riktlinjer för dosjustering:
Dosen på 300 mg/ m2/ dag kan justeras till 200 mg/ m2/ dag och därefter till 100 mg/ m2/ dag, eller utsättas tillfälligt, om detta är nödvändigt på grund av toxicitet.
När toxiciteten är under kontroll kan doserna försiktigt justeras uppåt.
Med lämplig klinisk övervakning kan enskilda patienter dra nytta av doser på mer än 300 mg/ m2/ dag.
Doser över 650 mg/ m2/ dag har inte utvärderats hos patienter med CTCL.
Vid kliniska försök administrerades bexaroten i upp till 118 veckor till patienter med CTCL.
Behandlingen skall fortsätta så länge patienten har nytta av den.
2 Användning hos barn och ungdomar:
Bexarotens kliniska säkerhet och effektivitet inom den pediatriska populationen (under 18 år) har inte studerats och produkten skall därför inte användas inom denna population förrän ytterligare uppgifter föreligger.
Av det totala antalet patienter med CTCL som har deltagit vid kliniska försök var 61% 60 år eller äldre, medan 30% var 70 år eller äldre.
Större känslighet för bexaroten bland enskilda äldre patienter kan däremot inte uteslutas.
Standarddosen skall användas för äldre.
Inga formella studier har utförts på patienter med njurinsufficiens.
Kliniska farmakokinetiska uppgifter indikerar att utsöndring av bexaroten och dess metaboliter i urin är en mindre betydelsefull elimineringsväg för substansen.
Renalt clearance uppskattades till mindre än 1 ml/ minut hos alla studerade patienter.
Med hänsyn till att data är begränsade skall dock patienter med nedsatt njurfunktion övervakas noggrant under behandling med bexaroten.
4. 3 Kontraindikationer
4. 4 Varningar och försiktighetsmått
Allmänt:
Targretin kapslar skall användas med försiktighet till patienter med känd överkänslighet för retinoider.
Inga kliniska korsreaktioner har observerats.
Patienter som använder bexaroten skall ej ge blod för blodöverföring.
Butylhydroxianisol som ingår i Targretin kan irritera slemhinnorna, varför kapslarna måste sväljas hela utan att tuggas.
Lipider:
Vid kliniska studier har man identifierat hyperlipidemi som en biverkning förknippad med användning av bexaroten.
Bestämning av blodlipider (triglycerider och kolesterol) på fastande mage skall utföras innan behandlingen med bexaroten inleds och varje vecka tills lipidsvaret på bexaroten har fastställts.
Svaret kommer vanligtvis inom två till fyra veckor.
Därefterbör lipidnivåerna kontrolleras minst 1 gång i månaden.
Triglycerider på fastande mage skall vara normala eller normaliseras med lämplig intervention innan behandlingen med bexaroten inleds.
Man bör försöka upprätthålla en triglyceridnivå under 4, 52 mmol/ l för att minska risken för kliniska följdtillstånd.
Om halten triglycerider på fastande mage är hög eller ökar under behandlingen, rekommenderas antilipemisk behandling och, om nödvändigt, reducering av bexarotendosen (från 300 mg/ m2/ dag till 200 mg/ m2/ dag och vid behov till 100 mg/ m2/ dag) eller utsättande av behandlingen.
Uppgifter från kliniska studier tyder på att bexarotenkoncentrationen inte påverkas av samtidig administrering av atorvastatin.
Samtidig tillförsel av gemfibrozil leder emellertid till väsentliga ökningar av plasmakoncentrationen av bexaroten.
Samtidig administrering av gemfibrozil och bexaroten rekommenderas därför inte (se avsnitt 4. 5).
Ökning av serumkolesterolhalten skall behandlas enligt nuvarande medicinsk praxis.
Akut pankreatit i samband med förhöjda serumtriglycerider har rapporterats vid kliniska studier.
Patienter med CTCL och riskfaktorer för pankreatit (t. ex. tidigare pankreatitepisoder, okontrollerad hyperlipidemi, hög alkoholkonsumtion, okontrollerad diabetes mellitus, gallsjukdom och intag av läkemedel kända för att öka triglyceridnivån eller för att vara förknippade med pankreatisk toxicitet) skall behandlas med bexaroten, endast om potentiella fördelar uppväger riskerna.
3 Onormal leverfunktionstest (LFT):
Förhöjda LFT- värden förknippade med användning av bexaroten har rapporterats.
Enligt uppgifter från pågående kliniska försök föll de ökade LFT- värdena inom en månad hos 80% av patienterna efter att dosen minskades eller behandlingen utsattes.
LFT- värden skall fastställas innan behandlingen inleds, kontrolleras noga varje vecka under den första månaden och därefter varje månad.
Man skall överväga tillfälligt eller permanent utsättande av bexarotenbehandlingen om testvärdena blir högre än tre gånger den övre gränsen för normala värden för SGOT/ AST, SGPT/ ALT eller bilirubin.
Förändringar uppvisade vid test av sköldkörtelfunktion:
Den oftast observerade förändringen är en reversibel minskning av sköldkörtelhormon (totalt tyroxin [total T4]) och tyreoideastimulerande hormon (TSH).
Tyreoideafunktionsvärden skall bestämmas innan behandlingen påbörjas och därefter kontrolleras minst varje månad under behandlingen samt vid symptom som tyder på hypotyreoidism.
Patienter som använder bexaroten och som har uppvisat symptomatisk hypotyreoidism har behandlats med sköldkörtelhormon varvid symptomen har försvunnit.
Leukopeni i samband med behandling med bexaroten har rapporterats vid kliniska studier.
De flesta fall återställdes när dosen minskades eller behandlingen utsattes.
Leukocyträkning med differentialräkning skall utföras innan behandlingen inleds, varje vecka under den första månaden och därefter varje månad.
Anemi:
Anemi i samband med behandling med bexaroten har rapporterats vid kliniska studier.
Hemoglobin skall bestämmas innan behandlingen inleds, varje vecka under den första månaden och därefter varje månad.
Eventuell minskning av hemoglobin skall behandlas enligt nuvarande medicinsk praxis.
Efter bexarotenbehandlingen uppvisade somliga patienter tidigare oupptäckt linsgrumling eller förändringar i redan befintlig linsopacitet som var oberoende av behandlingstidens längd och dosnivån. Om hänsyn tas till den höga frekvensen katarakt hos äldre, kunde inget samband mellan behandling med bexaroten och linsgrumling beläggas.
Man kan dock inte utesluta möjligheten att behandling med bexaroten över en längre period påverkar uppkomsten av linsgrumling hos människan.
Varje patient som behandlas med bexaroten och som känner av synsvårigheter bör därför genomgå lämplig oftalmologisk undersökning.
Vitamin A- tillskott:
På grund av förhållandet mellan bexaroten och A- vitamin skall patienter rådas att begränsa intaget av extra vitamin A till ≤15. 000 IE/ dag för att undvika eventuell toxisk effekt.
Försiktighet skall iakttas vid administrering av bexaroten till patienter som använder insulin, medel som förstärker insulinutsöndring (t. ex. sulfonylureas) eller insulin - sensibiliserande medel (t. ex. tiazolidinedioner).
Bexaroten kan nämligen potentiellt förstärka dessa medels verkan och därigenom orsaka hypoglykemi.
Inga fall av hypoglykemi i samband med behandling med bexaroten som monoterapi har rapporterats.
Användning av vissa retinoider har kopplats till ljuskänslighet.
Man bör råda patienter att minimera exponeringen för solljus och att undvika solarium under bexarotenbehandlingen, eftersom in vitro uppgifter tyder på att bexaroten möjligen kan ha en ljussensibiliserande verkan.
Perorala antikonceptionsmedel:
Bexaroten kan möjligen inducera metaboliserande enzym och därigenom teoretiskt minska effekten av östro- progestiva antikonceptionsmedel.
Vid behandling av en kvinna i fertil ålder med bexaroten, krävs därför också ett tillförlitligt icke- hormonellt antikonceptionsmedel, eftersom bexaroten tillhör en terapeutisk klass för vilken risken för missbildningar är hög i människa.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Effekter av andra substanser på bexaroten:
Inga formella studier har utförts för att utvärdera bexarotens interaktioner med andra läkemedel.
4 cytokrom P450 3A4 (CYP3A4), kan samtidig tillförsel av andra CYP3A4- substrat såsom ketokonazol, itrakonazol, proteashämmare, klaritromycin och erytromycin teoretiskt leda till förhöjda bexarotenkoncentrationer i plasma.
Vidare kan samtidig tillförsel av CYP3A4- inducerare såsom rifampicin, fenytoin, dexametason eller fenobarbital teoretiskt leda till en sänkning av bexarotenkoncentrationer i plasma.
Försiktighet bör iakttas vid kombination med CYP3A4- substrat som har snäv terapeutisk marginal dvs. immunsuppressiva medel (cyklosporin, takrolimus, sirolimus) samt cytotoxiska medel, som metaboliseras av CYP3A4, dvs. cyklofosfamid, etoposid, finasterid, ifosfamid, tamoxifen och vinkaalkaloider.
En populationsanalys av bexarotenkoncentrationer i plasma hos patienter med CTCL visade att samtidig tillförsel av gemfibrozil ledde till väsentligt ökade nivåer.
Mekanismen för denna interaktion är okänd.
Under liknande förhållanden påverkades bexarotenkoncentrationerna inte av samtidig tillförsel av atorvastatin eller levotyroxin.
Samtidig administrering av gemfibrozil och bexaroten rekommenderas inte.
Upprepad tillförsel av bexaroten kan därför leda till en autoinduktion av dess egen metabolism och, i synnerhet vid dosnivåer över 300 mg/ m2/ dag, öka nedbrytningshastigheten och minska koncentrationerna i plasma av andra ämnen som metaboliseras av cytokrom P450 3A4, såsom tamoxifen.
Bexaroten kan exempelvis minska effekten av perorala antikonceptionsmedel (se avsnitt 4. 4 och 4. 6).
Interaktioner vid laboratorietester:
CA125 assay- värden hos patienter med ovariecancer kan förhöjas vid behandling med bexaroten.
I alla kliniska studier instruerades patienterna att ta Targretin kapslarna tillsammans med eller omedelbart efter en måltid.
I en klinisk studie var AUC - och Cmax – värdena för bexaroten i plasma väsentligt högre efter intag av en fettrik måltid än efter intag av glukoslösning.
Uppgifter om säkerhet och effekt från kliniska försök är baserade på tillförsel tillsammans med föda och det rekommenderas därför att Targretin administreras med föda.
På grund av bexarotens oxidativa metabolism genom cytokrom P450 3A4, kan grapefruktjuice teoretiskt öka bexarotenkoncentrationen i plasma.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med bexaroten saknas.
Djurstudier har visar reproduktionstoxikologiska effekter.
Baserad på jämförelsen mellan djur - och patientexponering för bexaroten har ingen säkerhetsmarginal för human teratogenicitet visats (se avsnitt 5. 3).
Bexaroten är kontraindicerat vid graviditet (se avsnitt 4. 3).
Om detta läkemedel oavsiktligt används under graviditet eller om en patient blir gravid under behandling med läkemedlet, skall patienten informeras om de potentiella riskerna för fostret.
Kvinnor i fertil ålder måste använda tillförlitliga antikonceptionsmedel när bexaroten används.
Ett negativt, känsligt graviditetstest (t. ex. beta- humant koriont gonadotropin, beta- HCG, i serum) måste erhållas under veckan innan bexarotenbehandlingen inleds.
Effektiv kontraception måste tillämpas från tidpunkten för den negativa graviditetstesten tills behandlingen inleds, under behandlingen och i minst en månad efter avslutad behandling.
När kontraception måste tillämpas, rekommenderas samtidig användning av två pålitliga metoder.
Bexaroten kan möjligen inducera metaboliska enzymer och därigenom teoretiskt minska effekten av östro- progestiva antikonceptionsmedel (se avsnitt 4. 5).
5 Amning:
Det är inte känt huruvida bexaroten utsöndras i modersmjölk.
Bexaroten skall inte administreras till ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Yrsel och synsvårigheter har emellertid rapporterats hos patienter som tar Targretin.
Patienter som får yrsel eller synsvårigheter under behandlingen skall inte framföra fordon eller använda maskiner.
4. 8 Biverkningar
Säkerheten hos bexaroten har undersökts i kliniska studier med 193 patienter med CTCL, som behandlades med bexaroten i upp till 118 veckor, och 420 patienter med annan cancer än CTCL i andra studier.
Hos 109 patienter med CTCL behandlade med den rekommenderade initialdosen på 300 mg/ m2/ dag var de oftast rapporterade biverkningarna för Targretin, hyperlipidemi ((huvudsakligen förhöjda triglyceridvärden) 74%), hypotyreoidism (29%), hyperkolesterolemi (28%), huvudvärk (27%), leukopeni (20%), pruritus (20%), asteni (19%), hudutslag (16%), exfoliativ dermatit (15%) och smärta (12%).
Följande biverkningar relaterade till Targretin rapporterades under kliniska studier med patienter med CTCL (N=109) behandlade med den rekommenderade initialdosen på 300 mg/ m2/ dag.
Frekvensen biverkningar klassificeras som mycket vanliga (> 1/ 10), vanliga (> 1/ 100, < 1/ 10), mindre vanliga (> 1/ 1 000, < 1/ 100), sällsynta (> 1/ 10 000, < 1/ 1 000) och mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Blodet och lymfsystemet Mycket vanliga:
Vanliga:
Mindre vanliga:
Leukopeni Lymfomliknande reaktion, lymfadenopati, hypokrom anemi1, 2, 3 Bloddyskrasi, purpura, koagulationsrubbning, ökad koagulationstid2, 3, anemi1, trombocytopeni3, trombocytemi, eosinofili1, leukocytos2, lymfocytos
Endokrina systemet
Mycket vanliga:
Vanliga:
Mindre vanliga:
Hypotyreoidism Sköldkörtelrubbning Hypertyreoidism
Metabolism och nutrition Mycket vanliga:
Vanliga:
Mindre vanliga:
Hyperlipidemi, hyperkolesterolemi Viktökning, förhöjt ASAT, förhöjt ALAT, ökad mjölksyredehydrogenas, ökat kreatinin, hypoproteinemi Gikt, bilirubinemi1, 3, ökat ureakväve i blodet1, minskat högdensitetslipoprotein (HDL)
Centrala och perifera nervsystemet Vanliga:
Mindre vanliga:
Yrsel, hypestesi, insomnia Ataxi, neuropati, vertigo, hyperestesi, depression1, 2, 3, agitation
Ögon
Vanliga:
Mindre vanliga:
Ögontorrhet, ögonbesvär Konstaterad katarakt1, 2, 3, amblyopi3, synfältsdefekter, sår på kornea, onormal syn1, 2, 3, blefarit, konjunktivit3
Öron och balansorgan Vanliga:
Dövhet,
Mindre vanliga:
Öronbesvär
Hjärtat Mindre vanliga:
Takykardi
Blodkärl
Vanliga:
Mindre vanliga:
Perifert ödem Hemorragi, hypertoni, ödem3, vasodilatation1, 2, 3, åderbråck
Hud och subkutan vävnad Mycket vanliga:
Vanliga:
Mindre vanliga:
Exfoliativ dermatit, klåda, hudutslag Sår, alopeci1, hudhypertrofi, hudnodulus, akne, svettning, torr hud2, 3, hudbesvär Seröst dränage1, herpes simplex, pustulöst hudutslag, missfärgning av huden3, hårbesvär1, nagelbesvär1, 3
Muskuloskeletala systemet och bindväv Vanliga:
Mindre vanliga:
Skelettsmärta, artralgi, myalgi Myasteni1
Njurar och urinvägar
Albuminuri1, 3, onormal njurfunktion Mindre vanliga:
Allmänna symtom och/ eller symtom vid administreringsstället Mycket vanliga:
Vanliga:
Mindre vanliga:
Smärta, huvudvärk, asteni Allergisk reaktion, infektion, köldrysningar1, magsmärta, ändrad hormonnivå1 Neoplasm, feber1, 2, 3, cellulit, parasitinfektion, slemhinnerubbning3, ryggsmärta1, 2, 3, onormalt laboratorietest
1: biverkningar som noterats med ökad frekvens när bexaroten administrerats vid en dos på > 300 mg/ m2/ dag 2: biverkningar som noterats med ökad frekvens när bexaroten administrerats vid en dos på 300 mg/ m2/ dag till icke- CTCL- cancerpatienter 3: biverkningar som noterats med ökad frekvens när bexaroten administrerats vid en dos på > 300 mg/ m2/ dag (jämfört med administrering till CTCL- patienter vid 300 mg/ m2/ dag) till icke- CTCL- cancerpatienter
Ytterligare biverkningar som observerats vid användning utanför rekommenderad dos och indikation (dvs hos patienter med CTCL vid en initialdos > 300 mg/ m2/ dag eller icke- CTCL cancerindikationer):
Nytillkomna biverkningar som observerats: ekkymos, petekier, onormala vita blodkroppar, minskat tromboplastin, onormala erytrocyter, uttorkning, ökad nivå av gonadotropt luteiniseringshormon (GLH), viktminskning, ökat alkaliskt fosfatas, ökat kreatininfosfokinas, ökat lipas, hyperkalcemi, migrän, perifer neurit, parestesi, hypertoni, konfusion, oro, emotionell labilitet, somnolens, minskat libido, nervositet, nattblindhet, nystagmus, tårflödesrubbning, tinnitus, smakförändring, bröstsmärta, arytmi, perifer cirkulationsrubbning, allmänt ödem, hemoptys, dyspné, ökad hosta, sinusit, faryngit, dysfagi, munsår, muntorsk, stomatit, dyspepsi, törst, onormal avföring, eruktation, vesikulobullöst utslag, makulopapulöst utslag, benkramper, hematuri, influensasyndrom, bäckensmärta och kroppsodör.
7 lungsäcksbesvär, kolecystit, leverskada, gulsot, kolestatisk gulsot, melena, kräkningar, laryngism, tenesmus, rinit, aptitökning, gingivit, herpes zoster, psoriasis, furunkulos, kontaktdermatit, seborré, likenoid dermatit, artrit, ledbesvär, urinretention, nedsatt miktionsförmåga, polyuri, nokturi, impotens, onormal miktion, bröstförstoring, karcinom, fotosensitivitetsreaktion, ansiktsödem, sjukdomskänsla, virusinfektion, bukförstoring.
De flesta biverkningar observerades med högre frekvens vid doser över 300 mg/ m2/ dag.
I allmänhet försvann dessa biverkningar utan följdtillstånd när dosen minskades eller läkemedlet utsattes.
Bland totalt 810 patienter, inklusive patienter utan malignitet, som behandlades med bexaroten inträffade dock tre allvarliga biverkningar med dödlig utgång (akut pankreatit, subduralt hematom och leversvikt).
Man kunde senare fastställa att denna biverkning inte var relaterad till behandlingen med bexaroten.
Hypotyreoidism uppträder i allmänhet 4– 8 veckor efter behandlingens inledande.
Reaktionen kan vara asymtomatisk och svarar på behandling med tyroxin samt försvinner när behandlingen utsätts.
Bexaroten har inte samma biverkningar som andra orala, icke- retinoida X- receptor - (RXR) selektiva retinoider.
På grund av dess huvudsakligen RXR- bindande aktivitet orsakar bexaroten mindre mukokutan, nagel - och hårtoxicitet, artralgi och myalgi, vilka ofta rapporteras i samband med retinoidsyrereceptorbindande medel (RAR).
4. 9 Överdosering
Inga kliniska fall av överdosering med Targretin har rapporterats.
Vid eventuell överdosering skall man ge stödbehandling för de tecken och symptom som patienten uppvisar.
Bexarotendoser på upp till 1000 mg/ m2/ dag har administrerats vid kliniska studier utan akut toxisk effekt.
Enstaka doser på 1500 mg/ kg (9000 mg/ m2) och 720 mg/ kg (14. 400 mg/ m2) tolererades av råtta respektive hund utan signifikant toxicitet.
5.
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: övriga antineoplastiska medel
ATC- kod:
L01XX25
Bexaroten är en syntetisk sammansättning som utövar sin biologiska verkan genom selektiv bindning och aktivering av de tre RXR: α, β och γ.
När dessa receptorer har aktiverats, fungerar de som transkriptionsfaktorer vilka reglerar processer som till exempel celldifferentiering och - proliferation, apoptos och insulinsensibilisering.
Förmågan hos RXR att bilda heterodimer med olika receptorpartner, som är viktiga för cellfunktioner och fysiologin, tyder på att bexarotens biologiska aktiviteter är mer varierande än aktiviteterna hos sammansättningar som aktiverar RAR.
In vitro hämmar bexaroten tillväxten av tumörcellinjer med hematopoetiskt och skvamöst cellursprung.
In vivo orsakar bexaroten tumörregression i vissa djurmodeller och förebygger tumörinduktion i andra.
Exakt hur bexaroten verkar vid behandling av kutant T- cellslymfom (CTCL) är emellertid okänt.
Bexarotenkapslar utvärderades i kliniska försök med 193 patienter med CTCL av vilka 93 hade refraktär sjukdom på avancerat stadium till tidigare systemisk behandling.
Av de 61 patienterna som behandlades med en initialdos på 300 mg/ m2/ dag, var remissionsfrekvensen 51% (31/ 61), med 3% kompletta remissioner, enligt global bedömning av läkaren.
Behandlingssvaret värderades också genom en kombinerad bedömning av fem kliniska tecken (kroppsyta, erytem, placktjocklek, fjällning och hypo/ hyperpigmentation), som också omfattade alla extrakutana CTCL- manifestationer.
Remissionsfrekvensen enligt denna kombinerade bedömning var 31% (19/ 61), med 7% (4/ 61) kompletta remissioner.
8 5. 2 Farmakokinetiska egenskaper
Farmakokinetiken var linjär upp till en dos på 650 mg/ m2.
Terminal halveringstid för elimination var i allmänhet mellan en och tre timmar.
Efter upprepad administrering av en daglig dos på ≥ 230 mg/ m2, var Cmax och AUC hos vissa patienter mindre än respektive engångsdosvärde.
Inga tecken på långvarig ackumulering observerades.
Vid den rekommenderade initiala dagsdosen (300 mg/ m2), var farmakokinetiken för bexaroten likartad efter engångsdos och upprepad dosering.
Bexaroten är starkt bundet (> 99%) till plasmaproteiner.
Upptaget av bexaroten i organ och vävnader har inte studerats.
Bexarotenmetaboliter i plasma omfattar 6 - och 7- hydroxy- bexaroten och 6 - och 7- oxo - bexaroten.
Studier in vitro tyder på att glukuronidering är en metabolismväg och att cytokrom P450 3A4 är det viktigaste isoenzymet för bildning av oxidativa metaboliter.
Metaboliternas receptorbindning och aktivering av retinoidreceptorer in vitro samt de relativa mängderna av enskilda metaboliter i plasma tyder på att metaboliterna knappt påverkar bexarotens farmakologiska profil avseende aktivering av retinoida receptorer.
Varken bexaroten eller dess metaboliter elimineras i mätbar mängd i urin.
Beräknat renalt clearance av bexaroten är mindre än 1 ml/ minut.
Utsöndring via njurarna är inte någon betydelsefull eliminationsväg för bexaroten.
5. 3 Prekliniska säkerhetsuppgifter
Inga studier av karcinogenicitet har utförts.
Fertilitetsstudier har inte genomförts.
Hos könsmogna hanhundar har man dock observerat reversibel aspermatogenes (28 dagars studie) och testikulär degeneration (91 dagars studie).
När bexaroten administrerades till könsmogna hundar i sex månader uppvisades inga testikulära effekter.
Effekter på fertiliteten kan inte uteslutas.
I likhet med de flesta retinoider var bexaroten teratogent och embryotoxiskt i djurtester vid en systemisk exponering som kan uppnås kliniskt hos människan.
Irreversibel katarakt på linsens bakre område inträffade hos råtta och hund behandlade med bexaroten vid en systemisk exponering som kan uppnås kliniskt hos människan.
Etiologin för denna upptäckt är okänd.
Man har inte uteslutit att långvarig behandling med bexaroten kan påverka uppkomsten av katarakter hos människan.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselns innehåll: makrogol polysorbat povidon butylhydroxianisol
Kapselns skal: gelatin sorbitol - och glycerinblandning (glycerin, sorbitol, sorbitolanhydrider (1, 4- sorbitan), mannitol och vatten) titandioxid (E171) bläck (propylenglykol (E1520), i SDA- 35A- alkohol (etanol och etylacetat), svart järnoxid (E172), polyvinylacetatftalat, renat vatten, isopropylalkohol, makrogol 400, ammoniumhydroxid 28%)
9 Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Tillslut flaskan väl.
6. 5 Förpackningstyp och innehåll
Flaskor av polyetylen med hög täthet och barnsäker tillslutning.
Innehåller 100 kapslar
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eisai Ltd.
European Knowledge Centre Mosquito Way Hatfield Hertfordshire AL10 9SN Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 178/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
29 mars 2006
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
10 BILAGA II
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
11 A INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
12 BILAGA III
MÄRKNING OCH BIPACKSEDEL
13 A.
MÄRKNING
14 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
TEXT PÅ YTTERKARTONG OCH PÅ FLASKANS ETIKETT
1.
LÄKEMEDLETS NAMN
Targretin 75 mg mjuka kapslar Bexaroten
2.
DEKLARATION AV AKTIVT INNEHÅLLSÄMNE
En kapsel innehåller 75 mg bexaroten.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Varje kapsel innehåller även makrogol, polysorbat, povidon, butylhydroxianisol, färgämnet titandioxid (E171) och andra hjälpämnen.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
100 mjuka kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Skall sväljas hela Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C Tillslut flaskan väl
15 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eisai Ltd.
Mosquito Way Hatfield Hertfordshire AL10 9SN
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 178/ 001
13.
BATCHNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
17 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
TARGRETIN 75 mg mjuka kapslar Bexaroten
Läs noga IGENOM denna bipacksedel innan du börjar använda detta läkemedel
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad är Targretin och vad det används för 2.
Innan du tar Targretin 3.
Hur du tar Targretin 4.
Eventuella biverkningar 5.
Hur Targretin ska förvaras 6.
Övriga upplysningar
1.
VAD ÄR TARGRETIN OCH VAD DET ANVÄNDS FÖR
Ämnet tillhör en grupp läkemedel som kallas retinoider vilka liknar vitamin A.
Targretin kapslar används av patienter med avancerat stadium av kutant T - cellslymfom (CTCL), vars sjukdom inte har svarat på andra behandlingar.
CTCL är en sjukdom i vilken vissa celler i kroppens lymfsystem, de så kallade T- lymfocyterna, blir cancerösa och angriper huden.
2.
INNAN DU TAR TARGRETIN
Ta inte Targretin
- om du vet att du är allergisk (överkänslig) mot bexaroten eller mot något hjälpämne i Targretin.
- om du är gravid eller ammar eller om du kan bli gravid och inte använder effektiva
preventivmedel.
- om du tidigare har haft pankreatit, om du har högt blodkolesterol - eller blodtriglyceridvärde, om
du har något som kallas hypervitaminos A, har okontrollerad sköldkörtelsjukdom, har otillräcklig leverfunktion eller har en pågående systemisk infektion.
Var särskilt försiktig med Targretin
- om du är överkänslig för retinoider (liknar vitamin A), om du har en leversjukdom, om du har
höga blodlipidvärden eller tar mediciner som kan ge höga blodlipidvärden, har okontrollerad diabetes mellitus (sockersjuka), har haft besvär med gallblåsan eller gallvägarna eller dricker stora mängder alkohol.
Om något av detta gäller dig, skall du tala om det för din läkare.
Eventuellt måste bestämning av blodlipider på fastande mage göras, innan behandlingen påbörjas och med en veckas mellanrum samt därefter varje månad under tiden du tar den här medicinen.
Innan behandlingen börjar och under behandlingen, tar man också blodprov för att bedöma funktionen hos din lever och sköldkörtel och för att kontrollera dina röda och vita blodkroppar.
Regelbundna ögonundersökningar kan behövas om du får synbesvär medan du tar den här medicinen.
Undvik solljus och solarium så mycket som möjligt.
18 Ta inte mer än 15. 000 internationella enheter vitamin A- tillskott per dag under behandlingen.
Targretin- kapslar skall inte användas till barn eller ungdomar.
Intag av andra läkemedel Innan behandlingen börjar, tala om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana, som till exempel ketokonazol och itrakonazol (används mot svampinfektioner), erytromycin, klaritromycin och rifampicin (används mot bakterieinfektioner), fenytoin och fenobarbital (används mot krampanfall), gemfibrozil (används mot höga blodfetthalter till exempel triglycerider och kolesterol), vitamin A- tillskott, proteashämmare (används mot virusinfektioner), tamoxifen (används mot vissa cancerformer) eller dexametason (används mot inflammationer).
Detta är viktigt, eftersom användning av mer än ett läkemedel på samma gång kan förstärka eller försvaga deras verkan.
Intag av Targretin med mat och dryck Targretin skall tas tillsammans med mat.
Om du regelbundet dricker alkohol, grapefruktjuice eller äter grapefrukt, skall du tala med din läkare, eftersom det eventuellt kan ändra din kropps svar på Targretinbehandling.
Graviditet och amning Targretin kan vara skadligt för ett foster som utvecklas.
Ta INTE Targretin om du är gravid eller ammar.
Om du är gravid eller planerar graviditet eller om du ammar, be din läkare om mer information.
Om du kan bli gravid, måste en graviditetstest göras under veckan innan du börjar behandlingen för att säkerställa att du inte är gravid.
Du måste använda effektiva preventivmedel under hela behandlingstiden och en månad före och efter behandlingen.
Det rekommenderas att du använder två typer av preventivmedel samtidigt.
Om du tar ett hormonellt antikonceptionsmedel (till exempel p- piller) skall du diskutera detta med din läkare.
Om du är man och din partner är gravid eller kan bli gravid, måste du använda kondom vid samlag medan du tar bexaroten och i minst en månad efter den sista dosen.
Körförmåga och användning av maskiner Det är inte känt om Targretin påverkar din förmåga att köra bil och använda maskiner.
Om du känner yrsel eller får synproblem under behandlingen, skall du inte köra bil eller använda maskiner.
Därför ska kapslarna sväljas hela utan att tuggas.
3.
HUR DU TAR TARGRETIN
Ta alltid Targretin enligt läkarens anvisningar.
Din läkare ordinerar en dos som är lämplig för dig och som vanligen är 4 till 10 kapslar som skall tas en gång om dagen.
Ta det ordinerade antalet kapslar vid samma tidpunkt varje dag tillsammans med en måltid.
Du kan ta kapslarna omedelbart före, under eller omedelbart efter måltiden.
Kapslarna skall sväljas hela och inte tuggas.
Hur länge du skall ta Targretin Sluta inte att ta din medicin förrän din läkare säger att du kan.
Vissa patienter blir bättre under de första veckorna av behandlingen, men de flesta behöver flera månader för att känna sig bättre.
Om du använt för stor mängd av Targretin Om du har tagit mer Targretin än den ordinerade dosen måste du kontakta din läkare.
19 Om du har glömt att ta Targretin Om du har glömt att ta en dos, ta den dagliga dosen vid nästa måltid samma dag och ta den vanliga dosen som normalt nästa dag.
Ta inte dubbla doser en dag för att kompensera dosen du glömde dagen före.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Targretin orsaka biverkningar men alla användare behöver inte få dem.
Tala om för din läkare så fort som möjligt om du känner dig sämre medan du tar Targretin.
Ibland blir det nödvändigt att ändra dosen eller avbryta behandlingen.
Din läkare talar om vad du ska göra.
Följande biverkningar har observerats hos patienter med CTCL som behandlats med den rekommenderade initialdosen kapslar.
Mycket vanliga (som kan förekomma hos fler än 1 patient av 10 behandlade):
Lågt värde av vita blodkroppar Minskning av sköldkörtelhormon Höga blodfettsvärden (triglycerider och kolesterol) Klåda, rodnad, irritation, fjällning Huvudvärk, trötthet, smärta
Vanliga (som kan förekomma hos färre än 1 av 10 men hos fler än 1 av 100 behandlade patienter):
Lågt värde av röda blodkroppar, förstorade lymfkörtlar, försämring av lymfom Sködkörtelbesvär Höga leverenzymvärden, nedsatt njurfunktion, lågt blodproteinvärde, viktökning Sömnlöshet, yrsel, nedsatt hudkänsel Torra ögon, dövhet, onormala förnimmelser från ögonen som t. ex. irritation och tyngdkänsla Svullnad Illamående, diarré, muntorrhet, torra läppar, aptitförlust, förstoppning, gasbildning, onormala leverfunktionsvärden, kräkningar Torr hud, hudbesvär, håravfall, hudsår, akne, tjockare hud, hudknutor, ökad svettning Ledsmärta, skelettsmärta, muskelsmärta Köldrysningar, buksmärta, allergisk reaktion, infektion
Mindre vanliga (som kan förekomma hos färre än 1 av 100 men hos fler än 1 av 1000 behandlade patienter):
Blodrubbning, blodkoaguleringsrubbning, eosinofili, leukocytos, lymfocytos, purpura, högt eller lågt trombocytvärde Överaktiv sköldkörtel Förhöjt bilirubin i blodet, försämrad njurfunktion, gikt, minskat HDL- kolesterol Rastlöshet, balanssvårigheter, depression, förhöjd hudkänsel, onormala nervförnimmelser, svindel Onormal syn, suddig syn, inflammation av ögonlocken, katarakt, inflammation av ögonvitor, skada på hornhinnan, hörselbesvär, synfältsdefekter Svullnad, blödning, högt blodtryck, hög hjärtfrekvens, märkbar venförstoring, utvidgning av blodkärl Magtarmbesvär, leversvikt, inflammation av bukspottkörteln Hårförändringar, herpes simplex, nagelbesvär, pustulöst hudutslag, seröst dränage, hudmissfärgning Muskelsvaghet Protein i urin, onormal njurfunktion Ryggsmärta, hudinfektion, feber, parasitinfektion, onormala laboratorietestvärden, slemhinnebesvär, tumör
Sällsynta dödliga biverkningar är akut inflammation av bukspottkörteln, blödning i huvudet och leversvikt.
20 Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR TARGRETIN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten.
Förvaras vid högst 30°C.
Tillslut flaskan väl.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Varje Targretin kapsel innehåller 75 mg av det aktiva ämnet bexaroten.
Kapslarna innehåller också hjälpämnena makrogol, polysorbat, povidon och butylhydroxianisol.
Kapselskalet består av gelatin, sorbitol - och glycerinblandning (glycerin, sorbitol, sorbitolanhydrider (1, 4- sorbitan), mannitol och vatten), titandioxid (E171) och bläck (propylenglykol (E1520), i SDA- 35A- alkohol (etanol och etylacetat), svart järnoxid (E172), polyvinylacetatftalat, renat vatten, isopropylalkohol, makrogol 400, ammoniumhydroxid 28%)
Läkemedlets utseende och förpackningsstorlekar
Targretin tillhandahålls som mjuka kapslar för intag genom munnen, i en vit plastburk som innehåller 100 kapslar.
Mosquito Way Hatfield Hertfordshire AL10 9SN Storbritannien
Tillverkare Eisai Manufacturing Limited Mosquito Way Hatfield Hertfordshire AL10 9SN Storbritannien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
21 Luxembourg/ Luxemburg België/ Belgique/ Belgien Cephalon BV Cephalon BV De Waterlaat 3 De Waterlaat 3 NL - 5571 MZ Bergeijk NL - 5571 MZ Bergeijk PAYS- BAS/ NIEDERLANDE NEDERLAND/ PAYS- BAS/ NIEDERLANDE Tél/ Tel: +31 (0) 497 551 050 Tél/ Tel: +31 (0) 497 551 050
България Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02 - 014 Warszawa ПОЛША Teл.: +48( 0) 22 50 40 890
Magyarország Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02 - 014 Warszawa LENGYELORSZÁG Tel: +48( 0) 22 50 40 890
Česká republika Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02 - 014 Warszawa POLSKA Tel: +48( 0) 22 50 40 890
Malta Eisai Ltd.
Mosquito Way Hatfield Hertfordshire AL10 9SN RENJU UNIT Tel: +44 (0) 20 8600 1400
Danmark Cephalon Pharma Aps Sluseholmen 2- 4 DK – SV 2450 København Tlf: +45 3694 4868
Nederland Cephalon BV De Waterlaat 3 NL - 5571 MZ Bergeijk Tel: +31 (0) 497 551 050
Deutschland Cephalon GmbH Fraunhoferstr.
9a 82152 Martinsried Tel: +49 (0) 89 89 55 70 0
Norge Cephalon Pharma Aps Sluseholmen 2- 4 DK – SV 2450 København DANMARK Tlf: +45 3694 4868
Eesti Österreich Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02 - 014 Warszawa POOLA Tel: +48( 0) 22 50 40 890
Cephalon GmbH Fraunhoferstr.
9a 82152 Martinsried DEUTSCHLAND Tel: +49 (0) 89 89 55 70 0
Ελλάδα Ferrer- Galenica A. E.
Aχιλλέως 2 GR - 104 37 Αθήνα Τηλ: +30 210 52 81 700
Polska Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02 - 014 Warszawa Tel: +48( 0) 22 50 40 890
FERRER FARMA S. A.
Edificio Azevedos Gran Vía Carlos III, 94 Estrada Nacional 117- 2, E - 08028 Barcelona P - 2724- 503 AMADORA Tel: +34 93 600 37 00 Tel: +351 21 4725900
France Cephalon France 20 rue Charles Martigny F – 94704 MAISONS- ALFORT Cedex Tél: +33 (0) 1 49 81 81 00
România Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02 - 014 Warszawa POLONIA Tel: +48( 0) 22 50 40 890
Ireland Cephalon Pharma (Ireland) Ltd Unit E, Glencormack Business Park Kilmacanogue IRL - County Wicklow Tel: +353 (0) 1 201 4000
Slovenija Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02 - 014 Warszawa POLJSKA Tel: +48( 0) 22 50 40 890
Ísland Cephalon Pharma Aps Sluseholmen 2- 4 DK – SV 2450 Kaupmannahöfn DANMÖRK Sími: +45 3694 4868
Slovenská republika Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02 - 014 Warszawa POĹSKO Tel: +48( 0) 22 50 40 890
Italia SIGMA- TAU Industrie Farmaceutiche Riunite S. p. A.
Viale Shakespeare, 47 I – 00144 Roma Tel: +39 06 91391
Suomi/ Finland Cephalon Pharma Aps Sluseholmen 2- 4 DK – SV 2450 København TANSKA Puh/ Tel: +45 3694 4868
Κύπρος Eisai Ltd.
Mosquito Way Hatfield Hertfordshire AL10 9SN ΗΝΩΜΕΝΟ ΒΑΣIΛΕIΟ Τηλ: +44 (0) 20 8600 1400
Sverige Cephalon Pharma Aps Sluseholmen 2- 4 DK – SV 2450 Köpenhamn DANMARK Tel: +45 3694 4868
Latvija Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02 - 014 Warszawa POLIJA Tel: +48( 0) 22 50 40 890
United Kingdom Cephalon Ltd Abel Smith House Gunnels Wood Road Stevenage Hertfordshire SG1 2BT- UK Tel: +44 (0) 1438 731 731
23 Lietuva Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02 - 014 Warszawa LENKIJA Tel: +48( 0) 22 50 40 890
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
24
BILAGA
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET ATT IMPLEMENTERAS AV MEDLEMSSTATERNA
1 VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET SOM SKA MEDDELAS MEDLEMSSTATERNA
Medlemsstaterna skall säkerställa att alla villkor eller begränsningar avseende en säker och effektiv användning av läkemedlet beskrivet nedan blir implementerade:
Innehavaren av godkännandet för försäljning skall säkerställa före marknadsföring att alla läkare som avser att förskriva Tasigna, och alla farmaceuter som kan lämna ut Tasigna, förses med ett informationspaket för hälso - och sjukvårdspersonal som innehåller följande: • Utbildningsbroschyr • Produktresumé (SPC) och bipacksedel och märkning
Viktiga delar som ska ingå i utbildningsbroschyren
• Kort om Tasignas bakgrund, dess indikation och dosering • Information om riskerna för hjärtat i samband med användning av Tasigna o Att Tasigna kan orsaka förlängning av QT- intervallet och att patienter som löper risk för arytmier, särskilt ” torsade de pointes ”, inte bör förskrivas Tasigna. o Vikten av att undvika samtidigt förskrivning med någon annan medicin som kan förlänga QT- intervallet o Försiktighet vid förskrivning till patienter med tidigare riskfaktorer för sjukdomar i hjärtats kärl o Att Tasigna kan orsaka vätskeretention, hjärtsvikt och lungödem
• Att Tasigna metaboliseras av CYP3A4 och att starka hämmare eller inducerare av detta enzym kan inverka betydligt på Tasigna. o Att hämmare kan öka potentialen för läkemedelsbiverkningar särskilt QT - intervallsförlängning. o Att varna patienter om receptfria läkemedel särskilt Johannesört
• Vikten av att informera patienter om effekter som föda har på exponeringen för Tasigna o Att inte äta inom två timmar före och en timme efter intag av Tasigna o Vikten av att undvika föda som grapefruktjuice som hämmar CYP3A4- enzymer
2
European Medicines Agency
EMEA/ H/ C/ 798
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Tasigna?
Tasigna är ett läkemedel som innehåller den aktiva substansen nilotinib.
Det finns som ljusgula kapslar (200 mg).
Vad används Tasigna för?
Tasigna används för att behandla vuxna med kronisk myeloisk leukemi (KML), en typ av cancer i de vita blodkropparna där granulocyter (en typ av vita blodkroppar) börjar växa till okontrollerat.
Denna kromosom producerar ett enzym som leder till utvecklingen av leukemi.
Tasigna används i de ” kroniska ” och den ” accelererade ” fasen av KML.
Det finns ingen tillgänglig information om läkemedlets verkan på patienter vars sjukdom är i ” blastkris ” (en annan fas av KML).
Eftersom antalet patienter som har KML är litet betraktas sjukdomen som sällsynt.
Den 26 maj 2006 klassificerades Tasigna som särläkemedel (ett läkemedel som används vid sällsynta sjukdomar).
Läkemedlet är receptbelagt.
Hur används Tasigna?
Behandlingen med Tasigna ska påbörjas av en läkare med erfarenhet av att diagnostisera och behandla KML.
Den rekommenderade dosen är två kapslar två gånger dagligen så länge patienten drar nytta av behandlingen.
Dosen bör minskas eller behandlingen avbrytas om patienten får vissa biverkningar som påverkar blodet.
De båda doserna ska tas med ungefär 12 timmars mellanrum.
Tabletterna sväljs hela med ett glas vatten och ingen föda bör intas under två timmar före och en timme efter respektive dos.
Om det anses lämpligt kan Tasigna ges tillsammans med vissa andra läkemedel.
Läkemedlet bör ges med försiktighet till patienter som har svåra leverproblem eller vissa hjärtproblem.
Mer information finns i produktresumén (ingår också i EPAR).
Hur verkar Tasigna?
Dessa substanser verkar genom att blockera vissa enzymer, s. k. proteinkinaser.
Nilotinib verkar genom att blockera det proteinkinas som kallas ” bcr- abl ” - kinaset.
Detta enzym 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Genom att blockera bcr- abl - kinaset hjälper Tasigna till att kontrollera spridningen av leukemiceller
Hur har Tasignas effekt undersökts?
Effekterna av Tasigna prövades först i olika experimentmodeller innan de studerades på människor.
Tasignas effekt har studerats i två huvudstudier med sammanlagt 439 patienter med KML som inte tolererade eller hade slutat svara på imatinib.
Tasigna jämfördes inte med något annat läkemedel.
Den första studien omfattade totalt 320 patienter vars sjukdom var i den ” kroniska fasen ” och varav tre fjärdedelar hade slutat svara på imatinib.
Huvudmåttet på effekt var andelen patienter som visat ” betydande cytogenetisk respons ” (andelen av patientens vita blodkroppar som innehöll Philadelphiakromosomen hade sjunkit till under 35 procent).
Den andra studien omfattade totalt 119 patienter vars sjukdom var i den ” accelererade fasen ” och varav fyra femtedelar hade slutat svara på imatinib.
Huvudmåttet på effekt var andelen patienter som visat ” hematologisk respons ” (antalet vita blodkroppar i blodet återgick till det normala).
Vilken nytta har Tasigna visat vid studierna?
I studien av KML i den kroniska fasen visade 156 (49%) av de 320 patienterna betydande cytogenetisk respons efter att ha fått Tasigna under i genomsnitt 341 dagar (ungefär elva månader).
I studien av KML i den accelererade fasen visade 50 (42%) av de 119 patienterna hematologisk respons efter att ha fått Tasigna under i genomsnitt 202 dagar (ungefär sju månader).
I båda studierna hade Tasigna en liknande effekt på patienter som inte tolererade imatinib och patienter som slutat svara på imatinib.
Vilka är riskerna med Tasigna?
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är trombocytopeni (lågt antal blodplättar), neutropeni (lågt antal vita blodkroppar), anemi (lågt antal röda blodkroppar), huvudvärk, illamående, förstoppning, diarré, hudutslag, klåda, trötthet och förhöjda nivåer av lipas (ett enzym som framställs av bukspottkörteln).
Förteckningen över samtliga biverkningar som rapporterats för Tasigna finns i bipacksedeln.
Tasigna ska inte ges till personer som kan vara överkänsliga (allergiska) mot nilotinib eller något annat innehållsämne.
Varför har Tasigna godkänts?
Kommittén för humanläkemedel (CHMP) kom fram till att effekten av Tasigna, även om läkemedlet inte direkt jämfördes med någon annan behandling, hade demonstrerats tillräckligt och var densamma som effekten av ett annat läkemedel i samma klass.
Kommittén fann att fördelarna med Tasigna är större än riskerna vid behandling av Philadelphiakromosompositiva vuxna med KML i den kroniska eller den accelererade fasen och som hade utvecklat resistens mot eller inte tolererade tidigare behandling, bland annat imatinib.
Kommittén rekommenderade att Tasigna skulle godkännas för försäljning.
Vad görs för att garantera säker användning av Tasigna?
Paketet ska påminna dem om hur patienten kan använda Tasigna på ett säkert sätt.
Mera information om Tasigna:
Den 19. november 2007 beviljade Europeiska kommissionen Novartis Europharm Limited ett godkännande för försäljning av Tasigna som gäller i hela Europeiska unionen.
Sammanfattningen av yttrandet om Tasigna från Kommittén för särläkemedel finns här.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 10- 2007.
©EMEA 2007
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll (Koncentration)
Förpackningsstorlek
EU/ 1/ 07/ 422/ 001 EU/ 1/ 07/ 422/ 002 EU/ 1/ 07/ 422/ 003 EU/ 1/ 07/ 422/ 004
Tasigna Tasigna Tasigna Tasigna
200 mg 200 mg 200 mg 200 mg
Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård
Oral användning Oral användning Oral användning Oral användning
Blister (PVC/ PVDC/ Al) Blister (PA/ Al/ PVC/ Al) Blister (PVC/ PVDC/ Al) Blister (PA/ Al/ PVC/ Al)
28 kapslar 28 kapslar 112 kapslar 112 kapslar
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Tasigna 200 mg hårda kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En hård kapsel innehåller 200 mg nilotinib (som hydrokloridmonohydrat).
Hjälpämne:
Laktosmonohydrat:
156, 11 mg per kapsel.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hård kapsel
Vitt till lätt gulaktigt pulver i ljusgula, ogenomskinliga, hårda gelatinkapslar, storlek 0, med röd axial prägling ” NVR/ TKI ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Tasigna är indicerat för behandling av vuxna med Philadelphiakromosompositiv kronisk myeloisk leukemi (KML) i kronisk och accelererad fas, med resistens eller intolerans mot tidigare behandling där imatinib ingått.
Det finns inga effektdata tillgängliga för patienter med KML i blastkris.
4. 2 Dosering och administreringssätt
Behandlingen bör inledas av läkare med erfarenhet av diagnos och behandling av patienter med KML.
Rekommenderad dos av Tasigna är 400 mg två gånger dagligen.
Behandlingen bör fortsätta så länge som den är till nytta för patienten.
Tasigna bör tas två gånger dagligen med cirka 12 timmars mellanrum och skall inte tas tillsammans med måltid.
Kapslarna bör sväljas hela tillsammans med ett glas vatten.
Mat skall inte intas under 2 timmar närmast före och minst en timme efter dosintag.
Om kliniskt indicerat, kan Tasigna ges i kombination med hematopoetiska tillväxtfaktorer såsom erytropoetin eller granulocytkolonistimulerande faktor (G- CSF).
Om kliniskt indicerat, kan Tasigna ges tillsammans med hydroxyurea eller anagrelid.
Dosjustering Tasigna kan behöva utsättas temporärt och/ eller dosen behöva minskas vid hematologisk toxicitet (neutropeni, trombocytopeni) som inte är relaterad till den bakomliggande leukemin (se Tabell 1).
2 Tabell 1
Dosjustering vid neutropeni och trombocytopeni
KML i kronisk fas
trombocyter < 50 x 109/ l
1.
2.
Återuppta behandlingen inom 2 veckor med tidigare dosering vid ANC > 1, 0 x 109/ l och/ eller trombocyter > 50 x 109/ l.
3.
Om de låga blodvärdena kvarstår, kan minskning av dosen till 400 mg en gång dagligen vara nödvändig.
KML i accelererad
trombocyter < 10 x 109/ l
1.
2.
Återuppta behandlingen inom 2 veckor med tidigare dosering vid ANC > 1, 0 x 109/ l och/ eller trombocyter > 20 x 109/ l.
3.
Om de låga blodvärdena kvarstår, kan minskning av dosen till 400 mg en gång dagligen vara nödvändig.
* ANC = absolut neutrofiltal
Om kliniskt signifikant, måttlig eller svår icke- hematologisk toxicitet utvecklas, bör behandlingen avbrytas och återupptas med 400 mg en gång dagligen så snart som toxiciteten försvunnit.
Om kliniskt lämpligt bör återupptrappning av dosen till 400 mg två gånger dagligen övervägas.
Förhöjda serumlipaser:
Vid förhöjda serumlipasvärden grad 3- 4 skall dosen minskas till 400 mg en gång dagligen eller avbrytas.
Serumlipasnivåer skall kontrolleras månatligen eller när kliniskt indicerat.
Förhöjda bilirubinvärden och levertransaminaser:
Vid förhöjda bilirubinvärden grad 3- 4, skall dosen minskas till 400 mg en gång dagligen eller avbrytas.
Nivån på bilirubin och levertransaminaser skall kontrolleras månatligen eller när kliniskt indicerat.
Om en dos glöms bort bör patienten inte ta en extra dos utan endast ta nästa föreskrivna dos.
Barn och ungdomar Tasigna rekommenderas inte till barn och ungdomar under 18 år, beroende på brist på data avseende säkerhet och effekt (se avsnitt 5. 1).
Äldre patienter Cirka 30% av försökspersonerna i kliniska studier var 65 år eller äldre.
Inga större skillnader sågs vad gäller säkerhet och effekt hos patienter ≥65 år, jämfört med vuxna i åldern 18- 65 år.
Patienter med nedsatt njurfunktion Inga kliniska studier har utförts på patienter med nedsatt njurfunktion.
Eftersom nilotinib och dess metaboliter inte utsöndras via njurarna, förväntas inte någon nedgång i totalt kroppsclearance hos patienter med nedsatt njurfunktion.
Patienter med nedsatt leverfunktion Inga studier har utförts med Tasigna på patienter med nedsatt leverfunktion.
Försiktighet skall iakttas vid behandling av patienter med nedsatt leverfunktion (se avsnitt 4. 4).
Hjärtat I kliniska studier har patienter med okontrollerad eller signifikant hjärtsjukdom (t ex nyligen inträffad hjärtinfarkt, kronisk hjärtsvikt, instabil angina eller kliniskt signifikant bradykardi) uteslutits.
Försiktighet skall iakttas vid behandling av patienter med relevanta hjärtsjukdomar (se avsnitt 4. 4).
3 4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Benmärgshämning Behandling med Tasigna förknippas med trombocytopeni, neutropeni och anemi (grad 3- 4 enligt National Cancer Institute Common Toxicity Criteria).
Detta inträffar oftare hos patienter med KML i accelererad fas.
Fullständig blodbild skall tas varannan vecka under de första 2 månaderna och sedan varje månad, eller när det är kliniskt indicerat.
Benmärgshämningen var i allmänhet reversibel och hanterades vanligen genom temporär utsättning av Tasigna eller genom dosminskning (se avsnitt 4. 2).
QT- förlängning Tasigna har visat sig förlänga ventrikulär repolarisation i hjärtat på ett koncentrationsberoende sätt vid mätning av QT- intervall med EKG.
I fas II- studien på KML- patienter i den kroniska och accelererade fasen, som visat resistens och intolerans mot imatinib, var förändringen i det genomsnittliga, tidsberäknade QTcF- intervallet vid steady state 6 msek respektive 8 msek, jämfört med baslinjen.
Ett QTcF- värde om > 500 msek sågs hos < 1% av dessa patienter.
Inga episoder av ” torsade de pointes ” observerades i kliniska prövningar.
I en studie på friska frivilliga med exponeringar som var jämförbara med dem som setts hos patienter var den genomsnittliga tidsberäknade QTcF- förändringen, med avdrag för placebo, 7 msek (CI±4 msek), jämfört med baslinjen.
Ingen försöksperson hade ett QTcF > 450 msek.
Inga kliniskt relevanta arytmier sågs heller under prövningens gång.
Framförallt sågs inga episoder av ” torsade de pointes ” (tillfälligt eller varaktigt).
Signifikant förlängning av QT- intervallet kan inträffa när nilotinib tas på ett olämpligt sätt med starka CYP3A4- hämmare och/ eller läkemedel med känd potential för QT- förlängning, och/ eller föda (se avsnitt 4. 5).
Hypokalemi och hypomagnesemi kan ytterligare förstärka denna effekt.
Förlängning av QT- intervallet kan utsätta patienter för dödlig risk.
Tasigna skall användas med försiktighet till patienter som har eller löper signifikant risk att utveckla QTc- förlängning, som dem:
- med medfödd, lång QT- förlängning
- med okontrollerad eller signifikant hjärtsjukdom inklusive nyligen inträffad hjärtinfarkt, kronisk
hjärtsvikt, instabil angina eller klinisk signifikant bradykardi.
- som tar läkemedel mot arytmier eller andra substanser som leder till QT- förlängning.
Noggrann monitorering av effekt på QTc- intervallet är tillrådligt och ett EKG rekommenderas före inledande av behandling med Tasigna och när kliniskt indicerat.
Hypokalemi eller hypomagnesemi måste åtgärdas före behandling med Tasigna och monitoreras tidvis under behandlingen.
Interaktioner med andra läkemedel Administrering av Tasigna tillsammans med medel som är kraftiga hämmare av CYP3A4 (inklusive men inte begränsat till ketokonazol, itrakonazol, vorikonazol, moxifloxacin, klaritromycin, telitromycin, ritonavir) bör undvikas.
Om behandling med något av dessa medel skulle bli nödvändigt, rekommenderas att behandlingen med Tasigna om möjligt avbryts (se avsnitt 4. 5).
Om behandlingen med Tasigna inte kan avbrytas tillfälligt, skall patienten monitoreras noggrant vad avser förlängning av QT- intervallet (se avsnitten 4. 2, 4. 5 och 5. 2).
Samtidig användning av Tasigna och läkemedel som är potenta inducerare av CYP3A4 (t ex fenytoin, rifampicin, karbamazepin, fenobarbital och johannesört) minskar sannolikt exponeringen för nilotinib i kliniskt relevant utsträckning.
För patienter som får Tasigna skall därför alternativt läkemedel med mindre risk för CYP3A4- inducering väljas vid samtidig administrering (se avsnitt 4. 5).
4 Suppression av sekretion av magsaft kan resultera i lägre exponering för nilotinib.
Därför rekommenderas inte användning av antacida, H2- blockerare, eller protonpumpshämmare samtidigt med Tasigna (se avsnitt 4. 5).
Påverkan från föda Nilotinibs biotillgänglighet ökar vid intag tillsammans med måltid.
Tasigna skall inte tas tillsammans med måltid (se avsnitten 4. 2 och 4. 5), utan bör tas 2 timmar efter måltid.
Måltid ska inte intas förrän tidigast minst en timme efter dosintag.
Grapefruktjuice och annan föda som är känd för att hämma CYP3A4 skall undvikas.
Nedsatt leverfunktion Inga studier har utförts med Tasigna på patienter med nedsatt leverfunktion.
I kliniska studier har patienter med alanintransaminas (ALAT) och/ eller aspartattransaminas (ASAT) > 2, 5 (eller > 5 om relaterat till sjukdomen) gånger övre normalgränsen och/ eller totalt bilirubin > 1, 5 gånger övre normalgränsen uteslutits.
Nilotinib metaboliseras främst genom levern.
Patienter med nedsatt leverfunktion kan därför ha ökad exponering för nilotinib och försiktighet bör iakttas vid behandling (se avsnitt 4. 2).
Serumlipas Förhöjt serumlipasvärde har observerats.
Försiktighet rekommenderas hos patienter med pankreatit i anamnesen.
Laktos Tasigna kapslar innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Substanser som kan öka serumkoncentrationerna av nilotinib Nilotinib metaboliseras främst i levern och är också ett substrat för multidrog- effluxpumpen, P - glykoprotein (Pgp).
Absorption och åtföljande eliminering av systemiskt absorberat nilotinib kan därför påverkas av substanser som påverkar CYP3A4 och/ eller Pgp.
Exponering för nilotinib hos friska försökspersoner ökade 3- faldigt vid samtidig behandling med den kraftiga CYP3A4- hämmaren ketokonazol.
Samtidig behandling med kraftiga CYP3A4- hämmare, inklusive ketokonazol, itrakonazol, vorikonazol, ritonavir, moxifloxacin, klaritromycin och telitromycin bör därför undvikas (se avsnitten 4. 2 och 4. 4).
Ökad exponering för nilotinib kan också förväntas med måttliga CYP3A4 - hämmare.
Alternativ samtidig behandling med medel med ingen eller minimal CYP3A4- hämning bör övervägas.
Substanser som kan minska serumkoncentrationerna av nilotinib Rifampicin, en potent inducerare av CYP3A4, minskar Cmax för nilotinib med 64% och minskar nilotinibs AUC med 80%.
Rifampicin och nilotinib skall inte användas samtidigt.
Samtidig administrering av andra läkemedel som inducerar CYP3A4 (t ex fenytoin, karbamazepin, fenobarbital och johannesört) minskar sannolikt på samma sätt exponeringen för nilotinib i kliniskt relevant utsträckning.
Hos patienter där CYP3A4- inducerare är indicerat, skall alternativa läkemedel med mindre risk för enzyminduktion väljas.
Nilotinib har pH- beroende löslighet, därför kan absorbtionen av nilotinib minskas av substanser som hämmar sekretionen av magsaft.
Användning av antacida, H2- blockerare eller protonpumpshämmare samtidigt med Tasigna rekommenderas inte.
5 Substanser som kan få förändrad systemisk koncentration på grund av nilotinib Nilotinib är en relativt stark hämmare av CYP3A4, CYP2C8, CYP2C9, CYP2D6 och UGT1A1 in vitro, vilket eventuellt ökar koncentrationerna av substanser som elimineras av dessa enzymer.
Den kliniska relevansen av dessa möjliga interaktioner har inte studerats men försiktighet är tillrådligt särskilt vid samtidig användning av nilotinib och läkemedel med snävt terapeutiskt index.
Samtidig administrering av en engångsdos av Tasigna och oralt administrerat midazolam till friska försökspersoner ökade dessutom exponeringen för midazolam med 30%.
Det kan inte uteslutas att effekten av nilotinib är större vid steady state.
Försiktighet bör iakttas vid samtidig administrering av Tasigna och substrat för dessa enzymer med snävt terapeutiskt index [t ex astemizol, terfenadin, cisaprid, pimozid, kinidin, bepridil eller ergotalkaloider (ergotamin, dihydroergotamin)].
Eftersom warfarin metaboliseras av CYP2C9 och CYP3A4 bör försiktighet iakttas när det ges.
Andra läkemedel för antikoagulation bör övervägas.
Antiarytmiska läkemedel och andra substanser som kan förlänga QT- intervallet Nilotinib bör användas med försiktighet till patienter som har eller kan utveckla förlängning av QT - intervallet, inklusive de patienter som tar antiarytmiläkemedel, såsom amiodaron, disopyramid, prokainamid, kinidin och sotalol eller andra läkemedel som kan leda till QT- förlängning, såsom klorokin, halofantrin, klaritromycin, haloperidol och metadon (se avsnitt 4. 4).
Andra interaktioner som kan påverka serumkoncentrationerna Absorptionen av Tasigna ökar om det tas tillsammans med måltid, vilket ger högre serumkoncentrationer (se avsnitten 4. 2, 4. 4 och 5. 2).
Grapefruktjuice och annan föda som är känd för att hämma CYP3A4 skall undvikas.
4. 6 Graviditet och amning
Graviditet Data från behandling av gravida kvinnor med Tasigna saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
Tasigna skall användas under graviditet endast då det är absolut nödvändigt.
Om det används under graviditet måste patienten informeras om den potentiella risken för fostret.
Kvinnor i fertil ålder måste rådas att använda ett effektivt antikonceptionsmedel under behandling med Tasigna.
Amning Det är inte känt om nilotinib utsöndras i human bröstmjölk.
Studier på djur har visat att det utsöndras i mjölk.
Kvinnor bör inte amma under behandling med Tasigna, eftersom en risk för spädbarnet inte kan uteslutas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts med nilotinib.
Patienter som upplever yrsel, trötthet, försämrad syn eller andra negativa effekter som eventuellt kan påverka förmågan att säkert framföra fordon eller använda maskiner bör avstå från dessa aktiviteter så länge som effekten kvarstår (se avsnitt 4. 8).
4. 8 Biverkningar
De data som beskrivs nedan speglar den exponering för Tasigna som 438 patienter utsatts för i en öppen multicenterstudie.
Vid studiens slut hade 46% av patienterna med KML i kronisk fas exponerats under 6- 12 månader och 18% av patienterna hade exponerats under mer än 12 månader.
62% av patienterna med KML i accelererad fas hade exponerats under 3- 12 månader och 10% av patienterna hade exponerats under mer än 12 månader.
Dosen var 400 mg två gånger dagligen.
Exponeringsduration (median), i antal dagar, var 245 (1- 502) för KML- patienterna i kronisk fas och 138 (2- 503) för KML- patienterna i accelererad fas.
6 De vanligast förekommande, icke- hematologiska, läkemedelsrelaterade biverkningarna var utslag, klåda, illamående, trötthet och huvudvärk.
De flesta av dessa biverkningar var lätta till måttligt svåra.
Förstoppning, diarré, skelettsmärta, artralgi, muskelspasm och perifert ödem var mindre vanligt förekommande och lätta till måttligt svåra.
Hos 16% av patienterna i kronisk fas och hos 14% av patienterna i accelererad fas utsattes behandlingen på grund av biverkningar, oavsett orsakssamband.
Utveckling av hematologisk toxicitet som en följd av behandlingen inkluderade trombocytopeni (27%), neutropeni (15%) och anemi (13%).
Pleurautgjutning och perikardiell utgjutning, liksom komplikationer av vätskeretention, inträffade hos < 1% av patienterna som fick Tasigna.
Kronisk hjärtinsufficiens observerades hos 1% av patienterna.
Gastrointestinal - och CNS- blödning rapporterades hos 3% respektive 1% av patienterna.
Ett QTcF- värde överstigande 500 msek sågs hos < 1% av patienterna.
Inga episoder av ” torsade de pointes ” (tillfälligt eller varaktigt) observerades.
De icke- hematologiska biverkningar (exklusive onormala laboratorievärden) som rapporterats hos minst 5% av patienterna i kliniska studier av Tasigna framgår av Tabell 2.
De är ordnade efter frekvens enligt följande definition: mycket vanlig (≥1/ 10) eller vanlig (≥1/ 100, < 1/ 10).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 2
Biverkningar (≥5% av alla patienter, n=438)
Organsystem
Frekvens Biverkningar
Alla
Grad 3- 4
Kronisk
Accelererad
grader
fas
fas
Grad 3- 4
Grad 3- 4
%
%
%
%
Centrala och perifera nervsystemet
Mycket vanlig
Huvudvärk
15
1
2
< 1
Magtarmkana -
Mycket vanlig
Illamående
19
< 1
< 1
< 1
Mycket vanlig
Förstoppning
11
Mycket vanlig Vanlig Vanlig Mycket vanlig
Diarré Kräkningar Buksmärta Utslag
10 9 5 26
2 < 1 < 1 1
2 < 1 < 1 < 1
< 1 0 < 1 0
subkutan
Mycket vanlig
Pruritus
22
< 1
< 1
vävnad
Vanlig
Alopeci
7
< 1
tala systemet
Vanlig
Artralgi
6
< 1 < 1
och bindväv
Vanlig
Muskelspasm
6
0 0
Metabolism och nutrition
Vanlig Vanlig
Skelettsmärta Anorexi
6 5
0 0
Allmänna
Mycket vanlig
Trötthet
16
< 1 < 1
< 1
och/ eller symtom vid administre - ringsstället
Vanlig
Ödem, perifert
5
0 0
7 Ytterligare data från kliniska prövningar Följande biverkningar har rapporterats hos patienter i kliniska studier av Tasigna i mindre frekvens än 5% (vanlig ≥1/ 100; < 1/ 10; mindre vanlig > 1/ 1 000; < 1/ 100; enstaka händelser tas upp under frekvens ej känd [kan inte beräknas från tillgängliga data]).
Vad gäller onormala laboratorievärden har mycket vanliga händelser (≥1/ 10), som inte är upptagna i Tabell 2, också rapporterats.
Dessa biverkningar är omnämnda med hänsyn till klinisk relevans och presenteras i fallande allvarlighetsgrad inom varje kategori.
Undersökningar:
Mycket vanlig: förhöjt lipasvärde.
Vanlig: ökat blodamylas, ökat alaninaminotransfereas, ökat aspartataminotransferas, ökat blodbilirubin, ökat alkaliskt fosfatas i blod, ökat gamma- glutamyltransferas, ökat blodkreatininfosfokinas och ökat blodglukos, viktnedgång, viktökning.
Mindre vanlig: ökat blodlaktathydrogenas, minskat blodglukos, ökat blodkreatinin, ökat blodurea.
Ej känd: ökat troponinvärde, minskat blodkalium, ökat okonjugerat blodbilirubin.
Hjärtat:
Vanlig: palpitationer, förlängt EKG- QT.
Mindre vanlig: hjärtsvikt, angina pectoris, förmaksflimmer, perikardiell utgjutning, koronarartärsjukdom, kardiomegali, hjärtblåsljud, bradykardi.
Ej känd: hjärtinfarkt, ventrikulär dysfunktion, perikardit, hjärtfladder, extrasystole.
Blodet och lymfsystemet:
Vanlig: febril neutropeni, pancytopeni.
Mindre vanlig: trombocytemi, leukocytos.
Centrala och perifera nervsystemet:
Vanlig: yrsel, parestesi.
Mindre vanlig: intrakraniell blödning, migrän, tremor, hypestesi, hyperestesi.
Ej känd: hjärnödem, medvetandeförlust, opticusneurit, perifer neuropati.
Ögon:
Mindre vanlig: ögonblödning, reducerad synskärpa, periorbitalt ödem, konjunktivit, ögonirritation, torra ögon.
Ej känd: papillödem, diplopi, dimsyn, fotofobi, ögonsvullnad, blefarit, ögonsmärta.
Öron och balansorgan:
Vanlig: vertigo.
Ej känd: försämrad hörsel, öronsmärta.
Andningsvägar, bröstkorg och mediastinum:
Vanlig: dyspné, ansträngningsdyspné, hosta, dysfoni.
Mindre vanlig: lungödem, pleurautgjutning, interstitiell lungsjukdom, pleurasmärta, pleurit, epistaxis, ont i svalg/ strupe, halsirritation.
Ej känd: pulmonell hypertoni.
Magtarmkanalen:
Vanlig: magbesvär, dyspepsi, väderspänning.
Mindre vanlig: pankreatit, gastrointestinal blödning, melena, utspänd buk, munsår, gastroesofagal reflux, stomatit, muntorrhet.
Ej känd: gastrointestinalt sår med perforation, retroperitoneal blödning, hematemes, magsår, ulcerös esofagit, subileus.
8 Njurar och urinvägar:
Mindre vanlig: dysuri, urinträngningar, nykturi, pollakisuri.
Ej känd: njursvikt, hematuri, urininkontinens.
Hud och subkutan vävnad:
Vanlig: nattliga svettningar, eksem, urtikaria, erytem, hyperhidros, torr hud.
Mindre vanlig: exfoliativt utslag, ekkymos, ansiktssvullnad.
Ej känd: erytema nodosum, hudsår, petekier, ljuskänslighet.
Muskuloskeletala systemet och bindväv:
Vanlig: muskuloskeletal bröstsmärta, muskuloskeletal smärta.
Mindre vanlig: muskelsvaghet.
Ej känd: artrit, svullna leder.
Endokrina systemet:
Mindre vanlig: hypertyreos.
Ej känd: hypotyreos, tyreoidit.
Metabolism och nutrition:
Vanlig: hypomagnesemi, hyperkalemi, hyperglykemi.
Mindre vanlig: hypokalemi, hyponatremi, hypokalcemi, hypofosfatemi, dehydrering, minskad aptit, ökad aptit.
Ej känd: diabetes mellitus, hyperkalcemi, hyperfosfatemi.
Infektioner och infestationer:
Mindre vanlig: lunginflammation, urinvägsinfektion, gastroenterit, faryngit.
Ej känd: sepsis, bronkit, herpes simplex, candidainfektion.
Blodkärl:
Vanlig: hypertoni, flushing.
Mindre vanlig: hypertensiv kris, hematom.
Ej känd: hemorragisk chock, hypotoni, trombos.
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanlig: pyrexi.
Mindre vanlig: bröstsmärta, ansiktsödem, gravitationsödem, influensaliknande sjukdom, förkylning, sjukdomskänsla.
Lever och gallvägar:
Mindre vanlig: hepatit.
Ej känd: hepatotoxicitet, hepatomegali, gulsot.
Reproduktionsorgan och bröstkörtel:
Mindre vanlig: ont i brösten, gynekomasti, erektil dysfunktion.
Psykiska störningar:
Vanlig: insomnia.
Mindre vanlig: depression, oro.
Ej känd: desorientering, förvirringstillstånd.
9 Kliniskt relevanta eller allvarliga avvikelser från rutinvärdena vid hematologiska eller biokemiska laboratorietester framgår av Tabell 3.
Tabell 3
Onormala laboratorievärden grad 3/ 4
KML kronisk fas n=318% Grad 3- 4
accelererad fas n=120% Grad 3- 4
Hematologiska parametrar
28
23
Förhöjt SGOT (ASAT)
1
< 1
Överdosering
Inga fall av överdosering har rapporterats.
Vid överdosering bör patienten övervakas och lämplig understödjande behandling insättas.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Proteinkinashämmare, ATC- kod L01XE08
Tasigna är en potent hämmare av Abl- tyrosinkinasaktiviteten hos BCR- ABL- onkoprotein, både i cellinjer och i primära Philadelphiakromosompositiva leukemiceller.
Substansen binds med hög affinitet till ATP- bindningsstället på ett sådant sätt att den kraftigt hämmar vildtyps- BCR- ABL och bibehåller aktiviteten mot 32/ 33 imatinibresistenta, mutanta former av BCR- ABL.
Som en följd av denna biokemiska aktivitet hämmar nilotinib proliferationen selektivt och inducerar apoptos i cellinjer och primära leukemiceller från patienter med Philadelphiakromosompositiv KML.
I musmodeller av KML minskar nilotinib, givet som enda medel, tumörbördan och förlänger överlevnaden efter peroral administrering.
10 Tasigna har liten eller ingen effekt på majoriteten av andra proteinkinaser som undersökts, inklusive Src, utom på PDGF, kit - och efrinreceptorkinaser, som hämmas vid koncentrationer inom det område som uppnås efter peroral administrering av de terapeutiska doser som rekommenderas vid behandling av KML (se Tabell 4).
Tabell 4
kinasprofil (fosforylering IC50 nM)
BCR- ABL 20
PDGFR KIT 69 210
Kliniska studier En öppen, okontrollerad, multicenterstudie i fas II har utförts för att utvärdera Tasignas effekt hos patienter med KML med resistens eller intolerans mot imatinib med separata behandlingsarmar för kronisk och accelererad sjukdomsfas.
Studien pågår för närvarande.
Effekten baserades på de 320 patienter i kronisk fas och 119 patienter i accelererad fas som tagits in i studien.
Medianduration för behandlingen var 341 dagar för patienter i kronisk fas och 202 dagar för patienter i accelererad fas (se Tabell 5).
Tasigna gavs kontinuerligt (två gånger dagligen, 2 timmar efter måltid, samt utan måltid under minst en timme efter administreringen), såvida det inte fanns tecken på otillräckligt svar eller sjukdomsprogression.
Dosupptrappning till 600 mg två gånger dagligen var tillåtet.
Tabell 5
Exponeringsduration för Tasigna
Kronisk fas n=320
Accelererad fas n=119
Medianduration för behandling, antal
341
202
dagar (25: e- 75: e percentilen)
(196- 437)
(103- 359)
Resistens mot imatinib inkluderade misslyckat försök att uppnå komplett hematologiskt svar på behandlingen (efter 3 månader), cytogenetiskt svar (efter 6 månader) eller betydande cytogenetiskt svar (efter 12 månader), eller sjukdomsprogression efter tidigare cytogenetiskt eller hematologiskt svar.
Imatinibintolerans inkluderade patienter hos vilka behandlingen med imatinib utsattes på grund av toxicitet och som inte visat betydande cytogenetiskt svar vid tiden för inträde i studien.
Totalt sett var 73% av patienterna resistenta mot imatinib, medan 27% var intoleranta mot imatinib.
Majoriteten av patienterna hade en lång sjukdomshistoria av KML, med omfattande behandlingar med andra antineoplastiska medel, inkluderande imatinib, hydroxyurea och interferon, och vissa patienter hade även misslyckat utfall av organtransplantation (Tabell 6).
Medianvärdet för högsta dos som tidigare getts av imatinib var 600 mg/ dag för patienter i kronisk fas och 800 mg/ dag för patienter i accelererad fas.
Högsta imatinibdos som getts tidigare var ≥600 mg/ dag hos 75% av alla patienter; 41% av patienterna hade fått imatinibdoser om ≥800 mg/ dag.
11 Tabell 6
Karakteristika för KMLs sjukdomshistoria
Kronisk fas (n=320)
Accelererad fas (n=119)
Mediantid sedan diagnos, antal månader
57
71
(variationsbredd) Imatinib
(5- 275)
(2- 298)
Resistens Intolerans utan MCyR
226 (71%) 94 (29%)
96 (81%) 23 (19%)
Mediantid för behandling med imatinib,
973
976
antal dagar (25: e- 75: e percentilen) Tidigare hydroxiurea Tidigare interferon Tidigare benmärgstransplantation
(515- 1 485) 83% 64% 8%
(488- 1 543) 92% 58% 8%
Det primära effektmåttet för patienterna i kronisk fas var betydande cytogenetiskt svar (MCyR), definierat som elimination (CCyR, fullständigt cytogenetiskt svar) eller signifikant reduktion till < 35% Ph+- metafaser (partiellt cytogenetiskt svar) av de Ph+- hematopoetiska cellerna.
Fullständigt hematologiskt svar (CHR) hos patienterna i kronisk fas bedömdes som ett sekundärt effektmått.
Det primära effektmåttet hos patienterna i accelererad fas var bekräftat totalt hematologiskt svar (HR), definierat som antingen fullständigt hematologiskt svar, inga tecken på leukemi eller återgång till kronisk fas.
MCyR- frekvensen hos 320 patienter i kronisk fas var 49%.
De flesta som svarade på behandlingen uppnådde MCyR snabbt inom 3 månader (median 2, 8 månader) efter start av behandling med Tasigna, och detta upprätthölls (medianduration kan ej fastställas ännu (på grund av för kort uppföljningstid)).
Bland 156 patienter med MCyR förlorade 43 patienter (27, 6%) sitt MCyR.
Patienter med ett CHR vid baslinjen uppnådde MCyR snabbare (1 månad jämfört med 2, 8 månader).
Mediandurationen för CHR kan inte fastställas ännu.
Bekräftad total HR- frekvens hos 119 patienter i accelererad fas var 42%.
De flesta som svarade på behandlingen uppnådde HR tidigt med Tasigna (median 1 månad), och detta har varit bestående (mediandurationen kan inte fastställas ännu).
Inga patienter har uppvisat CHR- förlust.
MCyR - frekvensen var 27% med en mediantid till svar om 2 månader.
Svarsfrekvenserna för de två behandlingsarmarna framgår av Tabell 7.
Svar hos KML- patienter
(Bästa svarsfrekvens)
Kronisk fas
Accelererad fas
Hematologiskt svar (%)
Intolerans (n=94)
Resistens (n=226)
Totalt (n=320)
Totalt (n=119)
Totalt (95% CI)
- - -
42 (33- 51)
701 (63- 76) 25 Fullständigt
64 (56- 72)
NEL Återgång till kronisk fas Cytogenetiskt svar (%)
- -
- -
- -
7 10
Betydande (95% CI) Fullständigt Partiellt NEL = inga tecken på leukemi/ märg- svar 1
52 (42- 62) 39 13
47 (41- 54) 32 15
49 (43- 54) 34 14
27 (19- 35) 15 12
114 patienter i kronisk fas hade CHR vid baslinjen och kunde därför inte bedömas vad gäller fullständigt hematologiskt svar.
Effektdata för patienter med KML i blastkris är ännu inte tillgängliga.
Separata behandlingsarmar var också inkluderade i fas II- studien för att undersöka Tasigna på en grupp patienter i kronisk och accelererad fas, som tidigare fått omfattande behandlingar med ett flertal läkemedel, inkluderande tyrosinkinashämmare, i kombination med imatinib.
Studien pågår för närvarande.
Av dessa patienter var 30/ 36 (83%) behandlingsresistenta, ej intoleranta.
Hos 22 patienter i kronisk fas, som utvärderats vad avser effekt, medförde Tasigna en MCyR- frekvens om 32% och en CHR- frekvens om 50%.
Hos 11 patienter i accelererad fas som utvärderats vad avser effekt medförde behandlingen en total HR - frekvens om 36%.
Efter sviktande behandling med imatinib noterades 24 olika Bcr- Abl- mutationer hos 45% av patienterna i kronisk fas och hos 57% av patienterna i accelererad fas av KML, som utvärderats vad gäller mutationer.
Tasigna visades vara effektivt hos patienter som hade en mångfald av Bcr- Abl - mutationer, förknippade med imatinibresistens, utom T315I.
5. 2 Farmakokinetiska egenskaper
Absorption Maximala koncentrationer av nilotinib uppnås 3 timmar efter peroral administrering.
Nilotinibs absorption efter peroral administrering var cirka 30%.
Hos friska frivilliga ökar nilotinibs Cmax och AUC i serum med 112% respektive 82%, då Tasigna ges tillsammans med måltid, jämfört med vid fasta.
Administrering av Tasigna 30 minuter eller 2 timmar efter måltid ökade nilotinibs biotillgänglighet med 29% respektive 15% (se avsnitten 4. 2, 4. 4 och 4. 5).
Distribution Nilotinibs blod- plasma- kvot är 0, 71.
Baserat på in vitro- studier är plasmaproteinbindningen cirka 98%.
Metabolism De främsta metaboliseringsvägarna som identifierats hos friska försökspersoner är oxidering och hydroxylering.
Nilotinib är den största cirkulerande komponenten i serum.
Ingen av metaboliterna bidrar signifikant till nilotinibs farmakologiska aktivitet.
Nilotinib metaboliseras primärt av CYP3A4, med eventuellt mindre bidrag från CYP2C8.
Elimination Efter en engångsdos av radioaktivt märkt nilotinib till friska försökspersoner eliminerades mer än 90% av dosen inom 7 dagar, huvudsakligen i feces (94% av dosen).
Moderläkemedlet svarade för 69% av dosen.
13 Linjäritet/ Icke- linjäritet Exponeringen för nilotinib vid steady state var dosberoende, med mindre än dosproportionerliga ökningar av den systemiska exponeringen vid högre dosnivåer än 400 mg, givet en gång dagligen.
Daglig exponering för nilotinib i serum med 400 mg två gånger dagligen vid steady state var 35% högre än med 800 mg en gång dagligen.
Exponeringen för nilotinib ökade inte relevant när dosen ökades från 400 mg två gånger dagligen till 600 mg två gånger dagligen.
Karakteristika för patienterna Steady state uppnåddes i huvudsak efter 8 dagar.
Vid dosering två gånger dagligen var ökningen 3, 8- faldig.
Apparent eliminationshalveringstid, som fastställts från farmakokinetiken vid multipla doser som doserats en gång dagligen var cirka 17 timmar.
De interindividuella variationerna hos nilotinibs farmakokinetik var måttliga till höga.
5. 3 Prekliniska säkerhetsuppgifter
Nilotinib har utvärderats i studier av säkerhetsfarmakologi, allmäntoxicitet, genotoxicitet, reproduktionstoxicitet och fototoxicitet.
Nilotinib påverkade inte det centrala nervsystemet eller andningsfunktionen.
Kardiella säkerhetsstudier in vitro har visat prekliniska tecken på QT- förlängning, baserat på blockad av hERG - strömmarna och förlängning av aktionspotentialens duration i isolerade kaninhjärtan, på grund av nilotinib.
Ingen effekt sågs vid EKG- mätningar på hund eller apa, som fick behandling i upp till 39 veckor, eller i en särskild telemetristudie på hund.
I toxicitetsstudier vid upprepad dosering på hund i upp till 4 veckor och på cynomolgusapa i upp till 9 månader visades att levern var främsta målorgan för toxicitet på grund av nilotinib.
Förändringarna inkluderade ökning av alaninaminotransferas - och alkaliskt fosfatasaktiviteten samt histopatologiska fynd (huvudsakligen sinusoidalcell - eller Kupffer- cellhyperplasi/ hypertrofi, gallvägshyperplasi och periportal fibros).
I allmänhet var förändringarna i den kliniska kemin helt reversibla efter en 4 - veckors återhämtningsperiod, och de histologiska förändringarna visade partiell reversibilitet.
Exponeringar för de lägsta dosnivåerna, då levereffekterna sågs, var lägre än exponeringen hos människa vid en dos om 800 mg/ dag.
Endast mindre leverförändringar sågs hos mus eller råtta som behandlades i upp till 26 veckor.
Huvudsakligen reversibla ökningar i kolesterolnivåerna sågs hos råtta, hund och apa.
Genotoxicitetsstudier på bakteriesystem in vitro och på mammaliesystem in vitro och in vivo, med och utan metabolisk aktivering, visade inga tecken på mutagen potential hos nilotinib.
Nilotinib inducerade inte teratogenicitet, men visade embryo - och fostertoxicitet vid doser som också visade maternell toxicitet.
Ökad förlust efter implantation observerades i såväl fertilitetsstudien, som inkluderade behandling av både hon - och handjur, som embryotoxicitetsstudien, som inkluderade behandling av hondjur.
Embryodödlighet och fostereffekter (huvudsakligen minskad fostervikt, för tidig sammanväxning av ansiktsbenen (sammansmält maxilla/ zygomaticus) viscerala och skeletala variationer) hos råtta samt ökad resorption av foster och skeletala variationer hos kanin har setts i embryotoxicitetsstudier.
Vid en studie på pre - och postnatal utveckling hos råtta orsakade exponering för nilotinib till mödrarna minskad födelsevikt med tillhörande förändringar i fysiska utvecklings - parametrar samt även minskad parning och fertilitet hos avkomman.
Exponeringen för nilotinib hos hondjur vid NOAEL (nivån för ingen observerad toxisk effekt) var i allmänhet mindre eller likvärdig den hos människa vid 800 mg/ dag.
Inga effekter noterades på spermieantal/ motilitet eller på fertilitet hos han - och honråttor upp till högsta testade dos, ungefär 5 gånger den rekommenderade dosen hos människa.
Risken för fotosensibilisering hos
14 patienter på grund av nilotinib anses därför mycket låg.
Inga karcinogenicitetsstudier har utförts med nilotinib.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll:
Laktosmonohydrat Krospovidon Poloxamer 188 Kiseldioxid, kolloidal, vattenfri Magnesiumstearat
Kapselskal:
Gelatin Titandioxid (E171) Gul järnoxid (E172)
Trycksvärta:
Shellac Röd järnoxid (E172) Sojalecitin (E322)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Blister av PVC/ PVDC/ Al och PA/ Al/ PVC/ Al.
Tasigna tillhandahålls i vecko - och månadsförpackningar: • Veckoförpackningen innehåller 28 kapslar. • Månadsförpackningen innehåller 112 kapslar (4x28).
En månadsförpackning består av 4 individuella veckoplånboksförpackningar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
15 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 422/ 001- 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
19. 11. 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
16 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
17 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Novartis Pharma GmbH Roonstraße 25 D- 90429 Nürnberg Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Innehavaren av godkännandet för försäljning skall säkerställa före marknadsföring att alla läkare som avser att förskriva Tasigna, och alla farmaceuter som kan lämna ut Tasigna, förses med ett informationspaket för hälso - och sjukvårdspersonal som innehåller följande: • Utbildningsbroschyr • Produktresumé (SPC) och bipacksedel och märkning
Viktiga delar som ska ingå i utbildningsbroschyren
• Kort om Tasignas bakgrund, dess indikation och dosering • Information om riskerna för hjärtat i samband med användning av Tasigna o Att Tasigna kan orsaka förlängning av QT- intervallet och att patienter som löper risk för arytmier, särskilt ” torsade de pointes ”, inte bör förskrivas Tasigna. o Vikten av att undvika samtidigt förskrivning med någon annan medicin som kan förlänga QT- intervallet o Försiktighet vid förskrivning till patienter med tidigare riskfaktorer för sjukdomar i hjärtats kärl o Att Tasigna kan orsaka vätskeretention, hjärtsvikt och lungödem
• Att Tasigna metaboliseras av CYP3A4 och att starka hämmare eller inducerare av detta enzym kan inverka betydligt på Tasigna. o Att hämmare kan öka potentialen för läkemedelsbiverkningar särskilt QT - intervallsförlängning. o Att varna patienter om receptfria läkemedel särskilt Johannesört
• Vikten av att informera patienter om effekter som föda har på exponeringen för Tasigna o Att inte äta inom två timmar före och en timme efter intag av Tasigna o Vikten av att undvika föda som grapefruktjuice som hämmar CYP3A4- enzymer
18 • ÖVRIGA VILLKOR
Farmakovigilanssystem
Innehavare av godkännande för försäljning skall försäkra sig om att farmakovigilanssystemet, som beskrivet i version 2, daterad 23- okt- 06, i Modul 1. 8. 1. i ansökan om godkännande för försäljning, finns och fungerar innan och så länge produkten finns tillgänglig.
Riskhanteringsplan
Innehavare av godkännande för försäljning förbinder sig att utföra de studier och ytterligare farmakovigilansaktiviteter som anges i farmakovigilansplanen, som överenskommet i version 2, 19 - sep- 07 i planen för riskhantering i Modul 1. 8. 2 i ansökan om godkännande för försäljning och alla ytterligare uppdateringar av planen för riskhantering överenskomna med CHMP.
I enlighet med CHMP: s riktlinje för riskhanteringssystem för läkemedel för humant bruk, ska en uppdaterad plan för riskhantering tillhandahållas samtidigt som nästa periodiska säkerhetsuppdateringsrapport (PSUR).
Dessutom, ska en uppdaterad plan för riskhantering sändas in • När ny information erhålls, som kan påverka den aktuella säkerhetsspecifikationen, farmakovigilansplanen eller aktiviteter inom riskminimering • Inom 60 dagar efter en betydelsefull (biverkningsövervaknings - eller riskminimerings -) milstolpe har nåtts • På begäran av EMEA
19 BILAGA III
MÄRKNING OCH BIPACKSEDEL
20 A.
MÄRKNING
21 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG MED VECKOFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Tasigna 200 mg hårda kapslar Nilotinib
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En hård kapsel innehåller 200 mg nilotinib (som hydrokloridmonohydrat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos – se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
22 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 422/ 001 EU/ 1/ 07/ 422/ 002
PVC/ PVDC/ Al PA/ Al/ PVC/ Al
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Tasigna 200 mg
23 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Tasigna 200 mg hårda kapslar Nilotinib
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
24 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG MED MÅNADSFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Tasigna 200 mg hårda kapslar Nilotinib
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En hård kapsel innehåller 200 mg nilotinib (som hydrokloridmonohydrat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos – se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
112 hårda kapslar Månadsförpackning innehållande 4 plånboksförpackningar.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
25 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 422/ 003 EU/ 1/ 07/ 422/ 004
PVC/ PVDC/ Al PA/ Al/ PVC/ Al
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Tasigna 200 mg
26 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
INRE PLÅNBOKSFÖRPACKNING I MÅNADSFÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Tasigna 200 mg hårda kapslar Nilotinib
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En hård kapsel innehåller 200 mg nilotinib (som hydrokloridmonohydrat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos – se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 hårda kapslar Del av en månadsförpackning innehållande 4 plånboksförpackningar.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
27 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 422/ 003 EU/ 1/ 07/ 422/ 004
PVC/ PVDC/ Al PA/ Al/ PVC/ Al
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Tasigna 200 mg
28 B.
BIPACKSEDEL
29 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Tasigna 200 mg hårda kapslar Nilotinib
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Tasigna är och vad det används för 2.
Innan du tar Tasigna 3.
Hur du tar Tasigna 4.
Eventuella biverkningar 5.
Hur Tasigna ska förvaras 6.
Övriga upplysningar
1.
VAD TASIGNA ÄR OCH VAD DET ANVÄNDS FÖR
Vad Tasigna är Tasigna är ett läkemedel som innehåller den aktiva substansen nilotinib.
Vad Tasigna används för Tasigna används för att behandla en typ av leukemi som kallas Philadelphiakromosompositiv, kronisk myeloisk leukemi (Ph- positiv KML).
KML är en cancersjukdom i blodet, som gör att kroppen producerar för många onormala vita blodkroppar.
Tasigna används till patienter med KML, som inte längre har nytta av tidigare behandling där imatinib ingått.
Tasigna används också till patienter som har upplevt allvarliga biverkningar vid tidigare behandling och därför inte kan fortsätta med det läkemedlet.
Hur Tasigna verkar Hos patienter med KML sker en förändring i DNA (arvsmassan), vilket utlöser en signal till kroppen att den ska producera onormala vita blodkroppar.
Tasigna blockerar denna signal och stoppar därmed produktionen av dessa celler.
Övervakning av dig under behandling med Tasigna Prover kommer att tas regelbundet på dig, inklusive blodprov, under behandlingen.
Med hjälp av dessa kan antalet blodkroppar (vita blodkroppar, röda blodkroppar och blodplättar) i din kropp kontrolleras, och man kan se hur Tasigna verkar på dig.
Kontakta din läkare, om du har några frågor om hur Tasigna verkar eller varför det har ordinerats till dig.
2.
INNAN DU TAR TASIGNA
De kan skilja sig från den allmänna information som finns i denna bipacksedel.
30 Ta inte Tasigna
- om du är allergisk (överkänslig) mot nilotinib eller något av övriga innehållsämnen i Tasigna,
som är uppräknade i slutet av denna bipacksedel.
Om du tror att du kan vara allergisk, fråga läkare om råd innan du tar Tasigna.
Var särskilt försiktig med Tasigna
- om du har en störning i hjärtfunktionen, som t ex onormal elektrisk signal, s k ” förlängt QT -
intervall ”.
- om du behandlas med läkemedel som påverkar hjärtslagen (läkemedel mot rytmrubbningar)
eller levern (se under ” Intag av andra läkemedel ”).
- om du har kalium - eller magnesiumbrist.
- om du har behandlats med ett läkemedel av en typ som kallas antracykliner (används ofta vid
behandling av leukemi).
- om du har någon störning i leverfunktionen eller bukspottkörteln.
- om du behandlas med läkemedel som påverkar halten av magsyra (se ” Intag av andra
läkemedel ”).
Om något av dessa stämmer in på dig, tala med läkare.
Intag av andra läkemedel Tasigna kan påverka eller påverkas av vissa andra läkemedel.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana, innan du tar Tasigna.
Detta gäller i synnerhet följande läkemedel: • läkemedel mot rytmrubbningar – används för att behandla oregelbundna hjärtslag • klorokin, halofantrin, klaritromycin, haloperidol, metadon – läkemedel som kan ha en oönskad effekt på hjärtfunktionen • ketokonazol, itrakonazol, vorikonazol, moxifloxacin, klaritromycin, telitromycin – används för att behandla infektioner • ritonavir – ett läkemedel ur klassen ” proteashämmare ”, som används för att behandla HIV • karbamazepin, fenobarbital, fenytoin – används för att behandla epilepsi • rifampicin – används för att behandla tuberkulos • johannesört – ett naturläkemedel som används för att behandla depression och andra tillstånd (också känt under namnet Hypericum perforatum) • midazolam – används för att lindra oro inför operation • warfarin – används för att behandla störningar i blodets förmåga att levra sig (t ex blodpropp eller trombos) • astemizol, terfenadin, cisaprid, pimozid, kinidin, bepridil eller ergotalkaloider (ergotamin, dihydroergotamin) • antacida, H2- blockerare, protonpumpshämmare – används för att minska halten av magsyra
Dessa läkemedel bör undvikas när man behandlas med Tasigna.
Om du tar något av dessa läkemedel kan läkaren eventuellt ordinera ett annat alternativ.
Om du redan tar Tasigna, och du nu ordineras ett nytt läkemedel som du inte tagit tidigare under Tasigna- behandlingen, ska du tala om det för läkaren.
Intag av Tasigna med mat och dryck • Ta inte Tasigna i samband med måltid.
Ta kapslarna minst 2 timmar efter måltid av något slag, och vänta sedan minst 1 timme innan du äter igen.
Om du vill ha mer information, läs under ” När ska Tasigna tas ” (punkt 3). • Drick inte grapefruktjuice och ät inte grapefrukt.
Detta kan öka mängden Tasigna i blodet, eventuellt så mycket att det kan bli skadligt.
Äldre personer (65 år eller äldre) Samma dos av Tasigna kan ges till äldre, 65 år eller äldre, som till övriga vuxna.
31 Graviditet och amning • Tasigna rekommenderas inte under graviditet, såvida det inte är absolut nödvändigt.
Om du är gravid eller om du tror att du kan vara det, diskutera med din läkare om du kan ta Tasigna under din graviditet. • Kvinnor som kan bli gravida rekommenderas att använda effektiv preventivmetod under behandling. • Amning rekommenderas inte under behandling med Tasigna.
Om du ammar, tala med läkare.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Om du upplever biverkningar (som t ex yrsel eller synstörning) efter det att du har tagit Tasigna, som eventuellt kan påverka förmågan att köra bil eller använda verktyg eller maskiner på ett säkert sätt, bör du avstå från dessa aktiviteter tills effekten har försvunnit.
Viktig information om några innehållsämnen i Tasigna Detta läkemedel innehåller laktos (även känt som mjölksocker).
Om du inte tål vissa sockerarter bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR TASIGNA
Ta alltid Tasigna enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Hur mycket Tasigna ska du ta • Startdosen är 800 mg per dag.
Denna dos uppnås genom att ta två kapslar à 200 mg två gånger dagligen.
När ska Tasigna tas Ta kapslarna: • två gånger dagligen (cirka var 12: e timme) • minst 2 timmar efter måltid av något slag • vänta sedan 1 timme innan du äter igen Om du har några frågor om när du ska ta Tasigna, tala med läkare eller apotekspersonal.
Ta Tasigna vid samma tid varje dag, så är det lättare att komma ihåg att ta kapslarna.
Hur ska Tasigna tas • Svälj kapslarna hela tillsammans med ett glas vatten. • Öppna inte kapslarna. • Ät inte mat i någon form i samband med att du tar kapslarna.
Hur länge ska Tasigna tas Fortsätt att ta Tasigna varje dag så länge som läkaren säger.
Detta är en långtidsbehandling.
Läkaren kommer att kontrollera dig regelbundet, för att se att behandlingen har önskad effekt.
Om du har några frågor om hur länge du ska ta Tasigna, tala med din läkare.
Om du har tagit för stor mängd av Tasigna Om du har tagit mer Tasigna än du skulle, eller om någon annan av misstag har tagit dina kapslar, kontakta genast läkare eller sjukhus för rådgivning.
Visa dem förpackningen med kapslarna och denna bipacksedel.
Medicinsk behandling kan bli nödvändig.
Om du har glömt att ta Tasigna Om du missar en dos, ta nästa dos som planerat.
Ta inte dubbel dos för att kompensera för glömd kapsel.
32 Om du slutar att ta Tasigna Sluta inte att ta Tasigna, såvida inte läkaren säger till dig det.
Om du har ytterligare frågor om detta läkemedel, kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Tasigna orsaka biverkningar, men alla användare behöver inte få dem.
De flesta biverkningar är lätta till måttliga och försvinner i allmänhet efter några få dagar till veckor.
Vissa biverkningar kan vara allvarliga.
Dessa biverkningar är vanliga, mindre vanliga eller har rapporterats hos mycket få patienter. • snabb viktökning, svullnad i händerna, vristerna, fötterna eller ansiktet • bröstsmärta, högt blodtryck, oregelbunden hjärtrytm (tecken på störning i hjärtfunktionen) • svårighet att andas, hosta, väsljud, svullnad i fötterna eller benen (tecken på störning i lungfunktionen) • feber, ont i halsen, munsår, svaghet, blåmärken, ofta förekommande infektioner (tecken på blodsjukdom) • svaghet eller förlamning i armar, ben eller ansiktet, talsvårigheter, svår huvudvärk, att se, känna eller höra sådant som inte finns där (tecken på störning i nervsystemet) • törst, torr hud, irritation, mörk urin, minskad urinproduktion (tecken på störning i njurfunktionen) • dimsyn, synförlust, synlig blödning i ögonvitan (tecken på ögonsjukdom) • svullnad och smärta i någon del av kroppen (tecken på blodpropp i en ven) • buksmärta, illamående, blodkräkningar, svart avföring, förstoppning, uppsvälld buk (tecken på magtarmsjukdom) • gul hud och gula ögon, illamående, aptitförlust, ljusfärgad urin (tecken på störning i leverfunktionen) • utslag, smärtsamma och röda knölar, smärta i lederna och musklerna (tecken på hudsjukdom) • svår törst, stor urinproduktion, ökad aptit med viktförlust, trötthet (tecken på högt blodsocker) Om något av dessa inträffar, tala genast med din läkare.
Vissa biverkningar är mycket vanliga.
Dessa biverkningar kan drabba fler än 10 av 100 patienter. • illamående, förstoppning, diarré • huvudvärk • trötthet • klåda, utslag • låg nivå av vita blodkroppar, röda blodkroppar eller blodplättar samt hög nivå av lipas i blodet (förändrade resultat från blodprover) Om något av dessa symtom påverkar dig allvarligt, tala med läkare.
33 • röstproblem • onormala leverfunktionsvärden och andra förändringar i resultat från blodprover, som t ex hög kaliumnivå eller låg magnesiumnivå • hjärtklappning (känsla av snabba hjärtslag) Om något av dessa symtom påverkar dig allvarligt, tala med läkare.
Dessa biverkningar kan drabba färre än 1 av 100 patienter. • minskad eller ökad hudkänslighet • irritation, svullnad, utsöndring, klåda eller rodnad i ögonen, torra ögon (tecken på ögonsjukdom) • muntorrhet • halsbränna, svullen eller uppblåst buk • bröstsmärta • näsblod • ökad aptit • oro • depression • svårigheter och smärta när du kastar vatten, kraftig känsla av att behöva kissa • oförmåga att uppnå eller hålla kvar erektion • bröstförstoring hos män • influensaliknande symtom • darrningar • minskad synskärpa • behov att kissa ofta • onormala njurfunktionsvärden • svår huvudvärk, ofta följt av illamående, kräkningar och ljuskänslighet Om något av dessa symtom påverkar dig allvarligt, tala med läkare.
Följande övriga biverkningar har rapporterats hos mycket få patienter under behandling med Tasigna: • förvirring, desorientering • domningskänsla eller stickande känsla i fingrar och tår • ökad ljuskänslighet i ögon eller hud • smärta eller rodnad i ögonen, smärta, svullnad och klåda i ögonlocken • svårigheter att höra, värk i öronen • ledstelhet, muskelsvaghet • medvetslöshet • blod i urinen • viktuppgång, trötthet, håravfall, muskelsvaghet, att frysa Om något av dessa symtom påverkar dig allvarligt, tala med läkare.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR TASIGNA SKA FÖRVARAS
• Förvaras utom syn - och räckhåll för barn. • Används före utgångsdatum som anges på kartongen och blisterfolien.
Fuktkänsligt. • Använd inte läkemedlet om du ser att förpackningen är skadad eller visar tecken på åverkan.
34 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är nilotinib.
Varje kapsel innehåller 200 mg nilotinib (som
hydrokloridmonohydrat).
- Övriga innehållsämnen är laktosmonohydrat, krospovidon, poloxamer 188, vattenfri kiseldioxid
och magnesiumstearat.
Kapselskalet består av gelatin, titandioxid (E171), gul järnoxid (E172) och för präglingen används shellack, röd järnoxid (E172) och sojalecitin (E322).
Läkemedlets utseende och förpackningsstorlekar Tasigna tillhandahålls som hårda kapslar.
Kapslarna är ljusgula.
Varje kapsel är präglad i rött (” NVR/ TKI ”).
Tasigna tillhandahålls i vecko - och månadsförpackningar. • Veckoförpackningen innehåller 28 kapslar. • Månadsförpackningen innehåller 112 kapslar (4x28).
En månadsförpackning består av 4 separata veckoförpackningar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Pharma GmbH Roonstraße 25 D- 90429 Nürnberg Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
35 Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
România France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast
36
European Medicines Agency
EMEA/ H/ C/ 132
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
TASMAR
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Tasmar?
Tasmar är ett läkemedel som innehåller den aktiva substansen tolkapon.
Det finns som hexagonala tabletter med 100 mg (ljusgula) eller 200 mg (gul- orangea) tolkapon.
Vad används Tasmar för?
Parkinsons sjukdom är en progressiv (tilltagande) hjärnfunktionsstörning som orsakar skakningar, långsamma rörelser och muskelstelhet.
Tasmar används tillsammans med andra standardbehandlingar mot Parkinsons sjukdom (antingen en kombination av levodopa och benserazid eller en kombination av levodopa och karbidopa) när patienterna har ” fluktuationer ” mot slutet av perioden mellan två doser av deras standardkombination.
Fluktuationer är kopplade till en minskning av effekten av levodopa, när patienten upplever plötsliga växlingar mellan att vara ” on ” och förmögen att röra sig och att vara ” off ” och orörlig.
Tasmar ska endast användas när patienter inte svarar på eller inte kan ta andra läkemedel av samma typ.
Läkemedlet är receptbelagt.
Hur används Tasmar?
Tasmar får endast förskrivas och övervakas av läkare som har erfarenhet av att behandla avancerad Parkinsons sjukdom.
Det ska alltid ges tillsammans med levodopa och benserazid eller med levodopa och karbidopa.
Den rekommenderade dosen är 100 mg tre gånger per dag.
Tabletten bör sväljas hel.
När patienter kompletterar sin befintliga medicinering mot Parkinsons sjukdom med Tasmar måste de uppmärksammas på att de kan drabbas av några av levodopas biverkningar även om dessa ofta kan reduceras genom att dosen levodopa sänks.
Dosen Tasmar kan höjas till 200 mg tre gånger per dag men bara om de förväntade fördelarna är större än risken för leverskada.
Om ingen tydlig fördel kan ses inom tre veckor efter behandlingsstart ska behandlingen med Tasmar avbrytas.
Tasmar får inte ges till patienter med leversjukdom.
Leverfunktionen bör kontrolleras innan behandling med Tasmar inleds och därefter bör den kontrolleras varannan vecka under det första året av behandlingen.
Hur verkar Tasmar?
Hos patienter med Parkinsons sjukdom börjar de celler som producerar signalsubstansen dopamin att dö och mängden dopamin i hjärnan minskar.
Därefter förlorar patienterna förmågan att kontrollera sina rörelser.
Den aktiva substansen i Tasmar, tolkapon, arbetar för att återställa nivåerna av dopamin i de delar av hjärnan som kontrollerar rörelser och koordination.
Det fungerar endast när det tas tillsammans med levodopa, en kopia av signalsubstansen dopamin som kan tas oralt.
Tolkapon blockerar enzymet katekol- O- metyltransferas (COMT) som är involverat i nedbrytningen av levodopa 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged i kroppen.
Detta resulterar i att levodopa är verksamt längre och bidrar därigenom till att förbättra tecken och symptom på Parkinsons sjukdom, som stelhet och långsamma rörelser.
Hur har Tasmars effekt undersökts?
Tasmar studerades ursprungligen hos sammanlagt 594 patienter, i två 13 veckors studier och en sex veckors studie.
I samtliga studier jämfördes effekten av att lägga till Tasmar med effekten av att lägga till placebo (overksam behandling) till patientens befintliga medicinering (levodopa och karbidopa eller levodopa och benserazid).
Det viktigaste måttet på effekt var OFF- tid jämfört med ON- tid (den tid då levodopa inte klarar [off] eller klarar [on] att kontrollera symptomen på Parkinsons sjukdom).
Tasmar har dessutom undersökts i en studie av läkemedelsbyte med 150 patienter.
Dessa patienter fick redan en kombination av levodopa och entakapon (ett annat läkemedel som blockerar COMT).
I denna studie jämfördes effekten av att fortsätta med entakapon eller byta till Tasmar.
Det viktigaste måttet på effekt var andelen patienter med en ökning av ON- tid på en timme eller mer under de tre veckorna efter bytet.
Vilken nytta har Tasmar visat vid studierna?
I de första studierna visade Tasmar bättre effekt än placebo.
OFF- tiden minskade med ungefär 20 till 30 procent hos patienter som tog Tasmar.
I studien av läkemedelsbyte var det fler patienter som svarade på behandling med Tasmar (53 procent) än som svarade på behandling med entakapon (43 procent).
Vilka är riskerna med Tasmar?
De vanligaste biverkningarna (uppträder hos mer än var tionde patient) är illamående, anorexi (förlorad aptit), diarré, dyskinesi (okontrollerbara rörelser), dystoni (muskelspasmer), huvudvärk, yrsel, sömnstörningar, starkt ökat drömmande, dåsighet (sömnighet), förvirring, hallucinationer (ser saker som inte finns) och ortostatism (yrsel i stående ställning).
Tasmar kan orsaka leverskada som i sällsynta fall kan vara dödlig och läkare bör övervaka patienter mycket noggrant under behandling.
Förteckningen över samtliga biverkningar som rapporterats för Tasmar finns i bipacksedeln.
Tasmar ska inte ges till patienter som kan vara överkänsliga (allergiska) mot tolkapon eller någon av de andra ingredienserna.
Det ska inte heller ges till patienter med • tecken på leversjukdom eller förhöjda leverenzymer, • feokromocytom (tumör i binjuren), • tidigare neuroleptiskt malignt syndrom (en farlig nervsjukdom som vanligtvis orsakas av läkemedel mot psykos), rabdomyolys (muskelsönderfall) eller hypertermi (värmeslag), • svår dyskinesi.
Varför har Tasmar godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Tasmar är större än riskerna i kombination med levodopa/ benserazid eller levodopa/ karbidopa för användning hos patienter med idiopatisk Parkinsons sjukdom som svarar på behandling med levodopa och har motoriska fluktuationer, men inte svarar på eller inte tolererar andra COMT- hämmare.
Kommittén rekommenderade att Tasmar skulle godkännas för försäljning.
Mera information om Tasmar:
Den 27 augusti 1997 beviljade Europeiska kommissionen ett godkännande för försäljning av Tasmar som gällde i hela Europeiska unionen.
På grund av rapporter om leverskada som lett till döden drogs godkännandet för försäljning in den 11 december 1998.
Indragningen upphävdes den 31 augusti 2004.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 08- 2007.
©EMEA 2007
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Tasmar 100 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 100 mg tolkapon.
Beträffande hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tasmar 100 mg är svagt ljusgula, hexagonala, bikonvexa filmdragerade tabletter, märkta “ TASMAR “ och “ 100 ” på ena sidan.
4.
KLINISKA UPPGIFTER
Eftersom Tasmar endast ska användas i kombination med levodopa/ benserazid och levodopa/ karbidopa gäller informationen för dessa levodopapreparat även vid samtidig användning med Tasmar.
4. 1 Terapeutiska indikationer
Tasmar är indicerat i kombination med levodopa/ benserazid eller levodopa/ karbidopa för patienter med levodopa- känslig idiopatisk Parkinsons sjukdom och motoriska fluktuationer, som inte svarar på eller är intoleranta mot andra COMT- hämmare (se 5. 1).
Eftersom det finns en risk för potentiellt dödlig akut leverskada ska Tasmar inte betraktas som ett förstahandsval vid tilläggsterapi till levodopa/ benserazid eller levodopa/ karbidopa (se 4. 4 och 4. 8).
Om inte en klar klinisk förbättring kan ses inom 3 veckor efter behandlingsstart ska behandlingen med Tasmar avbrytas.
4. 2 Dosering och administreringssätt
Användningen av Tasmar är begränsad till förskrivning och kontroll av läkare som har erfarenhet av behandling av avancerad Parkinsons sjukdom.
Dosering Den rekommenderade dosen för Tasmar är 100 mg tre gånger dagligen, och ges alltid som tillägg till levodopa/ benserazid eller levodopa/ karbidopa.
Om inte en klar klinisk förbättring kan ses inom 3 veckor efter behandlingsstart (oavsett dos) ska behandlingen med Tasmar avbrytas.
Den maximala terapeutiska dosen på 200 mg tre gånger dagligen får inte överskridas, eftersom det inte finns några belägg för att högre doser ger någon ytterligare klinisk effekt.
Leverfunktionen ska kontrolleras före start av behandling med Tasmar och sedan kontrolleras varannan vecka under det första behandlingsåret, var 4: e vecka under de följande 6 månaderna och var 8: e vecka därefter.
(Se 4. 4 och 4. 8).
Behandling med Tasmar ska också avbrytas om ALAT (alanin- aminotransferas) och/ eller ASAT (aspartat- aminotransferas) överstiger den övre normalgränsen eller om symtom eller statusfynd tyder på begynnande leverinsufficiens (se 4. 4).
2 Justering av levodopa under Tasmarbehandling:
Eftersom Tasmar minskar nedbrytningen av levodopa i kroppen kan biverkningar, som beror på ökade levodopakoncentrationer, förekomma vid start av behandling med Tasmar.
I kliniska prövningar behövde dygnsdosen av levodopa minskas hos fler än 70% av de patienter vars dagliga levodopaintag var > 600 mg, eller om patienterna hade måttlig eller svår dyskinesi innan behandlingsstart.
I kliniska prövningar var minskningen av den dagliga levodopadosen i genomsnitt ca 30% hos de patienter för vilka en justering av levodopadosen var nödvändig.
När Tasmarbehandling inleds bör alla patienter bli informerade både om vilka symtom för höga levodopadoser ger och vad som bör göras om dessa symtom uppträder.
Justering av levodopa när Tasmar utsätts:
Följande förslag baseras på farmakologiska överväganden och har inte utvärderats i kliniska studier.
Levodopadosen ska inte minskas när Tasmarbehandlingen avbryts på grund av biverkningar som beror på för mycket levodopa.
När Tasmarbehandlingen avbryts på grund av andra skäl än för mycket levodopa måste dock levodopadosen ökas till nivåer som är lika med eller högre än före Tasmarbehandlingens start, speciellt om patienten hade stora minskningar av dosen av levodopa när Tasmar sattes in.
I samtliga fall ska patienterna instrueras om symtom på för lite levodopa och vad som bör göras om dessa symtom uppträder.
Justeringar av levodopadosen krävs med stor sannolikhet inom 1- 2 dagar efter avbrytande av Tasmarbehandling.
(se 5. 2).
För patienter med lätt till måttlig njurfunktionsnedsättning (kreatininclearance 30 ml/ min eller högre) rekommenderas inga dosjusteringar av Tasmar.
Tasmar är kontraindicerat till patienter med leversjukdom eller förhöjda leverenzymer.
För äldre patienter rekommenderas inga dosjusteringar.
Barn:
Tasmar bör ej användas på barn då inga data finns tillgängliga.
Det finns inget identifierat användningsområde för tolkapon hos pediatriska patienter.
Administreringssätt Tasmar administreras oralt tre gånger dagligen.
Den första dosen Tasmar för dagen bör tas tillsammans med den första dosen av levodopapreparatet för dagen och de följande doserna bör tas ungefär 6 respektive 12 timmar senare.
Tasmar kan tas med eller utan mat (se 5. 2).
Tasmartabletterna är filmdragerade och bör sväljas hela eftersom tolkapon har en bitter smak.
Tasmar kan kombineras med alla läkemedel innehållande levodopa/ benserazid eller levodopa/ karbidopa (se även 4. 5).
4. 3 Kontraindikationer
Tasmar är kontraindicerat för patienter med:
tecken på leversjukdom eller förhöjda leverenzymer svår dyskinesi tidigare anamnes på malignt neuroleptikasyndrom (NMS) och/ eller icke- traumatisk rabdomyolys eller hypertermi. överkänslighet mot tolkapon eller mot övriga innehållsämnen. feokromocytom
3 4. 4 Varningar och försiktighetsmått
För att säkerställa en rimlig bedömning av förhållandet risk- nytta, får behandling med Tasmar endast inledas av läkare som har erfarenhet av behandling av avancerad Parkinsons sjukdom.
Tasmar ska inte förskrivas innan en fullständig och informativ diskussion om riskerna har förts med patienten.
Behandling med Tasmar ska avbrytas om inte en avsevärd klinisk förbättring har observerats inom tre veckor efter behandlingens start oavsett dos.
Leverskada:
Eftersom det finns en risk för sällsynta men potentiellt dödliga akuta leverskador, är Tasmar enbart indicerat för behandling av patienter med levodopa- känslig idiopatisk Parkinsons sjukdom och motoriska fluktuationer som inte svarar på eller är intoleranta mot andra COMT - hämmare.
Regelbunden kontroll av leverenzymer kan inte tillförlitligt prediktera förekomsten av fulminant hepatit.
Det anses emellertid allmänt att en tidig upptäckt av läkemedelsinducerad leverskada tillsammans med omedelbar utsättning av det misstänkta läkemedlet ökar möjligheterna för tillfrisknande.
Leverskador har oftast uppträtt mellan 1 månad och 6 månader efter behandlingstart.
Dessutom har sent uppträdande hepatit efter ca 18 månaders behandling rapporterat i sällsynta fall.
Det bör även noteras att kvinnliga patienter kan ha en högre risk för leverskada (se 4. 8).
Om leverfunktionstesterna är onormala eller om det finns tecken på nedsatt leverfunktion, ska Tasmar inte förskrivas.
Om Tasmar förskrivs ska patienten informeras om statusfynd och symtom som kan indikera en leverskada, och att kontakta läkaren omedelbart.
Under behandlingen:
Leverfunktionen ska kontrolleras varannan vecka under det första behandlingsåret, var 4: e vecka under de följande 6 månaderna och var 8: e vecka därefter.
Om dosen ökas till 200 mg tre gånger dagligen bör leverenzymer kontrolleras innan dosökningen och sedan enligt samma frekvens som anges ovan.
Behandlingen ska omedelbart avbrytas om ALAT och/ eller ASAT överskrider den övre normalgränsen eller om symtom eller tecken på begynnande leverinsufficiens (ihållande illamående, trötthet, letargi, anorexi, gulsot, mörkfärgad urin, klåda och ömhet i den övre högra kvadranten) utvecklas.
Om behandlingen avbryts:
Patienter som visar tecken på akut leverskada under Tasmarbehandling och vars behandling avbryts kan ha en ökad risk för leverskada om Tasmar återinsätts.
Därför är sådana patienter inte aktuella för ny behandling.
Malignt neuroleptikasyndrom (NMS):
Hos Parkinsonpatienter uppträder NMS vid avbrytande eller utsättande av dopaminerg - förhöjande läkemedel.
Om symtom uppträder vid avbrytande av Tasmar bör läkare därför överväga att öka patientens levodopados (se 4. 2).
Enstaka fallrapporter som överensstämmer med NMS har förknippats med Tasmarbehandling.
Symtomen uppträder normalt under Tasmarbehandlingen eller kort efter att Tasmar har satts ut.
NMS karakteriseras av motoriska symtom (rigiditet, myoklonus och tremor), förändringar i det mentala status (upprördhet, förvirring, stupor och koma), förhöjd kroppstemperatur, autonom dysfunktion (instabilt blodtryck, takykardi) och förhöjt serumkreatinfosfokinas (CPK), som kan vara en följd av myolys.
Diagnosen NMS bör övervägas även om inte samtliga ovanstående symtom finns.
Vid en sådan diagnos ska Tasmar omedelbart sättas ut och patienten ska noggrant följas upp.
För att reducera risken för NMS ska Tasmar inte förskrivas till patienter som tidigare haft NMS inklusive rabdomyolys eller hypertermi (se 4. 3).
Patienter som behandlas med ett flertal läkemedel som har effekt på olika delar av CNS (t ex antidepressiva, neuroleptika, antikolinegika) kan ha en förhöjd risk för att utveckla NMS.
Dyskinesier, illamående och andra levodoparelaterade biverkningar:
Patienter kan uppleva en ökning av de levodoparelaterade biverkningarna.
Dessa biverkningar kan ofta lindras genom en minskning av levodopadosen (se 4. 2).
Diarré:
I kliniska prövningar utvecklades diarré hos 16% respektive 18% av de patienter som fick Tasmar 100 mg tre gånger dagligen respektive 200 mg tre gånger dagligen, jämfört med 8% av de patienter som fick placebo.
Diarré i samband med Tasmar började vanligtvis 2 till 4 månader efter påbörjad behandling.
Diarré orsakade utsättning av läkemedlet hos 5% respektive 6% av de patienter som fick Tasmar 100 mg tre gånger dagligen respektive 200 mg tre gånger dagligen, jämfört med 1% av de patienter som fick placebo.
Interaktion med benserazid:
På grund av interaktion mellan höga doser benserazid och tolkapon (vilket resulterar i ökade nivåer av benserazid) bör förskrivaren vara observant på dosrelaterade biverkningar, tills mer erfarenhet har erhållits (se 4. 5).
MAO- hämmare:
Tasmar bör inte ges samtidigt med icke- selektiva monoaminooxidas (MAO) hämmare (t ex fenelzin och tranylcypromin).
Kombinationen MAO- A och MAO- B hämmare är likvärdig med icke- selektiv MAO- hämning och bör därför inte ges tillsammans med Tasmar och levodopapreparat (se även 4. 5).
Selektiva MAO- B hämmare bör inte ges i högre doser än rekommenderat (t ex selegilin 10 mg/ dag) vid samtidig administrering med Tasmar.
Warfarin:
Eftersom klinisk information avseende kombinationen av warfarin och tolkapon är begränsad bör koagulationsparametrar kontrolleras när dessa läkemedel ges samtidigt.
Laktosintolerans:
Denna mängd ger sannolikt inte upphov till symtom på laktosintolerans.
Patienter med sällsynta ärftliga problem med galaktosintolerans, total laktasbrist eller malabsorption av glukos- galaktos ska inte ta detta läkemedel.
Särskilda patientgrupper:
Patienter med svår njurfunktionsnedsättning (kreatininclearance < 30 ml/ min) bör behandlas med försiktighet.
Det finns ingen information om hur tolkapon tolereras i dessa populationer (se 5. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Tasmar, som är en COMT- hämmare, är känd för att öka biotillgängligheten av samtidigt administrerat levodopa.
Den påföljande ökningen av dopaminerg stimulering kan leda till dopaminerga biverkningar som observeras efter behandling med COMT- hämmare.
De vanligast förekommande av dessa är ökad dyskinesi, illamående, kräkningar, buksmärta, synkope, ortostatiska besvär, förstoppning, sömnstörningar, sömnighet, hallucinationer.
Levodopa har förknippats med sömnighet och episoder av plötslig insomning.
I mycket sällsynta fall har plötslig insomning under dagliga aktiviteteter, i vissa fall utan medvetenhet eller varningssignaler, rapporterats.
Patienter måste informeras om detta och rådas att iaktta försiktighet när de kör bil eller använder maskiner under behandling med levodopa.
Patienter som har upplevt sömnighet och/ eller episoder av plötslig insomning måste avhålla sig från att köra bil eller använda maskiner.
Dessutom bör en minskning av levodopadosen eller avbrytande av behandlingen övervägas.
Proteinbindning:
Trots att tolkapon är höggradigt proteinbundet, har in vitro- studier vid terapeutiska koncentrationer inte visat att tolkapon orsakar undanträngning av warfarin, tolbutamid, digitoxin eller fenytoin från deras bindningsställen.
5 Katekoler och andra läkemedel metaboliserade av katekol- O- metyltransferas (COMT):
Tolkapon kan påverka farmakokinetiken hos läkemedel som metaboliseras av COMT.
Ingen effekt har observerats på farmakokinetiken av COMT- substratet karbidopa.
Interaktion har observerats med benserazid, vilket kan leda till ökade nivåer av benserazid och dess aktiva metabolit.
Uppnådd effekt var beroende av benseraziddosen.
Plasmakoncentrationen av benserazid, som observerades efter samtidig administrering av tolkapon och benserazid- 25 mg/ levodopa, var fortfarande inom de värden som observerats med enbart levodopa/ benserazid.
Efter samtidig administrering av tolkapon och benserazid- 50 mg/ levodopa, kan däremot plasmakoncentrationerna av benserazid öka och hamna över de nivåer som vanligtvis observeras med enbart levodopa/ benserazid.
Tolkapons effekt på farmakokinetiken hos andra läkemedel som metaboliseras med hjälp av COMT såsom α- metyldopa, dobutamin, apomorfin, adrenalin och isoprenalin har inte undersökts.
Förskrivaren bör vara observant på biverkningar som orsakas av en förmodad ökning av plasmanivåerna av dessa läkemedel i kombination med Tasmar.
Effekten av tolkapon på andra läkemedels metabolism:
På grund av affiniteten till CYP2C9 in vitro, kan tolkapon interagera med läkemedel vars clearance är beroende av denna metaboliseringsväg t ex tolbutamid och warfarin.
I en interaktionsstudie ändrade tolkapon inte farmakokinetiken hos tolbutamid.
Kliniskt relevanta interaktioner där CYP2C9 är involverat synes därför osannolik.
Eftersom den kliniska informationen är begränsad avseende kombinationen mellan warfarin och tolkapon, bör koagulationsparametrarna följas vid samtidig behandling med dessa läkemedel.
Tolkapon ändrade inte farmakokinetiken hos desipramin, även om båda läkemedlen huvudsakligen metaboliseras genom glukuronidering.
Läkemedel som ökar mängden katekolaminer:
Eftersom tolkapon interagerar med metabolismen av katekolaminer, är en interaktion med andra läkemedel som påverkar katekolaminnivåer teoretiskt möjlig.
Tolkapon påverkade inte effekten av efedrin, ett indirekt sympatikomimetikum, avseende hemodynamiska parametrar eller katekolaminnivåer i plasma, varken vid vila eller under arbete.
Eftersom tolkapon inte förändrar tolerabiliteten av efedrin, kan dessa läkemedel administreras samtidigt.
När Tasmar gavs tillsammans med levodopa/ karbidopa och desipramin, förekom ingen signifikant förändring av blodtrycket, pulsfrekvensen eller plasmakoncentrationen av desipramin.
Totalt sett ökade frekvensen biverkningar något.
Dessa biverkningar var förutsägbara baserat på den kända biverkningsprofilen hos vardera av dessa tre läkemedel separat.
Försiktighet bör därför iakttagas när potenta noradrenalinåterupptagshämmare såsom desipramin, maprotilin eller venlafaxin administreras till Parkinson- patienter som behandlas med Tasmar och levodopapreparat.
I kliniska prövningar har patienter som fått Tasmar/ levodopapreparat rapporterat en liknande biverkningsprofil oberoende av om dessa administrerats tillsammans med selegilin (en MAO- B hämmare) eller inte.
4. 6 Graviditet och amning
Embryonal- fosterutvecklingstoxicitet hos råttor och kaniner har observerats efter administrering av tolkapon (se 5. 3).
Risken för människa är okänd.
Det finns inte tillräckliga data från användningen av tolkapon hos gravida kvinnor.
Därför bör Tasmar endast användas under graviditet om de potentiella fördelarna med behandlingen överväger de potentiella riskerna för fostret.
Amning:
I djurstudier utsöndrades tolkapon i modersmjölk.
6 Säkerheten av tolkapon hos spädbarn är okänd, och kvinnor bör därför inte amma under behandling med Tasmar.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Kliniska studier har inte givit några belägg för att Tasmar negativt påverkar patientens förmåga att köra eller att använda maskiner.
Patienten bör ändå upplysas om att förmågan att köra bil och hantera maskiner kan vara nedsatt på grund av de symtom som Parkinsons sjukdom ger.
Tasmar, som är en COMT- hämmare, är känd för att öka biotillgängligheten av samtidigt administrerat levodopa.
Den påföljande ökningen av dopaminerg stimulering kan leda till dopaminerga biverkningar som observeras efter behandling med COMT- hämmare.
Patienter som behandlas med levodopa och uppvisar somnolens och/ eller plötsliga sömnattacker ska informeras om att avstå från bilkörning eller aktiviteter, då sänkt medvetandegrad kan utsätta dem själva eller andra för risk för allvarlig skada eller död (t. ex. vid hantering av maskiner), till dess att attackerna eller somnolensen har upphört (se även avsnitt 4. 4).
4. 8 Biverkningar
De vanligaste observerade biverkningarna förknippade med användning av Tasmar, vilka förekom mer frekvent än hos placebobehandlade patienter, listas i nedanstående tabell.
Tasmar, som är en COMT - hämmare, är dock känd för att öka biotillgängligheten av samtidigt administrerat levodopa.
Den påföljande ökningen av dopaminerg stimulering kan leda till dopaminerga biverkningar som observeras efter behandling med COMT- hämmare.
De vanligast förekommande av dessa är ökad dyskinesi, illamående, kräkningar, buksmärta, synkope, ortostatiska besvär, förstoppning, sömnstörningar, sömnighet, hallucinationer.
Den enda biverkan som vanligtvis medfört utsättande av Tasmar i kliniska prövningar var diarré (se 4. 4).
Förhöjda ALAT- nivåer till mer än tre gånger över de normala förekom hos 1% av de patienter som fick 100 mg Tasmar tre gånger dagligen, och hos 3% av de patienter som fick 200 mg tre gånger dagligen.
Förhöjda nivåer var ungefär dubbelt så vanligt hos kvinnor.
Denna ökning uppträdde vanligtvis inom 6 till 12 veckor efter påbörjad behandling och var inte förknippad med några kliniska statusfynd eller symtom.
Hos ungefär hälften av dessa patienter återgick transaminasvärdena spontant till de ursprungliga nivåerna under fortsatt behandling med Tasmar.
Hos de övriga patienterna återgick transaminasvärderna till ursprungsnivåerna efter avslutad behandling.
Sällsynta fall av svår hepatocellulär skada som lett till dödsfall har rapporterats efter marknadsintroduktionen (se 4. 4).
Enstaka patientfall med symtom som tyder på malignt neuroleptikasyndrom (se 4. 4) har rapporterats efter minskning eller avbrytande av Tasmarbehandling och efter introduktion av Tasmar, när detta åtföljdes av en signifikant dosreduktion av andra samtidigt administrerade dopaminerga läkemedel.
Rabdomyolys, sekundärt till NMS eller svår dyskinesi, har även observerats.
Missfärgning av urinen:
Tolkapon och dess metaboliter är gula och kan förorsaka en ofarlig intensifiering av färgen på patientens urin.
Erfarenhet av Tasmar från parallella, placebokontrollerade, randomiserade studier på patienter med Parkinsons sjukdom redovisas i följande tabell, vilken listar biverkningar med ett troligt samband med Tasmar.
7 En sammanfattning av potentiella Tasmar- relaterade biverkningar, med grovt räknade incidensnivåer, från placebokontrollerade prövningar i fas III:
200 mg
Klassificering av organsystem
Biverkningar
Placebo N=298 (%)
Tolcapone 3 ggr/ dag N=296 (%)
Tolcapone 3 ggr/ dag N=298 (%)
Magtarmkanalen
Mycket vanlig
Illamående Anorexi Diarré
17, 8 12, 8 7, 7
30, 4 18, 9 15, 5
34, 9 22, 8 18, 1
Vanlig
Kräkningar Förstoppning Muntorrhet Buksmärta Dyspepsi
3, 7 5, 0 2, 3 2, 7 1, 7
8, 4 6, 4 4, 7 4, 7 4, 1
9, 7 8, 4 6, 4 5, 7 3, 0
Allmänna symtom och/ eller symtom vid administreringsstället
Vanlig
1, 3
3, 4
1, 0
Infektion i övre luftvägarna
4, 7
7, 4
Centrala och perifera nervsystemet
Mycket vanlig
19, 8 17, 1 7, 4 9, 7
0, 7
2, 7
Sömnstörningar Starkt ökat drömmande
18, 1 17, 1
23, 6 21, 3
24, 8 16, 4
Somnolens
13, 4
17, 9
14, 4
Förvirring Hallucination
8, 7 5, 4
10, 5 8, 4
10, 4 10, 4
Njurar och urinvägar Andningsvägar bröstkorg och mediastinum
Vanlig Vanlig
Missfärgad urin Influensa
0, 7 1, 7
2, 4 3, 0
7, 4 4, 0
Hud och subkutan vävnad
Vanlig
Ökad transpiration
2, 3
4, 4
7, 4
Blodkärl
Mycket vanlig Ortostatiska besvär
13, 8
16, 6
16, 8
Vanlig Synkope
2, 7
4, 1
5, 0
* Mycket vanlig (> 1/ 10); vanlig (> 1/ 10); mindre vanlig (> 1/ 1000 < 1/ 100); sällsynt (1/ 10000 < 1/ 1000); mycket sällsynt (< 1/ 10000)
4. 9 Överdosering
Isolerade fall av antingen oavsiktliga eller avsiktliga överdoseringar med tolkapontabletter har rapporterats.
De kliniska omständigheterna kring dessa fall är dock så olikartade att ingen generell slutsats kan dras från dem.
8 Den högsta dosen av tolkapon som administrerats till människa är 800 mg tre gånger dagligen, både med och utan samtidig administrering av levodopa, vilket skedde under en veckas prövning utförd på äldre, friska försökspersoner.
Vid denna dos var den maximala tolkaponkoncentrationen i plasma ca 30 µg/ ml (jämfört med 3µg/ ml och 6 µg/ ml vid 100 mg tre gånger dagligen respektive 200 mg tre gånger dagligen av tolkapon).
Illamående, kräkningar och yrsel observerades, framför allt i kombination med levodopa.
Tillvägagångssätt vid överdosering:
Sjukhusvård rekommenderas.
Allmänt understödjande behandling är indicerad.
Baserat på de fysikalisk- kemiska egenskaperna hos substansen, är det osannolikt att hemodialys skulle förbättra tillståndet.
5.
FARMAKOLOGISKA EGENSKAPER
Tolkapon är en oralt aktiv, selektiv och reversibel katekol- O- metyltransferas (COMT) hämmare.
Samtidig administrering av levodopa och en aromatisk aminosyra dekarboxylashämmare (AADC- I) leder till en mer stabil levodopanivå i plasma genom en minskning av levodopas metabolism till 3 - metoxy- 4- hydroxy- L- fenylalanin (3- OMD).
Höga plasmanivåer av 3- OMD har förknippats med ett begränsat kliniskt svar på levodopabehandlingen hos Parkinson- patienter.
Tolkapon reducerar markant bildningen av 3- OMD.
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Medel vid parkinsonism, ATC- kod:
N04BX01
Klinisk farmakologi:
Studier på friska försökspersoner har visat att tolkapon reversibelt hämmar erytrocyt COMT - aktiviteten efter oral administrering.
Hämningen är nära relaterad till tolkapons plasmakoncentration.
En tolkapondos på 200 mg ger en maximal hämning av i genomsnitt mer än 80% av erytrocyt COMT - aktiviteten.
Vid dosering med Tasmar 200 mg tre gånger dagligen är hämningen av erytrocyt COMT som lägst 30- 45%, utan någon toleransutveckling.
En tillfällig förhöjning av erytrocyt COMT- aktiviteten, vilken översteg värdet före behandlingen, har observerats efter utsättande av tolkapon.
I en studie på Parkinson- patienter bekräftades att efter avslutad behandling förekom ingen signifikant förändring av levodopas farmakokinetik eller av patientens kliniska svar på levodopa jämfört med utgångsläget.
När Tasmar administreras tillsammans med levodopa fördubblas approximativt den relativa biotillgängligheten (AUC) av levodopa.
Detta beror på en minskning i clearance av L- dopa vilken orsakar en förlängning av den terminala eliminationshalveringstiden (t½β) hos levodopa.
I huvudsak var den genomsnittliga maximala levodopakoncentrationen (Cmax) i plasma och tiden fram till maximum (tmax) opåverkade.
Effekten inträder efter första dosen.
Studier på friska försökspersoner och Parkinson- patienter har bekräftat att maximal effekt inträder efter 100- 200 mg tolkapon.
Nivåerna av 3- OMD i plasma var dosberoende och minskade markant när tolkapon gavs tillsammans med levodopa/ AADC- I (aromatisk aminosyra dekarboxylashämmare) (benserazid eller karbidopa).
Detta innebär att den är oberoende av levodopados, förhållandet levodopa/ dekarboxylashämmare (AADC- I) (benserazid eller karbidopa) och användningen av depåberedningar.
Kliniska prövningar:
9 Dubbel- blinda, placebokontrollerade kliniska prövningar har visat en signifikant minskning av OFF - tiden med ca 20- 30% och en liknande ökning av ON- tiden, följt av minskad svårighetsgrad av symtomen hos fluktuerande patienter som får Tasmar.
Prövarnas helhetsbedömning av effekten visade också på en signifikant förbättring.
En dubbel- blind prövning jämförde Tasmar med entakapon hos patienter med Parkinsons sjukdom vilka hade åtminstone tre timmars OFF- tid per dag på en optimerad levodopa- behandling.
Det primära utfallet bestod av andelen patienter med en ökning av ON- tiden på 1 eller fler timmar (se Tabell 1).
Primärt utfall
Entakapon n=75
p- värde
95% CI
Antal (andel) med ≥1 timmes respons av ON- tid Sekundärt utfall
40 (53%)
p=0, 191
- 5, 2; 26, 6
Antal (andel) med måttlig eller markant förbättring
19 (25%)
p=0, 080
- 1, 4; 28, 1
Antal (andel) förbättrade avseende både primärt och sekundärt utfall
13 (17%)
24 (32%)
NA
NA
5. 2 Farmakokinetiska uppgifter
Inom det terapeutiska intervallet är farmakokinetiken för tolkapon linjär och oberoende av samtidig administrering av levodopa/ AADC- I (benserazid eller karbidopa).
Absorption:
Tolkapon absorberas snabbt med ett tmax på ca 2 timmar.
Den absoluta biotillgängligheten vid oral administrering är ca 65%.
Tolkapon ackumuleras inte vid dosering 100 eller 200 mg tre gånger dagligen.
Vid dessa doser är Cmax ca 3 µg/ ml respektive 6 µg/ ml.
Födointag försenar och minskar absorptionen av tolkapon men den relativa biotillgängligheten av en tolkapondos tagen i samband med måltid är fortfarande 80- 90%.
Distribution:
Distributionsvolymen (Vss) av tolkapon är liten (9 l).
Tolkapon distribueras inte i någon större omfattning till vävnader på grund av den höga plasmaproteinbindningen (> 99, 9%).
In vitro - studier har visat att tolkapon i huvudsak binds till serumalbumin.
Metabolism/ eliminering:
Tolkapon metaboliseras nästan fullständigt före utsöndring och endast en liten mängd (0, 5% av dosen) utsöndras oförändrad i urinen.
Huvudsaklig metaboliseringsväg för tolkapon är konjugering till inaktiv glukuronid.
Dessutom metyleras föreningen av COMT till 3- O - metyl- tolkapon och metaboliseras av cytokromerna P450 3A4 och P450 2A6 till en primär alkohol (hydroxylering av metylgruppen), som senare även oxideras till karboxylsyra.
Reduktion till en förmodad (putativ) amin och påföljande N- acetylering förekommer i mindre omfattning.
Efter peroral administrering utsöndras 60% av läkemedlet och dess metaboliter i urinen och 40% i feces.
Tolkapon är ett lågextraktionsläkemedel (extraktionsförhållande = 0, 15) med ett måttligt systemiskt clearance på ca 7 l/ h.
Halveringstiden (t½β) för tolkapon är ca 2 timmar.
Nedsatt leverfunktion:
Tasmar är kontraindicerat för patienter med leversjukdom eller förhöjda leverenzymer p. g. a. risken för leverskada som observerats under användning.
En prövning utförd på patienter med nedsatt leverfunktion har visat att måttlig icke- cirrotisk leversjukdom inte påverkar farmakokinetiken hos tolkapon.
Däremot minskade clearance av obundet tolkapon med nästan 50% hos patienter med måttlig cirrotisk leversjukdom.
Denna minskning kan fördubbla den genomsnittliga koncentrationen av obundet läkemedel.
Nedsatt njurfunktion:
Farmakokinetiken hos tolkapon har inte undersökts hos patienter med nedsatt njurfunktion.
10 undersökts med hjälp av populationsfarmakokinetik under kliniska prövningar.
Uppgifter från mer än 400 patienter har visat att trots en stor variation i kreatininclearancevärden (30- 130 ml/ min) påverkades inte farmakokinetiken hos tolkapon av njurfunktionen.
Förklaringen till detta kan vara att endast en obetydlig mängd av oförändrat tolkapon utsöndras i urinen och huvudmetaboliten, tolkapon - glukuroniden, utsöndras både i urin och via gallan (feces).
5. 3 Prekliniska säkerhetsuppgifter
Prekliniska data, baserade på gängse studier avseende säkerhetsfarmakologi, upprepad dostoxicitet, genotoxicitet, karcinogenicitet och reproduktionstoxicitet, visade inte några särskilda risker för människa.
Karcinogenicitet, mutagenes:
I en 24 månaders karcinogenicitetsstudie fick 3% och 5% av råttorna i mellan - respektive högdosgrupperna njurepitelcellstumörer (adenom eller karcinom).
Inga tecken på njurtoxicitet sågs dock i lågdosgruppen.
En ökad incidens av livmoderadenokarcinom återfanns i högdosgruppen i karcinogenicitetsstudien på råtta.
Inga liknande fynd på njure sågs i karcinogenicitetstudierna på mus eller hund.
Mutagenes:
En komplett serie av mutagenicitetsstudier visade att Tolkapon inte är genotoxiskt.
Reproduktionstoxicitet:
När endast tolkapon gavs, visade det sig varken vara teratogent eller ha några relevanta effekter på fertiliteten.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärnan:
Kalciumvätefosfat (anhydrat) Mikrokristallin cellulosa Povidon K30 Natriumstärkelseglykolat Laktosmonohydrat Talk Magnesiumstearat
Filmdragering:
Metylhydroxypropylcellulosa Talk Gul järnoxid (E172) Etylcellulosa Titandioxid (E171) Triacetin Natriumlaurylsulfat
6. 2 Inkompatibiliteter
Ej relevant.
11 6. 3 Hållbarhet
5 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Tasmar finns i PVD/ PE/ PVDC blister (förpackningsstorlekar 30 och 60 filmdragerade tabletter) och i glasburkar (förpackningsstorlek 30, 60 och 100 filmdragerade tabletter).
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Anvisningar för användning och hantering samt destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD
Storbritannien.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
Tasmar 100 mg tabletter:
EU/ 1/ 97/ 044/ 001- 3, 7- 8
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
27 augusti 1997 / 31 augusti 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
12 1.
LÄKEMEDLETS NAMN
Tasmar 200 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 200 mg tolkapon.
Beträffande hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tasmar 200 mg är orangegula till brungula, hexagonala, bikonvexa filmdragerade tabletter, märkta “ TASMAR “ och “ 200 ” på ena sidan.
4.
KLINISKA UPPGIFTER
Eftersom Tasmar endast ska användas i kombination med levodopa/ benserazid och levodopa/ karbidopa gäller informationen för dessa levodopapreparat även vid samtidig användning med Tasmar.
4. 1 Terapeutiska indikationer
Tasmar är indicerat i kombination med levodopa/ benserazid eller levodopa/ karbidopa för patienter med levodopa- känslig idiopatisk Parkinsons sjukdom och motoriska fluktuationer, som inte svarar på eller är intoleranta mot andra COMT- hämmare (se 5. 1).
Eftersom det finns en risk för potentiellt dödlig akut leverskada ska Tasmar inte betraktas som ett förstahandsval vid tilläggsterapi till levodopa/ benserazid eller levodopa/ karbidopa (se 4. 4 och 4. 8).
Om inte en klar klinisk förbättring kan ses inom 3 veckor efter behandlingsstart ska behandlingen med Tasmar avbrytas.
4. 2 Dosering och administreringssätt
Användningen av Tasmar är begränsad till förskrivning och kontroll av läkare som har erfarenhet av behandling av avancerad Parkinsons sjukdom.
Dosering Den rekommenderade dosen för Tasmar är 100 mg tre gånger dagligen, och ges alltid som tillägg till levodopa/ benserazid eller levodopa/ karbidopa.
Om inte en klar klinisk förbättring kan ses inom 3 veckor efter behandlingsstart (oavsett dos) ska behandlingen med Tasmar avbrytas.
Den maximala terapeutiska dosen på 200 mg tre gånger dagligen får inte överskridas, eftersom det inte finns några belägg för att högre doser ger någon ytterligare klinisk effekt.
Leverfunktionen ska kontrolleras före start av behandling med Tasmar och sedan kontrolleras varannan vecka under det första behandlingsåret, var 4: e vecka under de följande 6 månaderna och var 8: e vecka därefter.
(Se 4. 4 och 4. 8).
Behandling med Tasmar ska också avbrytas om ALAT (alanin- aminotransferas) och/ eller ASAT (aspartat- aminotransferas) överstiger den övre normalgränsen eller om symtom eller statusfynd tyder på begynnande leverinsufficiens (se 4. 4).
13 Justering av levodopa under Tasmarbehandling:
Eftersom Tasmar minskar nedbrytningen av levodopa i kroppen kan biverkningar, som beror på ökade levodopakoncentrationer, förekomma vid start av behandling med Tasmar.
I kliniska prövningar behövde dygnsdosen av levodopa minskas hos fler än 70% av de patienter vars dagliga levodopaintag var > 600 mg, eller om patienterna hade måttlig eller svår dyskinesi innan behandlingsstart.
I kliniska prövningar var minskningen av den dagliga levodopadosen i genomsnitt ca 30% hos de patienter för vilka en justering av levodopadosen var nödvändig.
När Tasmarbehandling inleds bör alla patienter bli informerade både om vilka symtom för höga levodopadoser ger och vad som bör göras om dessa symtom uppträder.
Justering av levodopa när Tasmar utsätts:
Följande förslag baseras på farmakologiska överväganden och har inte utvärderats i kliniska studier.
Levodopadosen ska inte minskas när Tasmarbehandlingen avbryts på grund av biverkningar som beror på för mycket levodopa.
När Tasmarbehandlingen avbryts på grund av andra skäl än för mycket levodopa måste dock levodopadosen ökas till nivåer som är lika med eller högre än före Tasmarbehandlingens start, speciellt om patienten hade stora minskningar av dosen av levodopa när Tasmar sattes in.
I samtliga fall ska patienterna instrueras om symtom på för lite levodopa och vad som bör göras om dessa symtom uppträder.
Justeringar av levodopadosen krävs med stor sannolikhet inom 1- 2 dagar efter avbrytande av Tasmarbehandling.
(se 5. 2).
För patienter med lätt till måttlig njurfunktionsnedsättning (kreatininclearance 30 ml/ min eller högre) rekommenderas inga dosjusteringar av Tasmar.
Tasmar är kontraindicerat till patienter med leversjukdom eller förhöjda leverenzymer.
För äldre patienter rekommenderas inga dosjusteringar.
Barn:
Tasmar bör ej användas på barn då inga data finns tillgängliga.
Det finns inget identifierat användningsområde för tolkapon hos pediatriska patienter.
Administreringssätt Tasmar administreras oralt tre gånger dagligen.
Den första dosen Tasmar för dagen bör tas tillsammans med den första dosen av levodopapreparatet för dagen och de följande doserna bör tas ungefär 6 respektive 12 timmar senare.
Tasmar kan tas med eller utan mat (se 5. 2).
Tasmartabletterna är filmdragerade och bör sväljas hela eftersom tolkapon har en bitter smak.
Tasmar kan kombineras med alla läkemedel innehållande levodopa/ benserazid eller levodopa/ karbidopa (se även 4. 5).
4. 3 Kontraindikationer
Tasmar är kontraindicerat för patienter med:
tecken på leversjukdom eller förhöjda leverenzymer svår dyskinesi tidigare anamnes på malignt neuroleptikasyndrom (NMS) och/ eller icke- traumatisk rabdomyolys eller hypertermi. överkänslighet mot tolkapon eller mot övriga innehållsämnen. feokromocytom
14 4. 4 Varningar och försiktighetsmått
För att säkerställa en rimlig bedömning av förhållandet risk- nytta, får behandling med Tasmar endast inledas av läkare som har erfarenhet av behandling av avancerad Parkinsons sjukdom.
Tasmar ska inte förskrivas innan en fullständig och informativ diskussion om riskerna har förts med patienten.
Behandling med Tasmar ska avbrytas om inte en avsevärd klinisk förbättring har observerats inom tre veckor efter behandlingens start oavsett dos.
Leverskada:
Eftersom det finns en risk för sällsynta men potentiellt dödliga akuta leverskador, är Tasmar enbart indicerat för behandling av patienter med levodopa- känslig idiopatisk Parkinsons sjukdom och motoriska fluktuationer som inte svarar på eller är intoleranta mot andra COMT - hämmare.
Regelbunden kontroll av leverenzymer kan inte tillförlitligt prediktera förekomsten av fulminant hepatit.
Det anses emellertid allmänt att en tidig upptäckt av läkemedelsinducerad leverskada tillsammans med omedelbar utsättning av det misstänkta läkemedlet ökar möjligheterna för tillfrisknande.
Leverskador har oftast uppträtt mellan 1 månad och 6 månader efter behandlingstart.
Dessutom har sent uppträdande hepatit efter ca 18 månaders behandling rapporterat i sällsynta fall.
Det bör även noteras att kvinnliga patienter kan ha en högre risk för leverskada (se 4. 8).
Om leverfunktionstesterna är onormala eller om det finns tecken på nedsatt leverfunktion, ska Tasmar inte förskrivas.
Om Tasmar förskrivs ska patienten informeras om statusfynd och symtom som kan indikera en leverskada, och att kontakta läkaren omedelbart.
Under behandlingen:
Leverfunktionen ska kontrolleras varannan vecka under det första behandlingsåret, var 4: e vecka under de följande 6 månaderna och var 8: e vecka därefter.
Om dosen ökas till 200 mg tre gånger dagligen bör leverenzymer kontrolleras innan dosökningen och sedan enligt samma frekvens som anges ovan.
Behandlingen ska omedelbart avbrytas om ALAT och/ eller ASAT överskrider den övre normalgränsen eller om symtom eller tecken på begynnande leverinsufficiens (ihållande illamående, trötthet, letargi, anorexi, gulsot, mörkfärgad urin, klåda och ömhet i den övre högra kvadranten) utvecklas.
Om behandlingen avbryts:
Patienter som visar tecken på akut leverskada under Tasmarbehandling och vars behandling avbryts kan ha en ökad risk för leverskada om Tasmar återinsätts.
Därför är sådana patienter inte aktuella för ny behandling.
Malignt neuroleptikasyndrom (NMS):
Hos Parkinsonpatienter uppträder NMS vid avbrytande eller utsättande av dopaminerg - förhöjande läkemedel.
Om symtom uppträder vid avbrytande av Tasmar bör läkare därför överväga att öka patientens levodopados (se 4. 2).
Enstaka fallrapporter som överensstämmer med NMS har förknippats med Tasmarbehandling.
Symtomen uppträder normalt under Tasmarbehandlingen eller kort efter att Tasmar har satts ut.
NMS karakteriseras av motoriska symtom (rigiditet, myoklonus och tremor), förändringar i det mentala status (upprördhet, förvirring, stupor och koma), förhöjd kroppstemperatur, autonom dysfunktion (instabilt blodtryck, takykardi) och förhöjt serumkreatinfosfokinas (CPK), som kan vara en följd av myolys.
Diagnosen NMS bör övervägas även om inte samtliga ovanstående symtom finns.
Vid en sådan diagnos ska Tasmar omedelbart sättas ut och patienten ska noggrant följas upp.
För att reducera risken för NMS ska Tasmar inte förskrivas till patienter som tidigare haft NMS inklusive rabdomyolys eller hypertermi (se 4. 3).
Patienter som behandlas med ett flertal läkemedel som har effekt på olika delar av CNS (t ex antidepressiva, neuroleptika, antikolinegika) kan ha en förhöjd risk för att utveckla NMS.
Dyskinesier, illamående och andra levodoparelaterade biverkningar:
Patienter kan uppleva en ökning av de levodoparelaterade biverkningarna.
Dessa biverkningar kan ofta lindras genom en minskning av levodopadosen (se 4. 2).
Diarré:
I kliniska prövningar utvecklades diarré hos 16% respektive 18% av de patienter som fick Tasmar 100 mg tre gånger dagligen respektive 200 mg tre gånger dagligen, jämfört med 8% av de patienter som fick placebo.
Diarré i samband med Tasmar började vanligtvis 2 till 4 månader efter påbörjad behandling.
Diarré orsakade utsättning av läkemedlet hos 5% respektive 6% av de patienter som fick Tasmar 100 mg tre gånger dagligen respektive 200 mg tre gånger dagligen, jämfört med 1% av de patienter som fick placebo.
Interaktion med benserazid:
På grund av interaktion mellan höga doser benserazid och tolkapon (vilket resulterar i ökade nivåer av benserazid) bör förskrivaren vara observant på dosrelaterade biverkningar, tills mer erfarenhet har erhållits (se 4. 5).
MAO- hämmare:
Tasmar bör inte ges samtidigt med icke- selektiva monoaminooxidas (MAO) hämmare (t ex fenelzin och tranylcypromin).
Kombinationen MAO- A och MAO- B hämmare är likvärdig med icke- selektiv MAO- hämning och bör därför inte ges tillsammans med Tasmar och levodopapreparat (se även 4. 5).
Selektiva MAO- B hämmare bör inte ges i högre doser än rekommenderat (t ex selegilin 10 mg/ dag) vid samtidig administrering med Tasmar.
Warfarin:
Eftersom klinisk information avseende kombinationen av warfarin och tolkapon är begränsad bör koagulationsparametrar kontrolleras när dessa läkemedel ges samtidigt.
Laktosintolerans:
Denna mängd ger sannolikt inte upphov till symtom på laktosintolerans.
Patienter med sällsynta ärftliga problem med galaktosintolerans, total laktasbrist eller malabsorption av glukos- galaktos ska inte ta detta läkemedel.
Särskilda patientgrupper:
Patienter med svår njurfunktionsnedsättning (kreatininclearance < 30 ml/ min) bör behandlas med försiktighet.
Det finns ingen information om hur tolkapon tolereras i dessa populationer (se 5. 2).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Tasmar, som är en COMT- hämmare, är känd för att öka biotillgängligheten av samtidigt administrerat levodopa.
Den påföljande ökningen av dopaminerg stimulering kan leda till dopaminerga biverkningar som observeras efter behandling med COMT- hämmare.
De vanligast förekommande av dessa är ökad dyskinesi, illamående, kräkningar, buksmärta, synkope, ortostatiska besvär, förstoppning, sömnstörningar, sömnighet, hallucinationer.
Levodopa har förknippats med sömnighet och episoder av plötslig insomning.
I mycket sällsynta fall har plötslig insomning under dagliga aktiviteteter, i vissa fall utan medvetenhet eller varningssignaler, rapporterats.
Patienter måste informeras om detta och rådas att iaktta försiktighet när de kör bil eller använder maskiner under behandling med levodopa.
Patienter som har upplevt sömnighet och/ eller episoder av plötslig insomning måste avhålla sig från att köra bil eller använda maskiner.
Dessutom bör en minskning av levodopadosen eller avbrytande av behandlingen övervägas.
Proteinbindning:
Trots att tolkapon är höggradigt proteinbundet, har in vitro- studier vid terapeutiska koncentrationer inte visat att tolkapon orsakar undanträngning av warfarin, tolbutamid, digitoxin eller fenytoin från deras bindningsställen.
16 Katekoler och andra läkemedel metaboliserade av katekol- O- metyltransferas (COMT):
Tolkapon kan påverka farmakokinetiken hos läkemedel som metaboliseras av COMT.
Ingen effekt har observerats på farmakokinetiken av COMT- substratet karbidopa.
Interaktion har observerats med benserazid, vilket kan leda till ökade nivåer av benserazid och dess aktiva metabolit.
Uppnådd effekt var beroende av benseraziddosen.
Plasmakoncentrationen av benserazid, som observerades efter samtidig administrering av tolkapon och benserazid- 25 mg/ levodopa, var fortfarande inom de värden som observerats med enbart levodopa/ benserazid.
Efter samtidig administrering av tolkapon och benserazid- 50 mg/ levodopa, kan däremot plasmakoncentrationerna av benserazid öka och hamna över de nivåer som vanligtvis observeras med enbart levodopa/ benserazid.
Tolkapons effekt på farmakokinetiken hos andra läkemedel som metaboliseras med hjälp av COMT såsom α- metyldopa, dobutamin, apomorfin, adrenalin och isoprenalin har inte undersökts.
Förskrivaren bör vara observant på biverkningar som orsakas av en förmodad ökning av plasmanivåerna av dessa läkemedel i kombination med Tasmar.
Effekten av tolkapon på andra läkemedels metabolism:
På grund av affiniteten till CYP2C9 in vitro, kan tolkapon interagera med läkemedel vars clearance är beroende av denna metaboliseringsväg t ex tolbutamid och warfarin.
I en interaktionsstudie ändrade tolkapon inte farmakokinetiken hos tolbutamid.
Kliniskt relevanta interaktioner där CYP2C9 är involverat synes därför osannolik.
Eftersom den kliniska informationen är begränsad avseende kombinationen mellan warfarin och tolkapon, bör koagulationsparametrarna följas vid samtidig behandling med dessa läkemedel.
Tolkapon ändrade inte farmakokinetiken hos desipramin, även om båda läkemedlen huvudsakligen metaboliseras genom glukuronidering.
Läkemedel som ökar mängden katekolaminer:
Eftersom tolkapon interagerar med metabolismen av katekolaminer, är en interaktion med andra läkemedel som påverkar katekolaminnivåer teoretiskt möjlig.
Tolkapon påverkade inte effekten av efedrin, ett indirekt sympatikomimetikum, avseende hemodynamiska parametrar eller katekolaminnivåer i plasma, varken vid vila eller under arbete.
Eftersom tolkapon inte förändrar tolerabiliteten av efedrin, kan dessa läkemedel administreras samtidigt.
När Tasmar gavs tillsammans med levodopa/ karbidopa och desipramin, förekom ingen signifikant förändring av blodtrycket, pulsfrekvensen eller plasmakoncentrationen av desipramin.
Totalt sett ökade frekvensen biverkningar något.
Dessa biverkningar var förutsägbara baserat på den kända biverkningsprofilen hos vardera av dessa tre läkemedel separat.
Försiktighet bör därför iakttagas när potenta noradrenalinåterupptagshämmare såsom desipramin, maprotilin eller venlafaxin administreras till Parkinson- patienter som behandlas med Tasmar och levodopapreparat.
I kliniska prövningar har patienter som fått Tasmar/ levodopapreparat rapporterat en liknande biverkningsprofil oberoende av om dessa administrerats tillsammans med selegilin (en MAO- B hämmare) eller inte.
4. 6 Graviditet och amning
Graviditet:
Embryonal- fosterutvecklingstoxicitet hos råttor och kaniner har observerats efter administrering av tolkapon (se 5. 3).
Risken för människa är okänd.
Det finns inte tillräckliga data från användningen av tolkapon hos gravida kvinnor.
Därför bör Tasmar endast användas under graviditet om de potentiella fördelarna med behandlingen överväger de potentiella riskerna för fostret.
Amning:
I djurstudier utsöndrades tolkapon i modersmjölk.
17 Säkerheten av tolkapon hos spädbarn är okänd, och kvinnor bör därför inte amma under behandling med Tasmar.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Kliniska studier har inte givit några belägg för att Tasmar negativt påverkar patientens förmåga att köra eller att använda maskiner.
Patienten bör ändå upplysas om att förmågan att köra bil och hantera maskiner kan vara nedsatt på grund av de symtom som Parkinsons sjukdom ger.
Tasmar, som är en COMT- hämmare, är känd för att öka biotillgängligheten av samtidigt administrerat levodopa.
Den påföljande ökningen av dopaminerg stimulering kan leda till dopaminerga biverkningar som observeras efter behandling med COMT- hämmare.
Patienter som behandlas med levodopa och uppvisar somnolens och/ eller plötsliga sömnattacker ska informeras om att avstå från bilkörning eller aktiviteter, då sänkt medvetandegrad kan utsätta dem själva eller andra för risk för allvarlig skada eller död (t. ex. vid hantering av maskiner), till dess att attackerna eller somnolensen har upphört (se även avsnitt 4. 4).
4. 8 Biverkningar
De vanligaste observerade biverkningarna förknippade med användning av Tasmar, vilka förekom mer frekvent än hos placebobehandlade patienter, listas i nedanstående tabell.
Tasmar, som är en COMT - hämmare, är dock känd för att öka biotillgängligheten av samtidigt administrerat levodopa.
Den påföljande ökningen av dopaminerg stimulering kan leda till dopaminerga biverkningar som observeras efter behandling med COMT- hämmare.
De vanligast förekommande av dessa är ökad dyskinesi, illamående, kräkningar, buksmärta, synkope, ortostatiska besvär, förstoppning, sömnstörningar, sömnighet, hallucinationer.
Den enda biverkan som vanligtvis medfört utsättande av Tasmar i kliniska prövningar var diarré (se 4. 4).
Förhöjda ALAT- nivåer till mer än tre gånger över de normala förekom hos 1% av de patienter som fick 100 mg Tasmar tre gånger dagligen, och hos 3% av de patienter som fick 200 mg tre gånger dagligen.
Förhöjda nivåer var ungefär dubbelt så vanligt hos kvinnor.
Denna ökning uppträdde vanligtvis inom 6 till 12 veckor efter påbörjad behandling och var inte förknippad med några kliniska statusfynd eller symtom.
Hos ungefär hälften av dessa patienter återgick transaminasvärdena spontant till de ursprungliga nivåerna under fortsatt behandling med Tasmar.
Hos de övriga patienterna återgick transaminasvärderna till ursprungsnivåerna efter avslutad behandling.
Sällsynta fall av svår hepatocellulär skada som lett till dödsfall har rapporterats efter marknadsintroduktionen (se 4. 4).
Enstaka patientfall med symtom som tyder på malignt neuroleptikasyndrom (se 4. 4) har rapporterats efter minskning eller avbrytande av Tasmarbehandling och efter introduktion av Tasmar, när detta åtföljdes av en signifikant dosreduktion av andra samtidigt administrerade dopaminerga läkemedel.
Rabdomyolys, sekundärt till NMS eller svår dyskinesi, har även observerats.
Missfärgning av urinen:
Tolkapon och dess metaboliter är gula och kan förorsaka en ofarlig intensifiering av färgen på patientens urin.
Erfarenhet av Tasmar från parallella, placebokontrollerade, randomiserade studier på patienter med Parkinsons sjukdom redovisas i följande tabell, vilken listar biverkningar med ett troligt samband med Tasmar.
18 En sammanfattning av potentiella Tasmar- relaterade biverkningar, med grovt räknade incidensnivåer, från placebokontrollerade prövningar i fas III:
200 mg
Klassificering av organsystem
Biverkningar
Placebo N=298 (%)
Tolcapone 3 ggr/ dag N=296 (%)
Tolcapone 3 ggr/ dag N=298 (%)
Mycket vanlig
17, 8 12, 8 7, 7
30, 4 18, 9 15, 5
34, 9 22, 8 18, 1
Vanlig
Kräkningar
3, 7
8, 4
9, 7
5, 0 2, 3 2, 7 1, 7
6, 4 4, 7 4, 7 4, 1
8, 4 6, 4 5, 7 3, 0
Allmänna symtom och/ eller symtom vid administreringsstället
Vanlig
1, 3
3, 4
1, 0
Infektioner och infestationer
Vanlig
Infektion i övre luftvägarna
3, 4
4, 7
7, 4
Centrala och perifera nervsystemet
Mycket vanlig Dyskinesi Dystoni Huvudvärk Yrsel Vanlig Hypokinesi
19, 8 17, 1 7, 4 9, 7 0, 7
41, 9 18, 6 9, 8 13, 2 0, 7
51, 3 22, 1 11, 4 6, 4 2, 7
Psykiska störningar
Mycket vanlig Sömnstörningar 18, 1 Starkt ökat drömmande
17, 1
23, 6 21, 3
24, 8 16, 4
Somnolens Förvirring Hallucination
13, 4 8, 7 5, 4
17, 9 10, 5 8, 4
14, 4 10, 4 10, 4
Njurar och urinvägar Andningsvägar bröstkorg och mediastinum
Vanlig Vanlig
Missfärgad urin 0, 7 Influensa 1, 7
2, 4 3, 0
7, 4 4, 0
Hud och subkutan vävnad
Vanlig
4, 4
7, 4
Blodkärl
Mycket vanlig Ortostatiska besvär
13, 8
16, 6
16, 8
4, 1
5, 0
* Mycket vanlig (> 1/ 10); vanlig (> 1/ 10); mindre vanlig (> 1/ 1000 < 1/ 100); sällsynt (1/ 10000 < 1/ 1000); mycket sällsynt (< 1/ 10000)
4. 9 Överdosering
Isolerade fall av antingen oavsiktliga eller avsiktliga överdoseringar med tolkapontabletter har rapporterats.
De kliniska omständigheterna kring dessa fall är dock så olikartade att ingen generell slutsats kan dras från dem.
19 Den högsta dosen av tolkapon som administrerats till människa är 800 mg tre gånger dagligen, både med och utan samtidig administrering av levodopa, vilket skedde under en veckas prövning utförd på äldre, friska försökspersoner.
Vid denna dos var den maximala tolkaponkoncentrationen i plasma ca 30 µg/ ml (jämfört med 3µg/ ml och 6 µg/ ml vid 100 mg tre gånger dagligen respektive 200 mg tre gånger dagligen av tolkapon).
Illamående, kräkningar och yrsel observerades, framför allt i kombination med levodopa.
Tillvägagångssätt vid överdosering:
Sjukhusvård rekommenderas.
Allmänt understödjande behandling är indicerad.
Baserat på de fysikalisk- kemiska egenskaperna hos substansen, är det osannolikt att hemodialys skulle förbättra tillståndet.
5.
FARMAKOLOGISKA EGENSKAPER
Tolkapon är en oralt aktiv, selektiv och reversibel katekol- O- metyltransferas (COMT) hämmare.
Samtidig administrering av levodopa och en aromatisk aminosyra dekarboxylashämmare (AADC- I) leder till en mer stabil levodopanivå i plasma genom en minskning av levodopas metabolism till 3 - metoxy- 4- hydroxy- L- fenylalanin (3- OMD).
Höga plasmanivåer av 3- OMD har förknippats med ett begränsat kliniskt svar på levodopabehandlingen hos Parkinson- patienter.
Tolkapon reducerar markant bildningen av 3- OMD.
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Medel vid parkinsonism, ATC- kod:
N04BX01
Klinisk farmakologi:
Studier på friska försökspersoner har visat att tolkapon reversibelt hämmar erytrocyt COMT - aktiviteten efter oral administrering.
Hämningen är nära relaterad till tolkapons plasmakoncentration.
En tolkapondos på 200 mg ger en maximal hämning av i genomsnitt mer än 80% av erytrocyt COMT - aktiviteten.
Vid dosering med Tasmar 200 mg tre gånger dagligen är hämningen av erytrocyt COMT som lägst 30- 45%, utan någon toleransutveckling.
En tillfällig förhöjning av erytrocyt COMT- aktiviteten, vilken översteg värdet före behandlingen, har observerats efter utsättande av tolkapon.
I en studie på Parkinson- patienter bekräftades att efter avslutad behandling förekom ingen signifikant förändring av levodopas farmakokinetik eller av patientens kliniska svar på levodopa jämfört med utgångsläget.
När Tasmar administreras tillsammans med levodopa fördubblas approximativt den relativa biotillgängligheten (AUC) av levodopa.
Detta beror på en minskning i clearance av L- dopa vilken orsakar en förlängning av den terminala eliminationshalveringstiden (t½β) hos levodopa.
I huvudsak var den genomsnittliga maximala levodopakoncentrationen (Cmax) i plasma och tiden fram till maximum (tmax) opåverkade.
Effekten inträder efter första dosen.
Studier på friska försökspersoner och Parkinson- patienter har bekräftat att maximal effekt inträder efter 100- 200 mg tolkapon.
Nivåerna av 3- OMD i plasma var dosberoende och minskade markant när tolkapon gavs tillsammans med levodopa/ AADC- I (aromatisk aminosyra dekarboxylashämmare) (benserazid eller karbidopa).
Detta innebär att den är oberoende av levodopados, förhållandet levodopa/ dekarboxylashämmare (AADC- I) (benserazid eller karbidopa) och användningen av depåberedningar.
Kliniska prövningar:
20 Dubbel- blinda, placebokontrollerade kliniska prövningar har visat en signifikant minskning av OFF - tiden med ca 20- 30% och en liknande ökning av ON- tiden, följt av minskad svårighetsgrad av symtomen hos fluktuerande patienter som får Tasmar.
Prövarnas helhetsbedömning av effekten visade också på en signifikant förbättring.
En dubbel- blind prövning jämförde Tasmar med entakapon hos patienter med Parkinsons sjukdom vilka hade åtminstone tre timmars OFF- tid per dag på en optimerad levodopa- behandling.
Det primära utfallet bestod av andelen patienter med en ökning av ON- tiden på 1 eller fler timmar (se Tabell 1).
Primärt utfall
Entakapon n=75
p- värde
95% CI
Antal (andel) med ≥1 timmes respons av ON- tid Sekundärt utfall
40 (53%)
p=0, 191
- 5, 2; 26, 6
Antal (andel) med måttlig eller markant förbättring
19 (25%)
p=0, 080
- 1, 4; 28, 1
Antal (andel) förbättrade avseende både primärt och sekundärt utfall
13 (17%)
24 (32%)
NA
NA
5. 2 Farmakokinetiska uppgifter
Inom det terapeutiska intervallet är farmakokinetiken för tolkapon linjär och oberoende av samtidig administrering av levodopa/ AADC- I (benserazid eller karbidopa).
Absorption:
Tolkapon absorberas snabbt med ett tmax på ca 2 timmar.
Den absoluta biotillgängligheten vid oral administrering är ca 65%.
Tolkapon ackumuleras inte vid dosering 100 eller 200 mg tre gånger dagligen.
Vid dessa doser är Cmax ca 3 µg/ ml respektive 6 µg/ ml.
Födointag försenar och minskar absorptionen av tolkapon men den relativa biotillgängligheten av en tolkapondos tagen i samband med måltid är fortfarande 80- 90%.
Distribution:
Distributionsvolymen (Vss) av tolkapon är liten (9 l).
Tolkapon distribueras inte i någon större omfattning till vävnader på grund av den höga plasmaproteinbindningen (> 99, 9%).
In vitro - studier har visat att tolkapon i huvudsak binds till serumalbumin.
Metabolism/ eliminering:
Tolkapon metaboliseras nästan fullständigt före utsöndring och endast en liten mängd (0, 5% av dosen) utsöndras oförändrad i urinen.
Huvudsaklig metaboliseringsväg för tolkapon är konjugering till inaktiv glukuronid.
Dessutom metyleras föreningen av COMT till 3- O - metyl- tolkapon och metaboliseras av cytokromerna P450 3A4 och P450 2A6 till en primär alkohol (hydroxylering av metylgruppen), som senare även oxideras till karboxylsyra.
Reduktion till en förmodad (putativ) amin och påföljande N- acetylering förekommer i mindre omfattning.
Efter peroral administrering utsöndras 60% av läkemedlet och dess metaboliter i urinen och 40% i feces.
Tolkapon är ett lågextraktionsläkemedel (extraktionsförhållande = 0, 15) med ett måttligt systemiskt clearance på ca 7 l/ h.
Halveringstiden (t½β) för tolkapon är ca 2 timmar.
Nedsatt leverfunktion:
Tasmar är kontraindicerat för patienter med leversjukdom eller förhöjda leverenzymer p. g. a. risken för leverskada som observerats under användning.
En prövning utförd på patienter med nedsatt leverfunktion har visat att måttlig icke- cirrotisk leversjukdom inte påverkar farmakokinetiken hos tolkapon.
Däremot minskade clearance av obundet tolkapon med nästan 50% hos patienter med måttlig cirrotisk leversjukdom.
Denna minskning kan fördubbla den genomsnittliga koncentrationen av obundet läkemedel.
Nedsatt njurfunktion:
Farmakokinetiken hos tolkapon har inte undersökts hos patienter med nedsatt njurfunktion.
21 undersökts med hjälp av populationsfarmakokinetik under kliniska prövningar.
Uppgifter från mer än 400 patienter har visat att trots en stor variation i kreatininclearancevärden (30- 130 ml/ min) påverkades inte farmakokinetiken hos tolkapon av njurfunktionen.
Förklaringen till detta kan vara att endast en obetydlig mängd av oförändrat tolkapon utsöndras i urinen och huvudmetaboliten, tolkapon - glukuroniden, utsöndras både i urin och via gallan (feces).
5. 3 Prekliniska säkerhetsuppgifter
Prekliniska data, baserade på gängse studier avseende säkerhetsfarmakologi, upprepad dostoxicitet, genotoxicitet, karcinogenicitet och reproduktionstoxicitet, visade inte några särskilda risker för människa.
Karcinogenicitet, mutagenes:
I en 24 månaders karcinogenicitetsstudie fick 3% och 5% av råttorna i mellan - respektive högdosgrupperna njurepitelcellstumörer (adenom eller karcinom).
Inga tecken på njurtoxicitet sågs dock i lågdosgruppen.
En ökad incidens av livmoderadenokarcinom återfanns i högdosgruppen i karcinogenicitetsstudien på råtta.
Inga liknande fynd på njure sågs i karcinogenicitetstudierna på mus eller hund.
Mutagenes:
En komplett serie av mutagenicitetsstudier visade att Tolkapon inte är genotoxiskt.
Reproduktionstoxicitet:
När endast tolkapon gavs, visade det sig varken vara teratogent eller ha några relevanta effekter på fertiliteten.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärnan:
Kalciumvätefosfat (anhydrat) Mikrokristallin cellulosa Povidon K30 Natriumstärkelseglykolat Laktosmonohydrat Talk Magnesiumstearat
Filmdragering:
Metylhydroxypropylcellulosa Talk Gul järnoxid (E172) Etylcellulosa Titandioxid (E171) Triacetin Natriumlaurylsulfat
6. 2 Inkompatibiliteter
Ej relevant.
22 6. 3 Hållbarhet
5 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Tasmar finns i PVD/ PE/ PVDC blister (förpackningsstorlekar 30 och 60 filmdragerade tabletter) och i glasburkar (förpackningsstorlek 100 filmdragerade tabletter).
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Anvisningar för användning och hantering samt destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD
Storbritannien.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
Tasmar 200 mg tabletter:
EU/ 1/ 97/ 044/ 004- 6
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
27 augusti 1997 / 31 augusti 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
23 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
24 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
ICN Polfa Rzeszów S. A. ul.
Przemysłowa 2 35- 959 Rzeszów Polen
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén 4. 2).
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning skall underrätta Europeiska kommissionen om marknadsföringsplanerna för detta läkemedel som godkänts genom detta beslut.
Efter den PSUR som insändes i oktober 2004, i enlighet med det internationella födelsedatumet, kommer PSURar att insändas enligt de krav för insändande av initiala PSURar efter ett erhållande av ett försäljningsgodkännande som anges i rådets förordning (EEG) 2309/ 93, artikel 22 (2).
Dessa PSURar kommer att behandla kumulativa data på hepatiska reaktioner och NMS.
25 BILAGA III
MÄRKNING OCH BIPACKSEDEL
26 A.
MÄRKNING
27 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
Kartonger och etiketter till glasflaska, 100 filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
Tasmar 100 mg filmdragerade tabletter Tolkapon
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
1 filmdragerad tablett innehåller: tolkapon 100 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
färgämnen (E171, E172), laktosmonohydrat
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
100 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Tabletterna ska sväljas hela
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
28 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD
Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 044/ 003
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
Läs bipacksedeln före användning
29 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
Kartonger och etiketter till glasflaska, 60 filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
Tasmar 100 mg filmdragerade tabletter Tolkapon
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
1 filmdragerad tablett innehåller: tolkapon 100 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
färgämnen (E171, E172), laktosmonohydrat
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
60 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Tabletterna ska sväljas hela
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
30 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD
Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 044/ 008....
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
Läs bipacksedeln före användning
31 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
Kartonger och etiketter till glasflaska, 30 filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
Tasmar 100 mg filmdragerade tabletter Tolkapon
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
1 filmdragerad tablett innehåller: tolkapon 100 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
färgämnen (E171, E172), laktosmonohydrat
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Tabletterna ska sväljas hela
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
32 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD
Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 044/ 007....
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
Läs bipacksedeln före användning
33 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
Tryckförpackningar, 60 filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
Tasmar 100 mg filmdragerade tabletter Tolkapon
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
1 filmdragerad tablett innehåller: tolkapon 100 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
färgämnen (E171, E172), laktosmonohydrat
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
60 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Tabletterna ska sväljas hela
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
34 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD
Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 044/ 002
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
Läs bipacksedeln före användning
35 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
Tryckförpackningar, 30 filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
Tasmar 100 mg filmdragerade tabletter Tolkapon
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
1 filmdragerad tablett innehåller: tolkapon 100 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
färgämnen (E171, E172), laktosmonohydrat
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Tabletterna ska sväljas hela
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
36 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD
Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 044/ 001
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
Läs bipacksedeln före användning
37 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Tasmar, 100 mg Tolkapon
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Valeant Pharmaceuticals Ltd.
UK
3.
UTGÅNGSDATUM
Utg. dat
4.
NUMMER PÅ TILLVERKNINGSSATS
Sats
38 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
Kartonger och etiketter till glasflaska, 100 filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
Tasmar 200 mg filmdragerade tabletter Tolkapon
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
1 filmdragerad tablett innehåller: tolkapon 200 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
färgämnen (E171, E172), laktosmonohydrat
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
100 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Tabletterna ska sväljas hela
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
39 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD
Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 044/ 006
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
Läs bipacksedeln före användning
40 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
Tryckförpackningar, 60 filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
Tasmar 200 mg filmdragerade tabletter Tolkapon
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
1 filmdragerad tablett innehåller: tolkapon 200 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
färgämnen (E171, E172), laktosmonohydrat
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
60 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Tabletterna ska sväljas hela
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
41 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD
Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 044/ 005
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
Läs bipacksedeln före användning
42 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
Tryckförpackningar, 30 filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
Tasmar 200 mg filmdragerade tabletter Tolkapon
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
1 filmdragerad tablett innehåller: tolkapon 200 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
färgämnen (E171, E172), laktosmonohydrat
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Tabletterna ska sväljas hela
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
43 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD
Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 044/ 004
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
Läs bipacksedeln före användning
44 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Tasmar, 200 mg Tolkapon
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Valeant Pharmaceuticals Ltd.
UK
3.
UTGÅNGSDATUM
Utg. dat
4.
NUMMER PÅ TILLVERKNINGSSATS
Sats
45 B.
BIPACKSEDEL
46 BIPACKSEDEL
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller farmaceut.
Det kan
skada dem, även om de uppvisar symtom som liknar dina.
I denna bipacksedel finner du information om:
1.
Vad Tasmar är och vad det används för 2.
Innan du tar Tasmar 3.
Hur du tar Tasmar 4.
Eventuella biverkningar 5.
Förvaring av Tasmar 6.
Övriga upplysningar
Tasmar 100 mg filmdragerade tabletter Tolkapon
- Det aktiva innehållsämnet är tolkapon (100 mg i varje filmdragerad tablett)
- Övriga innehållsämnen är:
Tablettkärnan: kalciumvätefosfat (anhydrat), mikrokristallin cellulosa, povidon K30, natriumstärkelseglykolat, laktosmonohydrat, talk, magnesiumstearat.
Filmdrageringen: metylhydroxypropylcellulosa, talk, gul järnoxid (E172), etylcellulosa, titandioxid (E171), triacetin, natriumlaurylsulfat.
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD
Storbritannien
ICN Polfa Rzeszów S. A. ul.
Przemysłowa 2 35- 959 Rzeszów Polen
1.
VAD TASMAR ÄR OCH VAD DET ANVÄNDS FÖR
Tasmar är en svagt ljusgul, oval filmdragerad tablett. ” TASMAR ” och ” 100 ” är märkt på den ena sidan.
Tasmar tillhandahålls som filmdragerade tabletter innehållande 100 mg tolkapon.
Tasmar finns tillgängligt som tryckförpackningar i förpackningsstorlekar om 30 och 60 tabletter och som glasflaskor i en förpackningsstorlek om 30, 60 och 100 tabletter.
Tasmar används tillsammans med levodopa/ benserazid eller levodopa/ karbidopa när alla andra alternativa mediciner inte kan stabilisera din Parkinsons sjukdom.
För att säkerställa en fullgod bedömning av förhållandet risk- nytta får behandling med Tasmar bara ordineras av läkare som har erfarenhet av behandling av Parkinsons sjukdom.
47 Levodopa, den medicin som du använder för att behandla Parkinsons sjukdom med, bryts ner av enzymet Katekol- O- metyltransferas (COMT) som naturligt förekommer i din kropp.
Tasmar blockerar COMT och fördröjer nedbrytningen av levodopa.
Detta innebär att du kan komma att uppleva en förbättring av dina symtom av Parkinsons sjukdom när Tasmar tas tillsammans med levodopa (i kombinationen levodopa/ benserazid eller levodopa/ karbidopa).
2.
INNAN DU TAR TASMAR
Du ska inte påbörja din behandling med Tasmar, innan din läkare har beskrivit riskerna med behandlingen med Tasmar, och de åtgärder som är nödvändiga att vidta för att minimera dessa risker.
Du ska bara behandlas med Tasmar om din Parkinsonsjukdom inte kan kontrolleras ordentligt med andra behandlingsmetoder.
Dessutom kommer din läkare att avbryta behandlingen med Tasmar om du inte efter tre veckor får en förbättring som är tillräcklig för att motivera riskerna med att fortsätta behandlingen.
Leverskada:
Tasmar kan i sällsynta fall orsaka potentiellt dödliga leverskador.
Leverskada har i de flesta fall förekommit efter 1 månad och före 6 månaders behandling, men skadorna kan också uppträda tidigare eller senare.
Det bör också noteras att kvinnliga patienter kan ha en högre risk för leverskada.
Före start av din behandling:
För att minska risken för leverskada ska du inte använda Tasmar om 1) du har en leversjukdom eller 2) blodprover tagna före behandlingens start visar leverpåverkan (prover på ALAT, alanin- aminotransferas, och ASAT, aspartat - aminotransferas).
Under din behandling:
Behandlingen kommer att avbrytas om proverna blir onormala.
Följande symtom kan tyda på en leverskada, och du ska omedelbart informera din läkare om något av dem uppstår: gulsot (gulfärgning av huden eller ögonen), mörkfärgning av urinen, smärta i magen (framförallt över levern i det övre högra hörnet av magen), försämring av illamående eller kräkningar, aptitlöshet, om du lättare än normalt blir trött eller känner dig svag.
NMS (Neuroleptiskt malignt syndrom):
NMS (Neuroleptiskt malignt syndrom) består av några eller samtliga av följande symtom: svår muskelstelhet, muskelryckningar i muskler, armar och ben, samt ömhet i musklerna.
Muskelskador kan ibland orsaka mörkfärgad urin.
Andra viktiga symtom är hög feber och mental förvirring.
Om du avbryter eller avslutar behandlingen med Tasmar eller andra läkemedel mot Parkinsons sjukdom abrupt, kan du i mycket sällsynta fall uppleva svåra symtom i form av muskelstelhet, feber eller mental förvirring.
Om detta inträffar ska du kontakta din läkare.
Symtom kan också förekomma under behandlingen med Tasmar.
Före start av din behandling:
För att reducera risken för NMS ska du inte använda Tasmar om din läkare säger att du har svår dyskinesi (ofrivilliga rörelser) eller en tidigare sjukdom som kan ha varit NMS.
Informera din läkare om alla receptbelagda och receptfria läkemedel som du tar, eftersom risken för NMS kan öka om du tar läkemedel som påverkar effekterna av signalsubstanserna dopamin och serotonin.
Under din behandling:
Avbryt inte behandlingen med
48 Tasmar eller någon annan Parkinsonmedicin utan att informera din läkare, eftersom det kan öka risken för NMS.
Ta inte Tasmar:
- om du har leversjukdom eller förhöjda leverenzymer
- om du har svår dyskinesi (ofrivilliga rörelser)
- om du tidigare har haft Neuroleptiskt malignt syndrom (NMS) och/ eller om du har icke -
traumatisk rabdomyolys (sällsynt form av muskelsjukdom) eller förhöjd kroppstemperatur (hypertermi).
- om du är överkänslig (allergisk) mot tolkapon eller mot något av övriga innehållsämnen i
- om du har feokromocytom
Var särskilt försiktig med Tasmar:
- om du under behandlingen har besvär med levern.
Behandlingen med Tasmar kan ibland ge
störningar på leverfunktionen.
Om du upplever symtom såsom illamående, kräkningar, buksmärta, aptitlöshet, svaghet, feber, mörkfärgning av urinen eller gulsot bör du därför omedelbart kontakta din läkare.
- om du har någon annan sjukdom än Parkinsons sjukdom
- om du är allergisk mot andra läkemedel, födoämnen eller färgämnen
- om du tar andra läkemedel, även receptfria sådana
- om du redan har använt Tasmar och fått en akut leverskada under Tasmarbehandlingen ska du
inte börja med Tasmar igen.
Intag av Tasmar med mat och dryck:
Tasmar sväljs hela med vatten.
Tasmar kan tas med eller utan mat.
Graviditet Du måste berätta för din läkare om du är gravid eller har för avsikt att bli gravid.
Din läkare kommer att berätta om fördelarna och riskerna med att ta Tasmar under graviditet.
Amning Effekten av Tasmar har inte undersökts på spädbarn.
Du bör inte amma ditt barn under behandling med Tasmar.
Körförmåga och användning av maskiner:
Tasmar påverkar dina symtom vid Parkinsons sjukdom.
Eftersom din förmåga att köra bil eller handskas med maskiner kan påverkas av Parkinsons sjukdom bör du rådgöra med din läkare.
Tasmar använt tillsammans med dina andra läkemedel mot Parkinsons sjukdom kan orsaka sömnighet (överdriven dåsighet) och episoder av plötslig insomning.
Detta gäller tills sömnigheten har försvunnit och episoder av plötslig insomning har upphört.
Viktig information om några av de oönskade effekterna av Tasmar:
Snart efter påbörjad behandling och under din behandling med Tasmar kan du få symtom orsakade av levodopa, såsom dyskinesier (ofrivilliga rörelser) och illamående.
Kontakta din läkare om du inte mår bra eftersom du kan behöva ta mindre levodopa.
Kontakta din läkare innan du tar denna medicin, om din läkare har informerat dig om att du har en intolerans mot vissa sockerarter.
49 Intag av andra läkemedel:
Informera din läkare om alla andra läkemedel som du tar, speciellt läkemedel mot depression, alfa - metyldopa (används vid högt blodtryck), apomorfin (används vid Parkinsons sjukdom), dobutamin (används vid behandling av hjärtsvikt), adrenalin (används vid hjärtattacker) och isoprenalin (används vid hjärtattacker).
När du tar Tasmar tillsammans med antikoagulantia (som motverkar att blodet levrar sig) av warfarin - typ bör din läkare regelbundet testa ditt blod för att undersöka hur lätt ditt blod levrar sig.
Om du blir inlagd på sjukhus eller om du får ett nytt läkemedel utskrivet måste du berätta för din läkare att du tar Tasmar.
Tala om för din läkare eller farmaceut om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana och naturmedel.
3.
HUR DU TAR TASMAR
Ta alltid Tasmar enligt läkarens anvisningar.
Du bör kontrollera med din läkare om du är osäker.
Dela eller krossa inte tabletterna.
Dosering och administreringsfrekvens
Vid inledning av din behandling eller under behandling med Tasmar, kan din levodopados behöva ändras.
Din läkare kommer att informera dig om hur du ska göra.
Din läkare ska alltid börja din behandling med standarddosen (100 mg tre gånger dagligen).
Om ingen förbättring ses inom tre veckor efter start av behandlingen, ska behandling med Tasmar avslutas.
Dosen ska bara ökas till den högre dosen (200 mg tre gånger dagligen) om förbättringen av hur dina symtom på Parkinsons sjukdom kontrolleras överväger den förväntade ökningen av biverkningar.
Biverkningarna vid den högre dosen kan ofta vara allvarliga och påverka din lever.
Om du inte blir bättre på den högre dosen efter totalt tre veckors behandling ska din läkare avbryta din behandling med Tasmar.
Din läkare ska ta ett blodprov för att kontrollera din leverfunktion innan du påbörjar din behandling och sedan regelbundet varannan vecka under det första året, var 4: e vecka under de följande 6 månaderna och var 8: e vecka därefter.
Om din läkare ökar dosen måste leverproverna upprepas innan dosen ökas och regelbundet därefter.
Den första dosen av Tasmar tas tillsammans med dagens första dos av levodopa och de andra doserna av Tasmar tas ca 6 och 12 timmar senare.
Det innebär att en tablett tas på morgonen, en tablett mitt på dagen samt en tablett på kvällen.
Berätta för din läkare om du av någon anledning inte har tagit din medicin exakt som föreskrivits annars kan din läkare tro att den inte är effektiv eller att du inte tål den, och kan i onödan ändra din behandling.
Om du tar tar mera Tasmar än vad du borde:
Kontakta läkare, apotek eller sjukhus omedelbart eftersom du kan behöva akut medicinsk vård.
Om någon annan person av misstag tar din medicin, kontakta omedelbart läkare eller sjukhus eftersom den personen kan behöva akut medicinsk vård.
Symtom på överdosering kan visa sig i form av illamående, kräkningar, yrsel och andningssvårigheter.
50 Om du har glömt att ta Tasmar:
Ta den så fort du kommer ihåg och fortsätt sedan att ta den som vanligt.
Om du har glömt att ta flera doser efter varandra, informera din läkare och följ de råd som ges till dig.
Ta inte en dubbel dos for att kompensera för glömda enstaka doser.
Effekter som kan uppträda när behandlingen med Tasmar avslutas:
Minska eller avsluta inte behandlingen om inte din läkare sagt att du ska göra det.
Följ alltid din läkares instruktioner om hur länge din behandling med Tasmar ska pågå.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Tasmar ha biverkningar.
Tala snarast om för din läkare eller en farmaceut om du inte mår bra när du tar Tasmar.
De vanligast förekommande biverkningarna är: dyskinesi (ofrivilliga rörelser), illamående, sömnstörningar, minskad aptit, diarré, svimning, känsla av yrsel när du står upp, förstoppning och hallucinationer.
Störningar i leverfunktionen, ibland svår hepatit, har observerats.
Om du får symtom såsom illamående, kräkningar, buksmärta, minskad aptit, svaghet, feber, mörkfärgning av urinen eller gulsot ska du omedelbart kontakta din läkare.
Snart efter påbörjad behandling eller senare under din behandling med Tasmar kan du få symtom orsakade av levodopa såsom dyskinesier (ofrivilliga rörelser) och illamående.
Kontakta din läkare om du inte mår bra eftersom din levodopados kan behöva ändras.
Kontakta din läkare om du får ihållande eller allvarlig diarré.
Detta läkemedel kan orsaka en ofarlig gulaktig missfärgning av urinen.
Om du märker en mörkfärgning av urinen kan det vara ett tecken på muskelskada eller leverskada, så informera din läkare.
I mycket sällsynta fall kan patienter utveckla neuroleptiskt malignt syndrom (allvarliga symtom på muskelstelhet, feber eller mental förvirring) när behandlingar mot Parkinsons sjukdom abrupt minskas eller avbryts.
Om du observerar en eller flera biverkningar som inte nämns i denna bipacksedel tala om det för din läkare eller farmaceut.
5.
FÖRVARING AV TASMAR
Förvaras utom syn - och räckhåll för barn.
Inga särskilda förvaringsanvisningar.
Använd inte detta läkemedel efter utgångsdatumet på förpackningen.
Använd inte Tasmar om du ser att tabletterna är skadade.
6.
ÖVRIGA UPPLYSNINGAR
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
51 België/ Belgique/ Belgien (Zie/ voir/ siehe Nederland)
Luxembourg/ Luxemburg (Voir/ siehe Nederland)
България Bulgermed Teл.: + 359 2 9427070
Magyarország Valeant Pharma Magyarország Kft.
Tel: +( 36 1) 34 55 900
Česká republika Valeant Czech Pharma s. r. o.
Tel: +420- 2 214 34 111
Malta Vivian Cooporation Tel: +356- 21344610
Danmark MediLink A/ S Tlf: +45 70 22 30 15
Nederland Valeant Pharmaceuticals Benelux & Scandinavia B. V.
Tel: +31 (0) 79 330 2424
Deutschland Valeant Pharmaceuticals Germany GmbH Tel: +49 (0) 6196 99 88 90
Norge (Se Danmark)
Eesti (See Latvia)
Österreich (siehe Deutschland)
Ελλάδα ΒΙΑΝΕΞ Α. Ε.
Tel + 30 210 800 91 11
Polska ICN Polfa Rzeszów SA Tel: +48 (0) 22 627 28 88
España Valeant Pharmaceuticals Ibérica S. A.
Tel: +34 93 362 43 60
Portugal Dilofar Lda.
Tel: +351 218 391 000
France Centre Spécialités Pharmaceutiques (CSP) TéL: +33 (0) 800 881 702
România SC. FIDELIOFARM. SRL Tel: +40 269 228 009
Ireland Allphar Services Ltd.
Tel: +353 (0) 1404 1600
Slovenija Medical Intertrade d. o. o.
Tel: +386 (0) 1 25 29 113
Ísland (Sjá Danmark)
Slovenská republika Valeant Czech Pharma s. r. o. – OZ Tel: +421 (0) 6920 3921
Italia Valeant Pharmaceuticals Italy S. r. l.
Tel: +39 (0) 2 678 7711
Suomi/ Finland (Katso Danmark)
Kύπρος C. A. Papaellina & Co Ltd Tel: + 357 22 741 741
Sverige (Se Danmark)
Latvija Valeant Pharmaceuticals Switzerland GmbH Representative Office in Latvia Tel: +371 7 616 137
United Kingdom Valeant Pharmaceuticals Ltd.
Tel: +44 (0) 1256 707 744
52 Lietuva Valeant Pharmaceuticals Switzerland GmbH Representative Office in Lithuania Tel: +370 37 330 509
Denna bipacksedel godkändes senast den:
53 BIPACKSEDEL
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller farmaceut.
Det kan
skada dem, även om de uppvisar symtom som liknar dina.
I denna bipacksedel finner du information om:
1.
Vad Tasmar är och vad det används för 2.
Innan du tar Tasmar 3.
Hur du tar Tasmar 4.
Eventuella biverkningar 5.
Förvaring av Tasmar 6.
Övriga upplysningar
Tasmar 200 mg filmdragerade tabletter Tolkapon
- Det aktiva innehållsämnet är tolkapon (200 mg i varje filmdragerad tablett)
- Övriga innehållsämnen är:
Tablettkärnan: kalciumvätefosfat (anhydrat), mikrokristallin cellulosa, povidon K30, natriumstärkelseglykolat, laktosmonohydrat, talk, magnesiumstearat.
Filmdrageringen: metylhydroxypropylcellulosa, talk, gul järnoxid (E172), etylcellulosa, titandioxid (E171), triacetin, natriumlaurylsulfat.
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD
Storbritannien
ICN Polfa Rzeszów S. A. ul.
Przemysłowa 2 35- 959 Rzeszów Polen
1.
VAD TASMAR ÄR OCH VAD DET ANVÄNDS FÖR
Tasmar är en orangegul till brungul, oval filmdragerad tablett. ” TASMAR ” och ” 200 ” är märkt på den ena sidan.
Tasmar tillhandahålls som filmdragerade tabletter innehållande 200 mg tolkapon.
Tasmar finns tillgängligt som tryckförpackningar i förpackningsstorlekar om 30 och 60 tabletter och som glasflaskor i en förpackningsstorlek om 100 tabletter.
Tasmar används tillsammans med levodopa/ benserazid eller levodopa/ karbidopa när alla andra alternativa mediciner inte kan stabilisera din Parkinsons sjukdom.
För att säkerställa en fullgod bedömning av förhållandet risk- nytta får behandling med Tasmar bara ordineras av läkare som har erfarenhet av behandling av Parkinsons sjukdom.
54 Levodopa, den medicin som du använder för att behandla Parkinsons sjukdom med, bryts ner av enzymet Katekol- O- metyltransferas (COMT) som naturligt förekommer i din kropp.
Tasmar blockerar COMT och fördröjer nedbrytningen av levodopa.
Detta innebär att du komma att uppleva en förbättring av dina symtom av Parkinsons sjukdom när Tasmar tas tillsammans med levodopa (i kombinationen levodopa/ benserazid eller levodopa/ karbidopa).
2.
INNAN DU TAR TASMAR
Du ska inte påbörja din behandling med Tasmar, innan din läkare har beskrivit riskerna med behandlingen med Tasmar, och de åtgärder som är nödvändiga att vidta för att minimera dessa risker.
Du ska bara behandlas med Tasmar om din Parkinsonsjukdom inte kan kontrolleras ordentligt med andra behandlingsmetoder.
Dessutom kommer din läkare att avbryta behandlingen med Tasmar om du inte efter tre veckor får en förbättring som är tillräcklig för att motivera riskerna med att fortsätta behandlingen.
Leverskada:
Tasmar kan i sällsynta fall orsaka potentiellt dödliga leverskador.
Leverskada har i de flesta fall förekommit efter 1 månad och före 6 månaders behandling, men skadorna kan också uppträda tidigare eller senare.
Det bör också noteras att kvinnliga patienter kan ha en högre risk för leverskada.
Före start av din behandling:
För att minska risken för leverskada ska du inte använda Tasmar om 1) du har en leversjukdom eller 2) blodprover tagna före behandlingens start visar leverpåverkan (prover på ALAT, alanin- aminotransferas, och ASAT, aspartat - aminotransferas).
Under din behandling:
Behandlingen kommer att avbrytas om proverna blir onormala.
Följande symtom kan tyda på en leverskada och du ska omedelbart informera din läkare om något av dem uppstår: gulsot (gulfärgning av huden eller ögonen), mörkfärgning av urinen, smärta i magen (framförallt över levern i det övre högra hörnet av magen), försämring av illamående eller kräkningar, aptitlöshet, om du lättare än normalt blir trött eller känner dig svag.
NMS (Neuroleptiskt malignt syndrom):
NMS (Neuroleptiskt malignt syndrom) består av några eller samtliga av följande symtom: svår muskelstelhet, muskelryckningar i muskler, armar och ben, samt ömhet i musklerna.
Muskelskador kan ibland orsaka mörkfärgad urin.
Andra viktiga symtom är hög feber och mental förvirring.
Om du avbryter eller avslutar behandlingen med Tasmar eller andra läkemedel mot Parkinsons sjukdom abrupt, kan du i mycket sällsynta fall uppleva svåra symtom i form av muskelstelhet, feber eller mental förvirring.
Om detta inträffar ska du kontakta din läkare.
Symtom kan också förekomma under behandlingen med Tasmar.
Före start av din behandling:
För att reducera risken för NMS ska du inte använda Tasmar om din läkare säger att du har svår dyskinesi (ofrivilliga rörelser) eller en tidigare sjukdom som kan ha varit NMS.
Informera din läkare om alla receptbelagda och receptfria läkemedel som du tar, eftersom risken för NMS kan öka om du tar läkemedel som påverkar effekterna av signalsubstanserna dopamin och serotonin.
Under din behandling:
Avbryt inte behandlingen med
55 Tasmar eller någon annan Parkinsonmedicin utan att informera din läkare, eftersom det kan öka risken för NMS.
Ta inte Tasmar:
- om du har leversjukdom eller förhöjda leverenzymer
- om du har svår dyskinesi (ofrivilliga rörelser)
- om du tidigare har haft Neuroleptiskt malignt syndrom (NMS) och/ eller om du har icke -
traumatisk rabdomyolys (sällsynt form av muskelsjukdom) eller förhöjd kroppstemperatur (hypertermi).
- om du är överkänslig (allergisk) mot tolkapon eller mot något av övriga innehållsämnen i
- om du har feokromocytom
Var särskilt försiktig med Tasmar:
- om du under behandlingen har besvär med levern.
Behandlingen med Tasmar kan ibland ge
störningar på leverfunktionen.
Om du upplever symtom såsom illamående, kräkningar, buksmärta, aptitlöshet, svaghet, feber, mörkfärgning av urinen eller gulsot bör du därför omedelbart kontakta din läkare.
- om du har någon annan sjukdom än Parkinsons sjukdom
- om du är allergisk mot andra läkemedel, födoämnen eller färgämnen
- om du tar andra läkemedel, även receptfria sådana
- om du redan har använt Tasmar och fått en akut leverskada under Tasmarbehandlingen ska du
inte börja med Tasmar igen.
Intag av Tasmar med mat och dryck:
Tasmar sväljs hela med vatten.
Tasmar kan tas med eller utan mat.
Graviditet Du måste berätta för din läkare om du är gravid eller har för avsikt att bli gravid.
Din läkare kommer att berätta om fördelarna och riskerna med att ta Tasmar under graviditet.
Amning Effekten av Tasmar har inte undersökts på spädbarn.
Du bör inte amma ditt barn under behandling med Tasmar.
Körförmåga och användning av maskiner:
Tasmar påverkar dina symtom vid Parkinsons sjukdom.
Eftersom din förmåga att köra bil eller handskas med maskiner kan påverkas av Parkinsons sjukdom bör du rådgöra med din läkare.
Tasmar använt tillsammans med dina andra läkemedel mot Parkinsons sjukdom kan orsaka sömnighet (överdriven dåsighet) och episoder av plötslig insomning.
Detta gäller tills sömnigheten har försvunnit och episoder av plötslig insomning har upphört.
Viktig information om några av de oönskade effekterna av Tasmar:
Snart efter påbörjad behandling och under din behandling med Tasmar kan du få symtom orsakade av levodopa såsom dyskinesier (ofrivilliga rörelser) och illamående.
Kontakta din läkare om du inte mår bra eftersom du kan behöva ta mindre levodopa.
Kontakta din läkare innan du tar denna medicin, om din läkare har informerat dig om att du har en intolerans mot vissa sockerarter.
56 Intag av andra läkemedel:
Informera din läkare om alla andra läkemedel som du tar, speciellt läkemedel mot depression, alfa - metyldopa (används vid högt blodtryck), apomorfin (används vid Parkinsons sjukdom), dobutamin (används vid behandling av hjärtsvikt), adrenalin (används vid hjärtattacker) och isoprenalin (används vid hjärtattacker).
När du tar Tasmar tillsammans med antikoagulantia (som motverkar att blodet levrar sig) av warfarin - typ bör din läkare regelbundet testa ditt blod för att undersöka hur lätt ditt blod levrar sig.
Om du blir inlagd på sjukhus eller om du får ett nytt läkemedel utskrivet måste du berätta för din läkare att du tar Tasmar.
Tala om för din läkare eller farmaceut om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana och naturmedel.
3.
HUR DU TAR TASMAR
Ta alltid Tasmar enligt läkarens anvisningar.
Du bör kontrollera med din läkare om du är osäker.
Dela eller krossa inte tabletterna.
Dosering och administreringsfrekvens
Vid inledning av din behandling eller under behandling med Tasmar, kan din levodopados behöva ändras.
Din läkare kommer att informera dig om hur du ska göra.
Din läkare ska alltid börja din behandling med standarddosen (100 mg tre gånger dagligen).
Om ingen förbättring ses inom tre veckor efter start av behandlingen, ska behandling med Tasmar avslutas.
Dosen ska bara ökas till den högre dosen (200 mg tre gånger dagligen) om förbättringen av hur dina symtom på Parkinsons sjukdom kontrolleras överväger den förväntade ökningen av biverkningar.
Biverkningarna vid den högre dosen kan ofta vara allvarliga och påverka din lever.
Om du inte blir bättre på den högre dosen efter totalt tre veckors behandling ska din läkare avbryta din behandling med Tasmar.
Din läkare ska ta ett blodprov för att kontrollera din leverfunktion innan du påbörjar din behandling och sedan regelbundet varannan vecka under det första året, var 4: e vecka under de följande 6 månaderna och var 8: e vecka därefter.
Om din läkare ökar dosen måste leverproverna upprepas innan dosen ökas och regelbundet därefter.
Den första dosen av Tasmar tas tillsammans med dagens första dos av levodopa och de andra doserna av Tasmar tas ca 6 och 12 timmar senare.
Det innebär att en tablett tas på morgonen, en tablett mitt på dagen samt en tablett på kvällen.
Berätta för din läkare om du av någon anledning inte har tagit din medicin exakt som föreskrivits annars kan din läkare tro att den inte är effektiv eller att du inte tål den, och kan i onödan ändra din behandling.
Om du tar tar mera Tasmar än vad du borde:
Kontakta läkare, apotek eller sjukhus omedelbart eftersom du kan behöva akut medicinsk vård.
Om någon annan person av misstag tar din medicin, kontakta omedelbart läkare eller sjukhus eftersom den personen kan behöva akut medicinsk vård.
Symtom på överdosering kan visa sig i form av illamående, kräkningar, yrsel och andningssvårigheter.
57 Om du har glömt att ta Tasmar:
Ta den så fort du kommer ihåg och fortsätt sedan att ta den som vanligt.
Om du har glömt att ta flera doser efter varandra, informera din läkare och följ de råd som ges till dig.
Ta inte en dubbel dos for att kompensera för glömda enstaka doser.
Effekter som kan uppträda när behandlingen med Tasmar avslutas:
Minska eller avsluta inte behandlingen om inte din läkare sagt att du ska göra det.
Följ alltid din läkares instruktioner om hur länge din behandling med Tasmar ska pågå.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Tasmar ha biverkningar.
Tala snarast om för din läkare eller en farmaceut om du inte mår bra när du tar Tasmar.
De vanligast förekommande biverkningarna är: dyskinesi (ofrivilliga rörelser), illamående, sömnstörningar, minskad aptit, diarré, svimning, känsla av yrsel när du står upp, förstoppning och hallucinationer.
Störningar i leverfunktionen, ibland svår hepatit, har observerats.
Om du får symtom såsom illamående, kräkningar, buksmärta, minskad aptit, svaghet, feber, mörkfärgning av urinen eller gulsot ska du omedelbart kontakta din läkare.
Snart efter påbörjad behandling eller senare under din behandling med Tasmar kan du få symtom orsakade av levodopa såsom dyskinesier (ofrivilliga rörelser) och illamående.
Kontakta din läkare om du inte mår bra eftersom din levodopados kan behöva ändras.
Kontakta din läkare om du får ihållande eller allvarlig diarré.
Detta läkemedel kan orsaka en ofarlig gulaktig missfärgning av urinen.
Om du märker en mörkfärgning av urinen kan det vara ett tecken på muskelskada eller leverskada, så informera din läkare.
I mycket sällsynta fall kan patienter utveckla neuroleptiskt malignt syndrom (allvarliga symtom på muskelstelhet, feber eller mental förvirring) när behandlingar mot Parkinsons sjukdom abrupt minskas eller avbryts.
Om du observerar en eller flera biverkningar som inte nämns i denna bipacksedel tala om det för din läkare eller farmaceut.
5.
FÖRVARING AV TASMAR
Förvaras utom syn - och räckhåll för barn.
Inga särskilda förvaringsanvisningar.
Använd inte detta läkemedel efter utgångsdatumet på förpackningen.
Använd inte Tasmar om du ser att tabletterna är skadade.
6.
ÖVRIGA UPPLYSNINGAR
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
58 België/ Belgique/ Belgien (Zie/ voir/ siehe Nederland)
Luxembourg/ Luxemburg (Voir/ siehe Nederland)
България Bulgermed Teл.: + 359 2 9427070
Magyarország Valeant Pharma Magyarország Kft.
Tel: +( 36 1) 34 55 900
Česká republika Valeant Czech Pharma s. r. o.
Tel: +420- 2 214 34 111
Malta Vivian Cooporation Tel: +356- 21344610
Danmark MediLink A/ S Tlf: +45 70 22 30 15
Nederland Valeant Pharmaceuticals Benelux & Scandinavia B. V.
Tel: +31 (0) 79 330 2424
Deutschland Valeant Pharmaceuticals Germany GmbH Tel: +49 (0) 6196 99 88 90
Norge (Se Danmark)
Eesti (See Latvia)
Österreich (siehe Deutschland)
Ελλάδα ΒΙΑΝΕΞ Α. Ε.
Tel + 30 210 800 91 11
Polska ICN Polfa Rzeszów SA Tel: +48 (0) 22 627 28 88
España Valeant Pharmaceuticals Ibérica S. A.
Tel: +34 93 362 43 60
Portugal Dilofar Lda.
Tel: +351 218 391 000
France Centre Spécialités Pharmaceutiques (CSP) TéL: +33 (0) 800 881 702
România SC. FIDELIOFARM. SRL Tel: +40 269 228 009
Ireland Allphar Services Ltd.
Tel: +353 (0) 1404 1600
Slovenija Medical Intertrade d. o. o.
Tel: +386 (0) 1 25 29 113
Ísland (Sjá Danmark)
Slovenská republika Valeant Czech Pharma s. r. o. – OZ Tel: +421 (0) 6920 3921
Italia Valeant Pharmaceuticals Italy S. r. l.
Tel: +39 (0) 2 678 7711
Suomi/ Finland (Katso Danmark)
Kύπρος C. A. Papaellina & Co Ltd Tel: + 357 22 741 741
Sverige (Se Danmark)
Latvija Valeant Pharmaceuticals Switzerland GmbH Representative Office in Latvia Tel: +371 7 616 137
United Kingdom Valeant Pharmaceuticals Ltd.
Tel: +44 (0) 1256 707 744
59 Lietuva Valeant Pharmaceuticals Switzerland GmbH Representative Office in Lithuania Tel: +370 37 330 509
Denna bipacksedel godkändes senast den:
60
European Medicines Agency
EMEA/ H/ C/ 73
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
TAXOTERE
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är TAXOTERE?
TAXOTERE är ett koncentrat och vätska till infusionsvätska, lösning (ges som dropp i en ven).
Det innehåller den aktiva substansen är docetaxel.
Vad används TAXOTERE för?
TAXOTERE ett läkemedel mot cancer.
Det används vid behandling av följande: • Bröstcancer.
Det kan ges som enda behandling efter det att andra behandlingar har misslyckats.
Det kan också ges tillsammans med andra läkemedel mot cancer (doxorubicin, cyklofosfamid, trastuzumab eller capecitabin) till patienter som ännu inte har fått någon behandling mot sin cancer eller till patienter hos vilka andra behandlingar inte har varit effektiva, beroende på vilken typ av bröstcancer som behandlas och i vilket stadium den är. • Icke- småcellig lungcancer.
Det kan användas som enda behandling efter det att andra behandlingar har misslyckats.
Det kan också ges i kombination med cisplatin (ett annat läkemedel mot cancer) till patienter som ännu inte har fått någon behandling för sin cancer. • Prostatacancer, i de fall då cancern inte svarar på hormonbehandling.
Det används tillsammans med cisplatin och 5- fluorouracil (andra läkemedel mot cancer). • Huvud - och halscancer hos patienter vars sjukdom är långt framskriden.
Det används tillsammans med cisplatin och 5- fluorouracil.
Fullständig information finns i produktresumén, som också ingår i EPAR.
Läkemedlet är receptbelagt.
Hur används TAXOTERE?
TAXOTERE ska användas på enheter specialiserade på behandling med kemoterapi och bör endast ges under överinseende av en läkare som har behörighet att använda kemoterapi mot cancer.
TAXOTERE används endast då halten av neutrofiler (en sorts vita blodkroppar) är minst 1 500 celler/ mm3.
Behandling med dexametason (ett antiinflammatoriskt läkemedel) ska ges till patienten dagen före behandling av prostatacancer och dagen före samt under två dagar efter behandlingen av andra typer av cancer.
TAXOTERE ges som en infusion under en timme var tredje vecka.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur verkar TAXOTERE?
Den aktiva substansen i TAXOTERE, docetaxel, tillhör den grupp av läkemedel mot cancer som kallas taxaner.
Docetaxel blockerar cellernas förmåga att förstöra den inre struktur, det ” skelett ” som måste brytas ned varje gång cellerna ska dela sig.
Om denna inre struktur inte kan brytas ned kan cellerna inte dela sig och förökas utan dör så småningom.
Docetaxel påverkar även icke- cancerceller såsom blodkroppar, vilket kan ge biverkningar.
Hur har TAXOTEREs effekt studerats?
TAXOTEREs effekt har studerats på ungefär 3 000 bröstcancerpatienter, omkring 1 900 lungcancerpatienter, omkring 1 000 prostatacancerpatienter, 445 magcancerpatienter och 897 patienter med huvud- halscancer.
I de flesta av studierna kombinerades TAXOTERE med andra behandlingar mot cancer och jämfördes med kombinationer av olika behandlingar eller samma behandling utan TAXOTERE.
De viktigaste effektmåtten var svarsfrekvenserna (den procentandel av patienterna vars cancer svarade på behandlingen), den tid det tog för cancern att framskrida och ökningen av överlevnadstiden.
Vilken nytta har TAXOTERE visat vid studierna?
Detta gällde för alla fem typerna av cancer (bröstcancer, icke- småcellig lungcancer, prostatacancer, gastriskt adenokarcinom och cancer i huvud och hals).
När enbart TAXOTERE användes mot bröstcancer var det minst lika effektivt som och ibland effektivare än jämförelseläkemedlen.
Det var effektivare än den bästa understödjande behandlingen vid lungcancer.
Vilka är riskerna med TAXOTERE?
De vanligaste biverkningarna hos patienter som får TAXOTERE (uppträder hos fler än 1 patient av 10) är neutropeni (lågt antal vita blodkroppar), anemi (lågt antal röda blodkroppar), trombocytopeni (lågt antal blodplättar), febril neutropeni (neutropeni med feber), perifer sensorisk neuropati (nervskador som orsakar stickningar, domningar och värk i händer och fötter), perifer motorisk neuropati (nervskador som orsakar svårigheter att koordinera rörelser), dysgeusi (förändrad smakupplevelse), dyspné (andnöd), stomatit (inflammation i munslemhinnan), diarré, illamående, kräkningar, alopeci (håravfall), hudreaktioner, nagelförändringar, myalgi (muskelvärk), anorexi (aptitförlust), infektioner, vätskeretention, asteni (svaghet), smärta och överkänslighet (allergiska reaktioner).
Dessa biverkningar kan bli svårare då TAXOTERE används tillsammans med andra läkemedel mot cancer.
Förteckningen över samtliga biverkningar som rapporterats för TAXOTERE finns i bipacksedeln.
TAXOTERE ska inte ges till personer som kan vara överkänsliga (allergiska) mot docetaxel eller något av de övriga innehållsämnena.
TAXOTERE ska inte heller ges till patienter som har en neutrofilhalt som är lägre än 1 500 celler/ mm3, till kvinnor som är gravida eller ammar eller till patienter som har en allvarlig leversjukdom.
Varför har TAXOTERE godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med TAXOTERE är större än riskerna vid behandling av bröstcancer, icke- småcellig lungcancer, prostatacancer, gastriskt adenokarcinom och skivepitelcancer i huvud och hals.
Kommittén rekommenderade att TAXOTERE skulle godkännas för försäljning.
TAXOTERE godkändes ursprungligen för försäljning ” i undantagsfall ”, eftersom det av vetenskapliga skäl endast fanns begränsad information vid tidpunkten för godkännandet.
Eftersom företaget lämnat in den kompletterande information som begärdes upphörde villkoret ” i undantagsfall ” att gälla den 7 juli 1998.
Mera information om TAXOTERE:
©EMEA 2008
2/ 3
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 11- 2007.
©EMEA 2008
3/ 3
EU- nummer
Läkemedlets namn
Styrka Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpacknings storlek
EU/ 1/ 95/ 002/ 001
Taxotere
20 mg Koncentrat och vätska till infusionsvätska, lösning
Intravenös användning
Koncentrat: injektionsflaska (glas) Spädningsvätska: injektionsflaska (glas)
Koncentrat:
0, 5 ml Spädningsvätska:
1, 5 ml
1 injektionsflaska + 1 injektionsflaska
EU/ 1/ 95/ 002/ 002
Taxotere
80 mg Koncentrat och vätska till infusionsvätska, lösning
Intravenös användning
Koncentrat: injektionsflaska (glas) Spädningsvätska: injektionsflaska (glas)
Koncentrat:
1 injektionsflaska + 1 injektionsflaska
European Medicines Agency
London, 20 november 2008 Dok. ref.
EMEA/ 610140/ 2008
Frågor och svar om återkallandet av ansökan om ändring av godkännandet för försäljning för Taxotere/ Docetaxel Winthrop
Internationellt generiskt namn (INN): docetaxel
Den 14 november 2008 anmälde Sanofi- Aventis Pharma S. A. officiellt till Kommittén för humanläkemedel (CHMP) att man önskar dra tillbaka sin ansökan om en ny indikation för Taxotere/ Docetaxel Winthrop för att lägga till behandling av patienter med operabel bröstcancer, vars tumörer överuttrycker HER2, i kombination med trastuzumab, med eller utan karboplatin.
Vad är Taxotere/ Docetaxel Winthrop?
Taxotere/ Docetaxel Winthrop är ett koncentrat och lösningsvätska till infusionsvätska (ges som dropp i ven).
Det innehåller den aktiva substansen docetaxel.
Taxotere/ Docetaxel Winthrop är ett läkemedel mot cancer.
Det används vid bröstcancer som är långt framskriden eller ” metastatisk ” (har spridit sig till andra delar av kroppen) samt vid bröstcancer som kan behandlas kirurgiskt.
På dessa patienter används Taxotere/ Docetaxel Winthrop i kombination med operation för att avlägsna tumören, tillsammans med doxorubicin och cyklofosfamid (andra läkemedel mot cancer).
Taxotere/ Docetaxel Winthrop används även vid fortskriden eller metastatisk icke- småcellig lungcancer, vid prostatacancer, vid metastatiskt gastriskt adenokarcinom (en typ av magcancer) och vid fortskriden huvud - och halscancer.
Vad skulle Taxotere/ Docetaxel Winthrop användas för?
Detta är en typ av cancer som producerar (uttrycker) ett specifikt protein som kallas HER2 i stora kvantiteter på tumörcellernas yta.
Taxotere/ Docetaxel Winthrop skulle användas i följande behandlingskombinationer och tillsammans med operation för att avlägsna tumören: • Tillsammans med trastuzumab (ett annat läkemedel mot cancer), efter behandling med doxorubicin och cyklofosfamid. • Tillsammans med trastuzumab och karboplatin (ett annat läkemedel mot cancer).
I båda fallen skulle alla mediciner påbörjas samtidigt.
Hur är det tänkt att Taxotere/ Docetaxel Winthrop ska verka?
Den aktiva substansen i Taxotere/ Docetaxel Winthrop, docetaxel, tillhör den grupp läkemedel mot cancer som kallas taxaner.
Docetaxel blockerar cellernas förmåga att förstöra det inre ” skelettet ”, vilken gör att de kan dela sig och förökas.
Om detta inre skelett inte kan förstöras kan cellerna inte dela sig och de dör så småningom.
Taxotere/ Docetaxel Winthrop har undersökts i en huvudstudie med över 3 000 kvinnor med HER2- producerande bröstcancer som kan behandlas kirurgiskt.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. • Kombinationen doxorubicin och cyklofosfamid under 12 veckor, därefter Taxotere/ Docetaxel Winthrop under 12 veckor, antingen ensamt eller i kombination med trastuzumab. • Kombinationen Taxotere/ Docetaxel Winthrop, trastuzumab och karboplatin under 18 veckor.
I båda grupperna fortsatte behandlingen med trastuzumab i ett år.
Det huvudsakliga måttet på effektivitet var hur länge patienterna överlevde innan cancern kom tillbaka.
Hur långt hade utvärderingen kommit när ansökan drogs tillbaka?
Utvärderingen hade avslutats och CHMP hade avgett ett negativt yttrande.
Företaget hade lämnat in ett överklagande, men ärendet hade ännu inte färdigbehandlats.
Vad rekommenderade CHMP vid den tidpunkten?
Efter genomgången av de inlämnade uppgifterna och företagets svar på CHMP: s frågelista hade CHMP vid tidpunkten för återkallandet avgett ett negativt yttrande och rekommenderade att Taxotere/ Docetaxel Winthrop inte skulle godkännas för försäljning för behandling av patienter med operabel bröstcancer, vilkas tumörer överuttrycker HER2, i kombination med trastuzumab, med eller utan karboplatin.
Vilka var CHMP: s främsta betänkligheter?
CHMP fann det betänkligt att det på grund av det sätt på vilket den enda huvudstudien utformats inte var möjligt att fastställa nyttan med de behandlingskombinationer som inkluderade Taxotere/ Docetaxel Winthrop vid användning i kombination med operation.
CHMP fann det även betänkligt att företaget inte tillhandahöll tillräckliga kliniska bevis för att berättiga användningen av kombinationen Taxotere/ Docetaxel Winthrop, karboplatin och trastuzumab.
Vid tidpunkten för återkallandet ansåg därför CHMP att fördelarna med Taxotere/ Docetaxel Winthrop inte hade demonstrerats i tillräcklig utsträckning och inte var större än de identifierade riskerna.
Vilka skäl angav företaget till att dra tillbaka sin ansökan?
Företagets skrivelse till EMEA om sin önskan att dra tillbaka sin ansökan finns här och här.
Vilka följder får återkallandet för patienter som deltar i kliniska prövningar med Taxotere/ Docetaxel Winthrop?
Företaget har informerat CHMP om att beslutet inte får några följder för patienter som för närvarande deltar i kliniska prövningar med Taxotere/ Docetaxel Winthrop.
Om du deltar i en klinisk prövning och behöver mer information om din behandling ska du kontakta den läkare som ger dig läkemedlet.
Vad händer med Taxotere/ Docetaxel Winthrop för behandling av andra typer av bröstcancer, icke- småcellig lungcancer, prostatacancer, gastriskt adenokarcinom och huvud - och halscancer?
Ingenting händer med användningen av Taxotere/ Docetaxel Winthrop för de indikationer för vilka läkemedlet redan är godkänt och för vilka förhållandet mellan risk och nytta är oförändrat.
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Docetaxel Winthrop 20 mg koncentrat och vätska till infusionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska för engångsbruk med Docetaxel Winthrop 20 mg koncentrat innehåller docetaxel trihydrat motsvarande 20 mg docetaxel (vattenfritt).
Den viskösa lösningen innehåller 40 mg/ ml docetaxel (vattenfritt).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
Varje injektionsflaska för engångsbruk med spädningsvätska innehåller 13% (w/ w) etanol (95%) i vatten för injektionsvätskor.
3.
LÄKEMEDELSFORM
Koncentrat och vätska till infusionsvätska, lösning.
Koncentratet är en klar viskös, gul till gulbrun lösning.
Spädningsvätskan är en ofärgad lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Bröstcancer
Docetaxel Winthrop i kombination med doxorubicin och cyklofosfamid är indicerat för adjuvant behandling av patienter med operabel nodpositiv bröstcancer.
Docetaxel Winthrop i kombination med doxorubicin är indicerat för behandling av patienter med lokalt avancerad eller metastaserande bröstcancer som tidigare inte behandlats med cytostatika för denna sjukdom.
Docetaxel Winthrop monoterapi är indicerat för behandling av patienter med lokalt avancerad eller metastaserande bröstcancer efter svikt på tidigare cytostatikabehandling.
Cytostatikabehandlingen bör ha inkluderat ett antracyklin eller ett alkylerande medel.
Docetaxel Winthrop i kombination med trastuzumab är indicerat för behandling av patienter med metastaserad bröstcancer vilkas tumörer överuttrycker HER2 och som inte tidigare fått kemoterapi mot metastaserad sjukdom.
Docetaxel Winthrop i kombination med capecitabin är indicerat för behandling av patienter med lokalt avancerad eller metastaserad bröstcancer efter svikt på cytostatikabehandling.
Tidigare terapi bör ha inkluderat ett antracyklinpreparat.
Icke- småcellig lungcancer
Docetaxel Winthrop är indicerat för behandling av patienter med lokalt avancerad eller metastaserad icke- småcellig lungcancer, efter behandlingssvikt på tidigare kemoterapi.
Docetaxel Winthrop i kombination med cisplatin är indicerat för behandling av patienter med icke resektabel, lokalt avancerad eller metastaserad icke- småcellig lungcancer som tidigare ej behandlats med cytostatika för denna sjukdom.
2 Prostatacancer
Docetaxel Winthrop i kombination med prednison eller prednisolon är indicerat för behandling av patienter med hormonrefraktär metastaserande prostatacancer.
Magsäckscancer av adenocarcinomtyp
Docetaxel Winthrop i kombination med cisplatin och 5- flourouracil är indicerat för behandling av patienter med metastaserande adenocarcinom i ventrikeln, inklusive adenocarcinom i den gastroesofagala övergången, vilken inte behandlats med cytostatika för metastaserande sjukdom tidigare.
Huvud - halscancer
Docetaxel Winthrop i kombination med cisplatin och 5- flourouracil är indicerat för induktionsbehandling av patienter med lokalt avancerad skivepitelcancer i huvud - halsregionen.
4. 2 Dosering och administreringssätt
Användningen av docetaxel bör begränsas till enheter specialiserade på behandling med cytostatika och bör endast administreras under överinseende av legitimerad läkare med särskild erfarenhet av kemoterapi hos cancerpatienter (se avsnitt 6. 6).
Rekommenderad dos:
För bröstcancer, icke- småcellig lung -, magsäcks -, och huvud - halscancer, kan premedicinering i form av en peroral kortikosteroid, såsom dexametason 16 mg per dag (t ex 8 mg två gånger dagligen) i 3 dagar med början en dag före administrering av docetaxel användas om ej kontraindicerat (se avsnitt 4. 4).
G- CSF kan ges profylaktiskt för att minska risken för hematologiska toxiciteter.
För prostatacancer, är den rekommenderade premedicineringen, vid samtidig administrering av prednison eller prednisolon, 8 mg peroralt dexametason 12 timmar, 3 timmar och 1 timme före infusionen av docetaxel (se avsnitt 4. 4).
Docetaxel ges som infusion under en timme var tredje vecka.
Bröstcancer För adjuvant behandling av operabel nodpositiv bröstcancer är den rekommenderade dosen av docetaxel 75 mg/ m2 administrerat 1 timme efter doxorubicin 50 mg/ m2 och cyklofosfamid 500 mg/ m2 var tredje vecka i 6 cykler (se Dosjustering under behandling).
För behandling av patienter med lokalt avancerad eller metastaserad bröstcancer är den rekommenderade dosen av docetaxel monoterapi 100 mg/ m2.
I första linjens behandling ges 75 mg/ m2 docetaxel i kombination med doxorubicin (50 mg/ m2).
I kombination med trastuzumab är den rekommenderade dosen av docetaxel 100 mg/ m2 var tredje vecka, med trastuzumab som administreras varje vecka.
I den pivotala studien gavs den första infusionen av docetaxel dagen efter den första dosen av trastuzumab.
De följande doserna av docetaxel gavs omedelbart efter slutförd infusion av trastuzumab, om den förgående dosen av trastuzumab tolererades väl.
För dosering och administrering av trastuzumab, se produktresumén.
I kombination med capecitabin är den rekommenderade dosen av docetaxel 75 mg/ m2 var tredje vecka, kombinerat med capecitabin i dosen 1250 mg/ m2 två gånger dagligen (inom 30 minuter efter måltid) i två veckor följt av en veckas viloperiod.
För beräkning av capecitabin dos baserad på kroppsyta, se produktresumé för capecitabin.
3 Icke- småcellig lungcancer För patienter som tidigare ej fått kemoterapi och behandlas mot icke- småcellig lungcancer är den rekommenderade doseringen 75 mg/ m2 docetaxel omedelbart följt av 75 mg/ m2 cisplatin under 30- 60 minuter.
Vid behandling efter svikt på tidigare platinabaserad kemoterapi är den rekommenderade dosen 75 mg/ m² som monoterapi.
Prostatacancer Den rekommenderade dosen är 75 mg/ m2 docetaxel.
Administrering av 5 mg prednison eller prednisolon peroralt två gånger dagligen sker fortlöpande (se avsnitt 5. 1).
Magsäckscancer av adenocarcinomtyp Den rekommenderade dosen är 75 mg/ m2 docetaxel givet som en en- timmes infusion, följt av cisplatin 75 mg/ m2, som en 1- 3 timmars infusion (båda endast dag 1) följt av 5- fluorouracil 750 mg/ m2 dagligen givet som en 24- timmars kontinuerlig infusion under 5 dagar som startar efter cisplatin infusionen.
Behandlingen upprepas var tredje vecka.
Patienter måste premedicineras med antiemetika och lämplig hydrering före cisplatin infusion.
G- CSF bör ges profylaktiskt för att minska risken för hematologisk toxicitet (se även Dosjustering under behandling).
Huvud - och halscancer Patienter måste premedicineras med antiemetika och lämplig hydrering (före och efter administrering av cisplatin).
G- CSF bör ges profylaktiskt för att minska risken för hematologisk toxicitet.
Antibiotika gavs profylaktiskt till alla patienter i docetaxel- armen i TAX 323 och TAX 324 studierna.
• Induktionsbehandling med cytostatika följt av radioterapi (TAX 323) Vid induktionsbehandling av inoperabel lokalt avancerad skivepitelcancer i huvud - och halsregionen, rekommenderas dosen 75 mg/ m2 docetaxel givet som en en- timmes infusion, följt av cisplatin 75 mg/ m2, som en en- timmes infusion dag ett, följt av 5- fluorouracil 750 mg/ m2 givet som en kontinuerlig infusion under 5 dagar.
Denna behandlingsregim administreras var 3: e vecka i 4 cykler.
Efter behandling med cytostatika bör patienterna behandlas med radioterapi. • Induktionsbehandling med cytostatika följt av kemoradioterapi (TAX 324) Vid induktionsbehandling av lokalt avancerad (tekniskt icke resektabel, låg sannolikhet för kirurgisk bot, organsparande syfte) skivepitelcancer i huvud - och halsregionen, rekommenderas dosen 75 mg/ m2 docetaxel givet som en en- timmes infusion, följt av cisplatin 100 mg/ m2, som en 30- minuters till 3- timmars infusion dag ett, följt av 5- fluorouracil 1000 mg/ m2 givet som en kontinuerlig infusion från dag 1 till dag 4.
Denna behandlingsregim administreras var 3: e vecka i 3 cykler.
Efter behandling med cytostatika bör patienterna behandlas med kemoradioterapi.
För dosjusteringar av cisplatin och 5- fluorouracil, se motsvarande produktresuméer.
Dosjustering under behandling:
Allmänt Docetaxel skall ges när antalet neutrofila granulocyter är ≥ 1, 5 x 109/ l.
Dosen skall då reduceras från 100 mg/ m2 till 75 mg/ m2 och/ eller från 75 till 60 mg/ m2.
Om patienten fortsätter att visa dessa reaktioner vid 60 mg/ m2 skall behandlingen avbrytas.
Adjuvant behandling för bröstcancer I den pivotala studien på patienter som behandlades adjuvant för bröstcancer rekommenderades G- CSF profylaktiskt (t e x dag 4 till 11) för alla påföljande cykler om patienten haft svår neutropeni (förlängd neutropeni, febril neutropeni eller infektion).
Om reaktionen kvarstod rekommenderades fortsatt G- CSF och en dosreduktion av docetaxel gjordes till 60 mg/ m2.
4 I klinisk praktik kan dock neutropeni förekomma tidigare.
Alltså bör G- CSF vid neutropen risk för patienten och vid gällande rekommendationer övervägas.
För patienter med stomatit grad 3 eller 4, bör en dosreduktion av docetaxel göras till 60 mg/ m2.
För patienter som initialt får dosen 75 mg/ m2 docetaxel i kombination med cisplatin och som efter föregående behandling uppvisat trombocytnadir < 25 x 109/ l eller hos patienter som får febril neutropeni eller hos patienter med allvarliga icke hematologiska biverkningar skall docetaxeldosen i påföljande cykler reduceras till 65 mg/ m2.
För dosjustering för cisplatin se produktresumé för cisplatin.
I kombination med capecitabin: • För dosjustering av capecitabin, se produktresumé för capecitabin. • När patienten första gången utvecklar grad 2 toxicitet som består när det är dags för nästa docetaxel/ capecitabin behandling, skjut upp behandlingen tills biverkningarna har avtagit till grad 0- 1, fortsätt sedan med 100% av den ursprungliga dosen. • När patienten andra gången utvecklar grad 2 toxicitet eller första gången utvecklar grad 3 toxicitet vid något tillfälle under behandlingscykeln, skjut upp behandlingen tills biverkningarna har avtagit till grad 0- 1, återuppta sedan behandlingen med docetaxel i dosen 55 mg/ m2. • Vid påföljande utveckling av toxicitet eller utveckling av grad 4 toxicitet, avbryt docetaxel doseringen.
För dosändringar av trastuzumab, se produktresumé för trastuzumab.
Om en episod av febril neutropeni, långdragen neutropeni eller neutropen infektion inträffar trots G- CSF behandling, bör docetaxeldosen reduceras från 75 till 60 mg/ m2.
Vid upprepade episoder av komplicerad neutropeni, bör docetaxeldosen reduceras från 60 till 45 mg/ m2.
Vid trombocytopeni av grad 4 bör docetaxeldosen reduceras från 75 till 60 mg/ m2.
Patienter bör inte behandlas igen med upprepade cykler av docetaxel förrän neutrofiler återhämtat sig till en nivå > 1. 500 celler/ mm3 och trombocyter återhämtat sig till en nivå > 100. 000 celler/ mm3.
Rekommenderad dosjustering för gastrointestinal toxicitet hos patienter som behandlas med docetaxel i kombination med cisplatin och 5- fluorouracil (5- FU):
Toxicitet
Dosjustering
Diarré grad 3
Andra episoden: reducera docetaxel dosen med 20%.
Diarré grad 4
Andra episoden: avbryt behandligen.
Stomatit/ mukosit Första episoden: reducera 5- FU med 20%.
Andra episoden: avsluta endast 5- FU, vid alla upprepade cykler.
Tredje episoden: reducera docetaxel dosen med 20%.
grad 4
Andra episoden: reducera docetaxel dosen med 20%.
För dosändringar av cisplatin och 5- fluorouracil, se motsvarande produktresuméer.
I de huvudsakliga kliniska prövningarna på patienter med lokalt avancerad skivepitelcancer i huvud - halsregionen och som fick komplicerad neutropeni (inklusive förlängd neutropeni, febril neutropeni eller infektion), rekommenderades G- CSF som profylaktisk behandling (t ex dag 6- 15) i alla påföljande cykler.
5 Särskilda patientgrupper:
Till patienter med serumbilirubin högre än övre normalvärdesgränsen och/ eller ALAT och ASAT- värden på mer än 3, 5 gånger den övre normalvärdesgränsen samtidigt med alkaliska fosfataser högre än 6 gånger den övre normalvärdesgränsen, kan ingen rekommendation angående dosreduktion ges och docetaxel bör ej användas om inte strikt indikation föreligger.
I kombination med cisplatin och 5- fluorouracil vid behandling av adenocarcinom i ventrikeln exkluderade den kliniska prövningen patienter med ALAT och/ eller ASAT > 1, 5 x ULN i association med alkaliska fosfataser > 2, 5 x ULN, och billirubin > 1 x ULN; För dessa patienter rekommenderas ingen dosreduktion och docetaxel skall endast användas på strikt indikation.
Inga data finns tillgängliga för patienter med nedsatt leverfunktion som behandlats med docetaxel i kombination, vid de övriga indikationerna.
Barn och ungdomar Erfarenhet från barn är begränsad.
Äldre Baserat på en populationsfarmakokinetisk analys föreligger inga särskilda rekommendationer för behandling av äldre.
I kombination med capecitabin rekommenderas en reduktion av startdosen av capecitabin till 75% av beräknad fulldos hos patienter som är 60 år eller äldre (se produktresumé för capecitabin).
4. 3 Kontraindikationer
Känd överkänslighet mot det aktiva innehållsämnet eller något hjälpämne.
Docetaxel skall inte ges till patienter med antal neutrofila granulocyter < 1, 5 x 109/ l.
Docetaxel skall inte ges till gravida eller ammande kvinnor.
(Se avsnitt 4. 2 och 4. 4).
Kontraindikationer för andra läkemedel ska beaktas då dessa läkemedel kombineras med docetaxel.
4. 4 Varningar och försiktighet
8 mg två gånger dagligen) i 3 dagar med början en dag före administrering av docetaxel, om ej kontraindicerat, minska incidensen och svårighetsgraden av vätskeretention liksom svårighetsgraden av överkänslighetsreaktioner.
För prostatacancer är premedicineringen dexametason 8 mg peroralt 12 timmar, 3 timmar och 1 timme före infusion med docetaxel (se avsnitt 4. 2).
Hematologi
Neutropeni är den vanligast förekommande biverkan av docetaxel.
Nadir för neutrofiler inträffar efter en mediantid på 7 dagar, men detta intervall kan vara kortare hos patienter som tidigare erhållit tung behandling.
Täta kontroller av fullständigt blodstatus bör göras på alla patienter som behandlas med docetaxel.
Ny behandlingskur skall ges när antalet neutrofila granulocyter återgått till en nivå ≥ 1, 5 x 109/ l (Se avsnitt 4. 2).
6 Hos patienter med uttalad neutropeni (< 0, 5 x 109/ l under 7 dagar eller mer) under docetaxel - behandling rekommenderas att dosen reduceras under påföljande cykler eller att lämpliga symptomatiska åtgärder vidtas (se avsnitt 4. 2).
Hos patienter som behandlats med docetaxel i kombination med cisplatin och 5- fluorouracil (TCF), har febril neutropeni och neutropen infektion inträffat mer sällan då patienterna erhållit profylaktisk G- CSF.
Patienter som behandlas med TCF bör erhålla profylaktisk G- CSF för att minska risken för komplicerad neutropeni (febril neutropeni, förlängd neutropeni eller neutropen infektion).
Patienter som erhåller TCF bör övervakas noga, (se avsnitt 4. 2 och 4. 8).
Överkänslighet
Patienter bör övervakas noga avseende överkänslighetsreaktioner, särskilt under den första och andra infusionen.
Därför bör utrustning för att behandla hypotoni och bronkospasm finnas tillgänglig.
Milda överkänslighetsreaktioner såsom rodnad eller lokala hudreaktioner, kräver ej att behandlingen avbryts.
Om däremot svåra reaktioner uppträder, såsom svår hypotoni, bronkospasm eller generaliserat utslag/ erytem, måste behandlingen med docetaxel avbrytas omedelbart och adekvat terapi inledas.
Patienter som har utvecklat svåra överkänslighetsreaktioner bör ej på nytt få docetaxel.
Hud
Lokal hudrodnad på extremiteterna (handflata och fotsula) med ödem följt av avfjällning av huden har observerats.
Svåra symptom, såsom hudutslag följt av avfjällning av huden, vilka lett till uppehåll eller avbrott av docetaxelbehandlingen har rapporterats (se avsnitt 4. 2).
Vätskeretention
Patienter med svår vätskeretention såsom pleurautgjutning, perikardiell utgjutning och ascites bör övervakas noga.
Patienter med leverinsufficiens
Patienter som behandlas med docetaxel vid en dos av 100 mg/ m² som monoterapi och som har transaminaser (ALAT och/ eller ASAT) högre än 1, 5 gånger den övre normalvärdesgränsen samtidigt med alkaliska fosfataser på mer än 2, 5 gånger den övre normalvärdesgränsen, löper högre risk att utveckla svåra biverkningar såsom » toxic deaths » inkluderande sepsis och gastrointestinal blödning vilken kan vara livshotande, febril neutropeni, infektioner, trombocytopeni, stomatit och asteni.
Därför är den rekommenderade dosen av docetaxel till patienter med förhöjda levervärden 75 mg/ m² och leverfunktionstester bör göras innan behandlingen påbörjas och före varje cykel (se avsnitt 4. 2).
Till patienter med serumbilirubin högre än normalvärdesgränsen och/ eller ASAT/ ALAT- värden på mer än 3, 5 gånger den övre normalvärdesgränsen som samtidigt har alkaliska fosfataser högre än 6 gånger övre normalvärdesgränsen, kan ingen rekommendation angående dosreduktion ges och docetaxel bör ej användas om inte strikt indikation föreligger.
I den pivotala kliniska prövningen där man kombineradecisplatin och 5- fluorouracil för behandling av patienter med adenocarcinom i magsäcken, exkluderades patienter med ALAT och/ eller ASAT > 1, 5 x ULN i kombination med alkaliska fosfataser > 2, 5 x ULN, och bilirubin > 1 x ULN; För dessa patienter, kan ingen dosreduktion rekommenderas och docetaxel bör endast användas om strikt indikation föreligger.
Inga data finns tillgängliga för patienter med nedsatt leverfunktion som behandlats med docetaxel i kombination vid de övriga indikationerna.
Patienter med njurinsufficiens
Inga data finns tillgängliga för patienter med gravt nedsatt njurfunktion som behandlats med docetaxel.
7 Centrala nervsystemet
Utveckling av svår perifer neurotoxicitet kräver dosreduktion (se avsnitt 4. 2).
Hjärttoxicitet
Hjärtsvikt har observerats hos patienter som behandlats med docetaxel i kombination med trastuzumab, speciellt efter antracyklininnehållande (doxorubicin eller epirubicin) kemoterapi.
Den kan vara måttlig till allvarlig och har varit förenad med dödsfall (se avsnitt 4. 8).
Alla patienter som bedöms lämpliga för behandling med docetaxel i kombination med trastuzumab ska genomgå initial hjärtundersökning.
Hjärtfunktionen bör kontrolleras ytterligare under behandling (t ex var tredje månad) för att underlätta identifieringen av patienter som utvecklar hjärtsvikt.
För mer detaljer, se produktresumé för trastuzumab.
Övrigt
Preventivmedel skall användas under behandling med docetaxel och minst 3 månader efter behandlingens upphörande.
Ytterligare försiktighetsåtgärder vid adjuvant behandling av bröstcancer Svåra neutropenier För patienter som får svåra neutropenier (långvarig neutropeni, febril neutropeni eller infektion) bör profylaktisk G- CSF och dosreduktion övervägas (se avsnitt 4. 2).
Gastrointestinala reaktioner Symtom såsom tidig buksmärta och ömhet, feber, diarré med eller utan neutropeni kan vara tidiga tecken på allvarlig gastrointestinal toxicitet och bör utvärderas och behandlas snarast.
Kronisk hjärtinsufficiens Patienter bör undersökas för symtom av kronisk hjärtinsufficiens under behandling och uppföljningsperiod.
Leukemi Hos de patienter som behandlas med docetaxel, doxorubicin och cyklofosfamid (TAC) krävs hematologisk uppföljning pga risk för förskjuten myelodysplasi eller myeloisk leukemi.
Patienter med 4+ noder Förhållandet mellan nytta och risk för TAC hos patienter med 4+ noder var inte fullt definierad vid interimanalysen (se avsnitt 5. 1).
Äldre Det finns inga data tillgänglig för patienter äldre än 70 år och behandling med docetaxel i kombination med doxorubicin och cyklofosfamid.
Av de 333 patienter som behandlades med docetaxel var tredje vecka i en prostatacancerstudie, var 209 patienter 65 år eller äldre och 68 patienter äldre än 75 år.
Incidensen av relaterade nagelförändringar var ≥ 10% högre hos patienter ≥ 65 år jämfört med yngre patienter som behandlades med docetaxel var tredje vecka.
Incidensen av relaterad feber, diarré, anorexi och perifert ödem var ≥ 10% högre hos patienter som var 75 år eller äldre jämfört med patienter yngre än 65 år.
Av de 300 (221 patienter i fas III delen och 79 patienter i fas II delen av studien) patienter som behandlades med docetaxel i kombination med cisplatin och 5- fluorouracil i magsäckscancer studien, var 74 patienter 65 år eller äldre och 4 patienter var 75 år eller äldre.
Incidensen av allvarliga biverkningar var högre hos de äldre patienterna jämfört med yngre patienter.
Incidensen av följande biverkningar (alla grader): letargi, stomatit, neutropena infektioner förekom med en frekvens ≥ 10% högre hos patienter som var 65 år eller äldre jämfört med yngre patienter.
Äldre patienter som behandlas med TCF bör övervakas noga.
8 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
In vitro studier har visat att metabolismen av docetaxel kan modifieras vid samtidig administrering av medel som inducerar, hämmar eller metaboliseras via (och sålunda kan hämma enzymet kompetitivt) cytokrom P450- 3A, såsom ciklosporin, terfenadin, ketokonazol, erytromycin och troleandomycin.
Försiktighet skall därför iakttas vid samtidig behandling med docetaxel och dessa läkemedel, då det finns en potentiell risk för interaktion av betydelse.
Docetaxel är höggradigt proteinbundet (> 95%).
Emellertid har in vitro interaktioner med starkt proteinbundna substanser, såsom erytromycin, difenhydramin, propranolol, propafenon, fenytoin, salicylat, sulfametoxazol och natriumvalproat, inte visat sig påverka proteinbindningen av docetaxel.
Detta gäller även dexametason.
Docetaxel påverkar inte bindningen av digitoxin.
Farmakokinetiken för docectaxel, doxorubicin och cyklofosfamid påverkades inte vid samtidig administrering.
Begränsade data från en okontrollerad studie tydde på en interaktion mellan docetaxel och karboplatin.
När karboplatin kombinerades med docetaxel ökade clearance av karboplatin till värden ca 50% högre än vad som tidigare rapporterats vid karboplatin monoterapi.
Farmakokinetiken av docetaxel i närvaro av prednison har studerats hos patienter med metastaserande prostatacancer.
Docetaxel metaboliseras av CYP3A4 och det är känt att prednison inducerar CYP3A4.
Någon statistiskt signifikant effekt av prednison på docetaxels farmakokinetik har ej observerats.
Docetaxel bör administreras med försiktighet hos patienter som samtidigt erhåller potenta CYP3A4 hämmare (t ex proteashämmare som ritonavir, azolantimykotika som ketokonazol eller itrakonazol).
En interaktionsstudie gjord hos patienter som erhöll ketokonazol och docetaxel visade att clearance för docetaxel reducerades till hälften av ketokonazol, troligen beroende på att docetaxelmetabolismen involverar CYP3A4 som den främsta (enda) metaboliseringsvägen.
Minskad tolerans av docetaxel kan inträffa, även vid lägre doser.
4. 6 Graviditet och amning
Ingen information finns beträffande användningen av docetaxel till gravida kvinnor.
Docetaxel har visats vara både embryotoxiskt och fetotoxiskt hos kanin och råtta, samt reducerar fertiliteten hos råtta.
Liksom andra cytotoxiska läkemedel kan docetaxel orsaka fosterskada när det ges till gravida kvinnor.
Docetaxel skall därför inte användas under graviditet.
Kvinnor i fertil ålder som erhåller docetaxel skall avrådas från att bli gravida samt rådas att omedelbart informera behandlande läkare om detta skulle inträffa.
Docetaxel är en lipofil substans men det är inte känt om docetaxel utsöndras i modersmjölk.
På grund av den potentiella risken för biverkningar hos det diande barnet skall amning avbrytas så länge behandling med docetaxel pågår.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att köra bil eller framföra fordon.
4. 8 Biverkningar
Rapporter om biverkningar som bedömts vara troligen eller möjligen relaterade till behandling med docetaxel har inhämtats hos: • 1312 respektive 121 patienter som behandlats med 100 mg/ m² respektive 75 mg/ m² docetaxel som monoterapi • 258 patienter som erhöll docetaxel i kombination med doxorubicin • 406 patienter som erhöll docetaxel i kombination med cisplatin
9 • 92 patienter som erhöll docetaxel i kombination med trastuzumab • 255 patienter som erhöll docetaxel i kombination med capecitabin • 332 patienter som erhöll docetaxel i kombination med prednison eller prednisolon (kliniskt viktiga behandlingsrelaterade biverkningar redovisas) • 744 patienter som erhöll docetaxel i kombination med doxorubicin och cyklofosfamid (kliniskt viktiga behandlingsrelaterade oönskade händelser är presenterade). • 300 magsäckscancerpatienter (221 patienter i fas III delen och 79 patienter i fas II delen av studien) som erhöll docetaxel i kombination med cisplatin och 5- fluorouracil (kliniskt viktiga behandlingsrelaterade oönskade händelser är presenterade) • 174 och 251 huvud - och halscancerpatienter som erhöll docetaxel i kombination med cisplatin och 5- fluorouracil (kliniskt viktiga behandlingsrelaterade oönskade händelser är presenterade)
Reaktionerna har beskrivits genom användande av NCI Common Toxicity Criteria (grad 3 = G3; grad 3- 4 = G3/ 4; grad 4 = G4) och COSTART termerna.
Frekvenserna defineras som: mycket vanliga (≥ 1/ 10), vanliga (≥ 1/ 100, < 1/ 10), mindre vanliga (≥ 1/ 1000, < 1/ 100), sällsynta (≥ 1/ 10 000, < 1/ 1000), mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
De vanligaste rapporterade biverkningarna av docetaxel i singelterapi är: neutropeni (som var reversibel och icke kumulativ: mediantiden till nadirvärde var 7 dagar och mediandurationen av allvarlig neutropeni (< 500 celler/ mm3) var 7 dagar), anemi, alopeci, illamående, kräkning, stomatit, diarré och asteni.
Svårighetsgraden av biverkningar av docetaxel kan öka när docetaxel ges i kombination med andra cytostatiska medel.
Vid kombination med trastuzumab redovisas oönskade händelser (alla grader) som rapporterats i ≥ 10%.
En ökad incidens av allvarliga oönskade händelser (40% jämfört med 31%) och oönskade händelser grad 4 (34% jämfört med 23%) vid kombination med trastuzumab jämfört med docetaxel i monoterapi.
Vid kombination med capecitabin redovisas de vanligaste behandlingsrelaterade biverkningar (≥ 5%) som rapporterats i en fas III- studie på bröstcancer hos patienter som sviktat på antracyklinbehandling (se produktresumé för capecitabin).
Följande biverkningar observeras vanligen för docetaxel:
Centrala och perifera nervsystemet:
Utveckling av svår perifer neurotoxicitet kräver dosreduktion (se avsnitt 4. 2 och 4. 4).
Milda till måttliga neurosensoriska symptom karaktäriseras av parestesi, dysestesi eller smärta inklusive brännande känsla.
Neuromotoriska symptom är i huvudsak karaktäriserade av svaghetskänsla.
Hud och subkutan vävnad:
Reversibla hudbiverkningar har observerats och bedömdes vanligen som milda till måttliga.
Reaktionerna karaktäriseras av utslag med lokala utslag främst på händer och fötter (inklusive allvarliga hand - och fotsyndrom), men också på armar, ansikte, bröstkorg och ofta associerat med klåda.
Utslagen kom oftast inom en vecka efter docetaxelinfusionen.
Kraftiga nagelförändringar karaktäriserade av hypo- eller hyperpigmentering och ibland smärta och onykolys.
Allmänna symtom och/ eller symtom vid administreringsstället:
Reaktioner på infusionsstället var i allmänhet milda och utgjordes av hyperpigmentering, inflammation, rodnad eller torrhet i huden, flebit eller extravasering samt svullnad av venen.
Vätskeretention i form av perifera ödem, samt mer sällsynt pleurautgjutning, perikardiell utgjutning, ascites och viktökning har rapporterats.
Det perifera ödemet startar vanligen i de nedre extremiteterna och kan bli generaliserat med en viktökning på 3 kg eller mer.
Vätskeretentionen är kumulativ med avseende på incidens och svårighetsgrad (se avsnitt 4. 4).
Reaktionerna var oftast milda till måttliga.
De vanligast rapporterade biverkningarna var blodvallningar, utslag med eller utan klåda, tryck över bröstet, ryggsmärta, dyspné, feber eller frossa.
Svåra reaktioner utgjordes av hypotoni och/ eller bronkospasm eller generaliserat utslag/ erytem (se avsnitt 4. 4).
Docetaxel Winthrop 100 mg/ m2 monoterapi
MedDRA organsystem klassificering
Mycket vanliga biverkningar ≥ 10% av patienterna
Vanliga biverkningar ≥ 1 till ≥ 10% av patienterna
Mindre vanliga biverkningar ≥ 0, 1 till < 1% av patienterna
Hjärtat Blodet och lymfsystemet
Neutropeni (G4:
76, 4%); Anemi (G3/ 4:
Arrytmi (G3/ 4:
0, 7%) Trombocytopeni (G4:
0, 2%)
Hjärtsvikt
Centrala och perifera nervsystemet
Perifer sensorisk neuropati( G3:
4, 1%); Perifer motorisk neuropati (G3/ 4:
4%) Smakförändring (svår 0, 07%)
Andningsvägar, bröstkorg och mediastinum
Dyspné (svår 2, 7%)
Magtarmkanalen Hud och subkutan vävnad
Stomatit (G3/ 4:
5, 3%); Diarré (G3/ 4:
4%); Illamående (G3/ 4:
4%); Kräkning (G3/ 4:
3%) Alopeci; Hudreaktioner (G3/ 4:
5, 9%); Nagelförändringar (svåra 2, 6%)
Förstoppning (svår 0, 2%); Buksmärta (svår 1%); Gastrointestinal blödning (svår 0, 3%)
Esofagit (svår 0, 4%)
Muskuloskeletala systemet och bindväv
Myalgi (svår 1, 4%)
Artralgi
Metabolism och nutrition
Anorexi
Infektioner och infestationer
Infektioner (G3/ 4:
5, 7%; inklusive sepsis och pneumoni, dödlig utgång hos 1, 7%)
4, 6%)
Blodkärl
Hypotoni; Hypertension; Blödning
Mycket vanliga biverkningar ≥ 10% av patienterna
Allmänna symtom
Väskeretention (svår
och/ eller symtom vid administreringsstället
6, 5%); Asteni (svår 11, 2%); Smärta
infusionsstället; bröstsmärta utan hjärtpåverkan (svår 0, 4%)
Immunsystemet
Hypersensitivitet (G3/ 4:
5, 3%)
Blodet och lymfsystemet
Blödningar associerade med G3/ 4 trombocytopeni.
Centrala och perifera nervsystemet Dokumentation avseende reversibilitet finns tillgänglig för 35, 3% av patienterna som utvecklat neurotoxicitet efter behandling med docetaxel monoterapi 100 mg/ m².
Biverkningarna var spontant reversibla inom 3 månader.
Hud och subkutan vävnad Mycket sällsynta: ett fall av icke- reversibel alopeci i slutet av studien.
73% av hudreaktionerna var reversibla inom 21 dagar.
Allmänna symtom och/ eller symptom vid administrationsstället Kumulativ mediandos till avbrott i behandlingen var mer än 1000 mg/ m² och tiden till dess att vätskeretentionen gick tillbaka var i median 16, 4 veckor (spridning 0 - 42 veckor).
Debuten av måttlig till svår vätskeretention är fördröjd hos patienter med premedicinering (kumulativ mediandos 818, 9 mg/ m²) jämfört med patienter utan premedicinering (kumulativ mediandos 489, 7 mg/ m²).
Vätskeretention har dock rapporterats under tidiga behandlingscykler hos några patienter.
Docetaxel Winthrop 75 mg/ m2 monoterapi
MedDRA organsystem klassificering
Mycket vanliga biverkningar ≥ 10% av patienterna
Vanliga biverkningar ≥ 1 till < 10% av patienterna
Undersökningar Hjärtat
G3/ 4 bilirubin stegring (< 2%) Arrytmi (inga svåra)
Blodet och lymfsystemet
Neutropeni (G4:
54, 2%); Anemi (G3/ 4:
10, 8%); Trombocytopeni (G4:
1, 7%)
Febril neutropeni
Perifer sensorisk neuropati (G3/ 4:
0, 8%) Illamående( G3/ 4:
3, 3%); Stomatit (G3/ 4:
1, 7%); Kräkning (G3/ 4:
0, 8%); Diarré (G3/ 4:
1, 7%)
Perifer motorisk neuropati (G3/ 4:
2, 5%) Förstoppning
Alopeci; Hudreaktioner (G3/ 4:
0, 8%)
Nagelförändringar (svåra 0, 8%)
Anorexi Infektioner (G3/ 4:
5%)
Hypotoni
12 MedDRA organsystem klassificering
Mycket vanliga biverkningar ≥ 10% av patienterna
Vanliga biverkningar ≥ 1 till < 10% av patienterna
Allmänna symtom och/ eller symtom vid administrationsstället Immunsystemet
Överkänslighetsreaktioner (inga svåra)
Docetaxel Winthrop 75 mg/ m2 i kombination med doxorubicin
MedDRA organsystem klassificering
Mycket vanliga biverkningar ≥ 10% av patienterna
G3/ 4 bilirubin stegring (< 2, 5%); G3/ 4 stegring av alkaliska fosfataser (< 2, 5%)
G3/ 4 ASAT stegring (< 1%); G3/ 4 ALAT stegring (< 1%)
Hjärtat
Hjärtsvikt; Arytmi (inga svåra)
Blodet och lymfsystemet
Neutropeni (G4:
91, 7%); Anemi (G3/ 4:
9, 4%); Febril neutropeni; Trombocytopeni (G4:
0, 8%)
Centrala och perifera nervsystemet Magtarmkanalen
Perifer sensorisk neuropati (G3:
0, 4%) Illamående (G3/ 4:
5%); Stomatit (G3/ 4:
7, 8%); Diarré (G3/ 4:
6, 2%); Kräkning (G3/ 4:
5%); Förstoppning
Perifer motorisk neuropati (G3/ 4:
0, 4%)
Hud och subkutan vävnad
Alopeci; Nagelförändringar (svåra 0, 4%); Hudreaktioner (inga svåra)
Muskuloskeletala systemet och bindväv
Myalgi
Metabolism och nutrition
Anorexi
Infektioner och infestationer Blodkärl
Infektioner (G3/ 4:
7, 8%)
Hypotoni
Allmänna symtom och/ eller symtom vid administrationsstället
Asteni (svår 8, 1%); Vätskeretention (svår 1, 2%); Smärta
Reaktion på infusionsstället
Immunsystemet
Överkänslighets - reaktioner (G3/ 4:
1, 2%)
13 Docetaxel Winthrop 75 mg/ m2 i kombination med cisplatin
MedDRA organsystem klassificering
Mycket vanliga biverkningar ≥ 10% av patienterna
G3/ 4 bilirubin stegring (2, 1%); G3/ 4 ALAT stegring (1, 3%)
G3/ 4 ASAT stegring (0, 5%); G3/ 4 stegring av alkaliska fosfataser (0, 3%)
Hjärtat Blodet och lymfsystemet
Neutropeni (G4:
51, 5%); Anemi (G3/ 4:
6, 9%); Trombocytopeni (G4: 0, 5%)
Arytmi (G3/ 4:
0, 7%) Febril neutropeni
Hjärtsvikt
Centrala och perifera nervsystemet
Perifer sensorisk neuropati (G3:
3, 7%); Perifer motorisk neuropati (G3/ 4:
2%)
Magtarmkanalen
Illamående (G3/ 4:
9, 6%); Kräkning (G3/ 4:
7, 6%); Diarré (G3/ 4:
6, 4%); Stomatit (G3/ 4:
2%)
Hud och subkutan vävnad
Alopeci; Nagelförändringar (svåra 0, 7%); Hudreaktioner (G3/ 4:
0, 2%)
Muskuloskeletala systemet och bindväv
Myalgi (svår 0, 5%)
Metabolism och nutrition
Anorexi
Infektioner och infestationer Blodkärl
Infektioner (G3/ 4:
5, 7%)
Hypotoni (G3/ 4:
0, 7%)
Allmänna symtom och/ eller symtom vid administrationsstället
Asteni (svår 9, 9%); Vätskeretention (svår 0, 7%); Feber (G3/ 4:
1, 2%)
Immunsystemet
Överkänslighetsreaktion er (G3/ 4:
2, 5%)
14 Docetaxel Winthrop 100 mg/ m2 i kombination med trastuzumab
MedDRA organsystem klassificering
Viktökning Neutropeni (G3/ 4:
32%); Febril neutropeni (omfattande neutropeni associerad med feber och behandling med antibiotika) eller neutropen sepsis
Hjärtsvikt
Centrala och perifera nervsystemet Ögon Andningsvägar, bröstkorg och mediastinum
Parestesi; huvudvärk; förändring av smakkänsla; hypestesi Ökat tårflöde; konjunktivit Epistaxis; faryngolaryngeal smärta; nasofaryngit; dyspné; hosta; rinorré
Magtramkanalen
Illamående; diarré; kräkning; förstoppning; stomatit; dyspepsi; buksmärta
Hud och subkutan vävnad
Alopeci; erytem; hudutslag; nagelförändringar
Muskuloskeletala systemet och bindväv
Myalgi; artralgi; smärta i extremiteterna; skelettsmärta; ryggsmärta
Metabolism och nutrition Blodkärl
Anorexi Lymfödem
Allmänna symtom och/ eller symtom vid administrationsstället
Asteni; perifert ödem; pyrexi; trötthet; slemhinneinflammation; smärta; influensaliknande symtom; bröstsmärta; frossa
Letargi
Psykiska störningar
Sömnlöshet
Hjärtat:
Symtomatisk hjärtsvikt rapporterades hos 2, 2% av de patienter som behandlades med docetaxel plus trastuzumab jämfört med 0% av de patienter som behandlades med docetaxel som monoterapi.
I docetaxel plus trastuzumab armen hade 64% tidigare behandlats med antracyklin som adjuvant terapi jämfört med 55% i armen med docetaxel som monoterapi.
Mycket vanliga:
Hematologisk toxicitet var ökad hos patienter som behandlades med trastuzumab och docetaxel jämfört med docetaxel i monoterapi (32% neutropeni grad 3/ 4 mot 22%, vid användning av NCI- CTC kriterier).
Notera att detta troligen är en underskattning då docetaxel i monoterapi vid en dos på 100 mg/ m2 resulterar i neutropeni hos 97% av patienterna, 76% av grad 4, baserat nadir.
Incidensen av febril neutropeni/ neutropen sepsis var också ökad hos patienter behandlade med trastuzumab plus docetaxel (23% mot 17% för patienter behandlade med docetaxel i monoterapi).
15 Docetaxel Winthrop 75 mg/ m2 i kombination med capecitabin
MedDRA organsystem klassificering
Mycket vanliga biverkningar ≥ 10% av patienterna
Viktminskning; G3/ 4 bilirubinstegring (9%)
Blodet och lymfsystemet
Neutropeni (G3/ 4:
63%); Anemi (G3/ 4:
10%)
Trombocytopeni (G3/ 4:
3%)
Centrala och perifera nervsystemet Ögon
Smakförändringar (G3/ 4: < 1%); Parestesi (G3/ 4: < 1%) Ökat tårflöde
Yrsel; Huvudvärk (G3/ 4: < 1%); Perifer neuropati
Andningsvägar, bröstkorg och mediastinum
Halsont (G3/ 4:
2%)
Dyspné (G3/ 4:
1%); hosta (G3/ 4: < 1%); epistaxis (G3/ 4: < 1%)
Magtarmkanalen
Stomatit (G3/ 4:
18%); Diarré (G3/ 4:
14%); Illamående (G3/ 4:
6%); Kräkning (G3/ 4:
4%); Förstoppning (G3/ 4:
1%); Buksmärta (G3/ 4:
2%); Dyspepsi
Smärta i övre buken; muntorrhet
Hud och subkutan vävnad
Hand- fotsyndrom (G3/ 4:
6%);
Dermatit; erytematösa utslag (G3/ 4: < 1%);
nagelförändringar (G3/ 4:
2%)
1%)
2%); Artralgi (G3/ 4:
1%)
Smärta i extremiteterna (G3/ 4: < 1%); Ryggsmärta (G3/ 4:
1%)
Anorexi (G3/ 4:
1%); Minskad aptit
Dehydrering (G3/ 4:
2%)
Infektioner och infestationer
Asteni (G3/ 4:
1%); Trötthet/ svaghet (G3/ 4:
5%); Perifert ödem (G3/ 4:
1%)
Letargi; Smärta
16 Docetaxel Winthrop 75 mg/ m2 i kombination med prednison eller prednisolon
MedDRA organsystem klassificering Hjärtat
Mycket vanliga biverkningar ≥ 10% av patienterna
Vanliga biverkningar ≥ 1 till ≤ 10% av patienterna Minskning av vänster hjärtkammarfunktion (G3/ 4:
0, 3%)
Blodet och lymfsystemet
Neutropeni (G3/ 4:
32%); Anemi (G3/ 4:
0, 6%); Febril neutropeni
Perifer sensorisk neuropati (G3/ 4:
0%)
Perifer motorisk neuropati (G3/ 4:
0%)
Ögon Andningsvägar, bröstkorg och mediastinum
Ökat tårflöde (G3/ 4:
0, 6%) Epistaxis (G3/ 4:
0%); Dyspné (G3/ 4:
0, 6%); Hosta (G3/ 4:
0%).
Magtarmkanalen
Illamående (G3/ 4:
2, 4%); Diarré (G3/ 4:
1, 2%); Stomatit/ faryngit (G3/ 4:
0, 9%); Kräkning (G3/ 4:
1, 2%)
Hud och subkutan vävnad
Alopeci; Nagelförändringar (inga svåra)
Exfoliativt utslag (G3/ 4:
0, 3%)
Muskuloskeletala systemet och bindväv Metabolism och nutrition Infektioner och infestationer Allmänna symtom och/ eller symtom vid administrationsstället
Anorexi (G3/ 4:
0, 6%) Infektion (G3/ 4:
3, 3%) Trötthet (G3/ 4:
3, 9%); Vätskeretention (svår 0, 6%)
Artralgi (G3/ 4:
0, 3%); Myalgi (G3/ 4:
Immunsystemet
Överkänslighetsreaktioner (G3/ 4:
0, 6%)
Docetaxel Winthrop 75 mg/ m2 i kombination med doxorubicin och cyklofosfamid
MedDRA organsystem klassificering
Ökning eller minskning av vikt (G3/ 4:
0, 3%)
Arytmi (G3/ 4:
0, 1%); Kronisk hjärtinsufficiens
Blodet och lymfsystemet
Anemi (G3/ 4:
4, 3%); Neutropeni (G3/ 4:
65, 5%); Trombocytopeni (G3/ 4:
2, 0%); Febril neutropeni
Centrala och perifera nervsystemet
Smakförändring (G3/ 4:
0, 7%); Perifer sensorisk neuropati (G3/ 4:
0%)
Perifer motorisk neuropati (G3/ 4:
0%); Neurokortikal (G3/ 4:
0, 3%); neurocerebellar (G3/ 4:
Syncope (G3/ 4:
0%)
Hosta (G3/ 4:
0%)
Illamående (G3/ 4:
5, 1%); Buksmärta (G3/ 4:
Stomatit (G3/ 4:
0, 4%)
Alopeci; Hudtoxicitet (G3/ 4:
0, 4%).
0, 8%);
systemet och bindväv Artralgi (G3/ 4:
0, 4%) Metabolism och nutrition
2, 2%)
Infektion (G3/ 4:
Inga fall av död till följd av sepsis.
Blodkärl Allmänna symtom
11%);
Hypotoni (G3/ 4:
0%)
Flebit (G3/ 4:
0%); Lymfödem (G3/ 4:
0%)
och/ eller symtom vid Feber (G3/ 4:
1, 2%); administreringsstället Perifert ödem (G3/ 4:
0, 4%) Immunsystemet
Överkänslighetsreaktioner (G3/ 4:
1, 1%)
Reproduktionsorgan Amenorré och bröstkörtel
Kronisk hjärtsvikt (2, 3% vid 70 månaders median uppföljning) har också rapporterats.
En patient i varje behandlingsarm dog på grund av hjärtsvikt.
Perifera neurosensoriska biverkningar observerades vara pågående vid median uppföljningstid på 55 månader hos 9 patienter av 73 patienter med neurosensoriska biverkningar efter slutförd kemoterapi.
Alopeci observerades vara pågående på en median uppföljningstid på 55 månader hos 22 patienter av 687 patienter med alopeci efter avslutad kemoterapibehandling.
Perifert ödem observerades vara pågående på en median uppföljningstid på 55 månader hos 18 patienter av 112 patienter med perifert ödem efter slutförd kemoterapi.
Amenorré observerades vara pågående vid median uppföljningstid på 55 månader hos 133 patienter av 233 med amenorré efter slutförd kemoterapi.
Docetaxel Winthrop 75 mg/ m2 i kombination med cisplatin och 5- fluorouracil för adenocarcinom i magsäcken
MedDRA organsystem klassificering
Anemi (G3/ 4:
20, 9%); Neutropeni (G3/ 4:
83, 2%); Trombocytopeni (G3/ 4:
8, 8%); Febril neutropeni
Arytmi (G3/ 4:
1, 0%).
Centrala och perifera nervsystemet
Perifer sensorisk neuropati (G3/ 4:
8, 7%)
Yrsel (G3/ 4:
2, 3%); Perifer motorisk neuropati (G3/ 4:
1, 3%)
Ögon Ökat tårflöde (G3/ 4:
0%).
Öron och balansorgan
Nedsatt hörsel (G3/ 4:
0%)
Magtarmkanalen
Diarré (G3/ 4:
19, 7%); Illamående (G3/ 4:
16%); Stomatit (G3/ 4:
23, 7%); Kräkning (G3/ 4:
14, 3%)
Förstoppning (G3/ 4:
1, 0%); Gastrointestinal smärta (G3/ 4:
1, 0%); Esofagit/ dysfagit/ odynofagi (G3/ 4:
0, 7%)
4, 0%)
Utslag/ klåda (G3/ 4:
0, 7%); Hudexfoliering (G3/ 4:
0%)
Metabolism och nutrition Infektioner och infestationer
Anorexi (G3/ 4:
11, 7%) Neutropen infektion; Infektion (G3/ 4:
11, 7%)
Letargi (G3/ 4:
1%)
Överkänslighetsreaktioner (G3/ 4:
1, 7)
Blodet och lymfsystemet:
Febril neutropeni och neutropena infektioner förekom hos 17, 2 respektive 13, 5% av patienterna oberoende av G- CSF användning.
G- CSF användes som sekundär profylax för 19, 3% av patienterna (10, 7% av cyklerna).
Febril neutropeni och neutropena infektioner förekom hos 12, 1 respektive 3, 4% av patienterna när de erhöll profylaktisk G- CSF, hos 15, 6 respektive 12, 9% av patienterna som inte erhöll profylaktisk G- CSF (se avsnitt 4. 2).
19 Docetaxel Winthrop 75 mg/ m2 i kombination med cisplatin och 5- fluorouracil för huvud - halscancer
• Induktionsbehandling med cytostatika följt av radioterapi (TAX 323)
MedDRA organsystem klassificering
Mycket vanliga biverkningar ≥ 10% av patienterna
Vanliga biverkningar ≥ 1 till ≤ 10% av patienterna
Mindre vanliga biverkningar ≥ 0, 1 till ≤ 1% av patienterna
Undersökningar
Hjärtmuskelischemi (G3/ 4:
1, 7%)
Arytmi (G3/ 4:
0, 6%).
Blodet och lymfsystemet
Neutropeni (G3/ 4:
76, 3%); Anemi (G3/ 4:
9, 2%); Trombocytopeni (G3/ 4:
5, 2%)
Febril neutropeni.
Centrala och perifera nervsystemet
Dysgeusi/ Parosmi; Perifer sensorisk neuropati( G3/ 4:
0, 6%)
Ökat tårflöde; Konjunktivit
Öron och balansorgan
Nedsatt hörsel
Magtarmkanalen
Illamående (G3/ 4: 0, 6%);
Förstoppning; Esofagit/ dysfagit/ odynofa
Stomatit (G3/ 4:
2, 9%), Kräkning (G3/ 4:
0, 6%)
gi (G3/ 4:
0, 6%); Gastrointestinal smärta; Dyspepsi; Gastrointestinal blödning (G3/ 4:
0, 6%)
Hud och subkutan vävnad
Alopeci (G3/ 4:
10, 9%)
Utslag/ klåda; Torr hud, Hudexfoliering (G3/ 4:
0, 6%)
Muskuloskeletala systemet och bindväv
Myalgi (G3/ 4:
0, 6%)
Metabolism och nutrition
Anorexi (G3/ 4:
0, 6%)
Infektioner och infestationer Benigna och maligna neoplasier och ospecificerad
Infektion (G3/ 4:
6, 3%) Neutropen infektion
Cancersmärta (G3/ 4: 0, 6%)
Blodkärl
Venösa sjukdomar (G3/ 4:
0, 6%)
Letargi (G3/ 4:
3, 4%); Pyrexi (G3/ 4:
0, 6%) Vätskeretention Ödem
Immunsystemet
Överkänslighetsreaktioner (inga allvarliga)
20 • Induktionsbehandling med cytostatika följt av kemoradioterapi (TAX 324)
MedDRA organsystem klassificering
Mycket vanliga biverkningar ≥ 10% av patienterna
Vanliga biverkningar ≥ 1 till < 10% av patienterna
Mindre vanliga biverkningar ≥ 0, 1 till < 1% av patienterna
Undersökningar Hjärtat:
Viktminskning
2, 0%)
Neutropeni (G3/ 4:
83, 5%); Anemi (G3/ 4:
12, 4%); Trombocytopeni (G3/ 4:
4, 0%) Febril neutropeni
Centrala och perifera nervsystemet
Dysgeusi/ Parosmi (G3/ 4:
1, 2%);
Yrsel (G3/ 4:
0. 4%)
Ögon Öron och balansorgan
Nedsatt hörsel (G3/ 4:
1, 2%)
Ökat tårflöde
Konjunktivit
Magtarmkanalen
Illamående (G3/ 4:
13, 9%); Stomatit (G3/ 4:
20, 7%); Kräkning (G3/ 4:
8, 4%) Diarré (G3/ 4:
12, 0%); Förstoppning (G3/ 4:
0, 4%);
Dyspepsi (G3/ 4:
0. 8%); Gastrointestinal smärta (G3/ 4:
1. 2%); Gastrointestinal blödning (G3/ 4:
0, 4%)
Hud och subkutan vävnad Muskuloskeletala systemet och bindväv
Alopeci (G3/ 4:
4. 0%); Utslag/ klåda
Torr hud; Deskvamation Myalgi (G3/ 4:
0, 4%)
Metabolism och nutrition
Anorexi (G3/ 4:
12, 0%)
Infektioner och infestationer
Infektion (G3/ 4:
3, 6%); Neutropen infektion
Benigna och maligna neoplasier och ospecificerad
Cancersmärta (G3/ 4: 1, 2%)
Blodkärl Allmänna symtom och/ eller symtom vid administrationsstället
Letargi (G3/ 4:
4, 0%); Pyrexi (G3/ 4:
3, 6%); Vätskeretention (G3/ 4:
1. 2%); Ödem (G3/ 4:
1. 2%)
Venösa sjukdomar
Immunsystemet
Överkänslighetsreaktioner
21 Erfarenheter efter markandsföring:
Sällsynta fall av myokardinfarkt har rapporterats.
Blodet och lymfsystemet Benmärgssupression och andra hematologiska biverkningar har rapporterats.
Disseminerad intravaskulär koagulation (DIC), ofta i samband med sepsis eller multiorgansvikt har rapporterats.
Centrala och perifera nervsystemet Sällsynta fall av krampanfall eller övergående medvetandeförlust har observerats vid administrering av docetaxel.
Dessa reaktioner uppträder ibland under infusion av läkemedlet.
Ögon Mycket sällsynta fall av övergående synrubbningar (blixt, blinkljus, skotom) har rapporterats, vanligtvis uppträdande under infusion av läkemedlet och i samband med överkänslighetsreaktioner.
Dessa synrubbningar var reversibla vid avbrytande av infusionen.
Sällsynta fall av ökat tårflöde med eller utan konjunktivit har rapporterats, liksom fall av tårkanalstenos, vilket lett till besvär med alltför stora tårmängder.
Öron och balansorgan Sällsynta fall av ototoxicitet, hörselsjukdommar och/ eller hörselnedsättning har rapporterats.
Andningsvägar, bröstkorg och mediastinum ARDS (« Acute Respiratory Distress Syndrome »), interstitiell pneumoni och lungfibros har rapporterats i sällsynta fall.
Sällsynta fall av strålningsorsakad pneumonit har rapporterats hos patienter som erhållit samtidig strålbehandling.
Magtarmkanalen Sällsynta fall av dehydrering orsakad av gastrointestinala besvär, gastrointestinal perforation, ischemisk kolit, kolit samt neutropen enterokolit har rapporterats.
Sällsynta fall av tarmvred och intestinal obstruktion har rapporterats.
Hud och subkutan vävnad Mycket sällsynta fall av kutan lupus erythematosus och bullösa utslag som erythema multiforme, Stevens- Johnsons syndrom, toxisk epidermal nekrolys har rapporterats vid behandling med docetaxel.
I vissa fall kan andra bidragande faktorer ha medverkat till utvecklingen av detta.
Sklerodermiliknande förändringar som ofta föregås av perifera lymfödem har rapporterats vid behandling med docetaxel.
Benigna och maligna neoplasier och ospecificerad Mycket sällsynta fall av akut myeloid leukemi och myelodysplastiskt syndrom har rapporterats i samband med användning av docetaxel i kombination med andra kemoterapeutiska läkemedel och/ eller strålningsbehandling.
Blodkärl Venösa tromboemboliska händelser har rapporterats i sällsynta fall.
Återuppträdande av lokal reaktion s k « radiation recall phenomenon » har rapporterats i sällsynta fall.
Vätskeretentionen har inte åtföljts av akuta episoder av oliguri eller hypotoni.
Dehydrering och lungödem har rapporterats i sällsynta fall.
Fall av anafylaktisk chock, i vissa fall dödlig har rapporterats.
22 Lever och gallvägar Mycket sällsynta fall av hepatit, ibland med dödlig utgång främst hos patienter som redan har störningar i leverfunktionen, har rapporterats.
4. 9 Överdosering
Ett fåtal fall av överdosering har rapporterats.
Det finns ingen känd antidot mot överdosering av docetaxel.
I händelse av överdosering skall patienten övervakas vid specialistklinik och vitalfunktionerna noggrant monitoreras.
I händelse av överdosering kan en ökning av biverkningar förväntas.
De huvudsakliga förväntade komplikationerna vid överdosering utgörs av benmärgssupression, perifer neurotoxicitet och mukosit.
Vid fall av överdos bör patienten behandlas med G- CSF.
Övriga lämpliga symptomatiska åtgärder vidtas vid behov.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Cytostatiska/ cytotoxiska medel, ATC- kod:
L01CD02
Prekliniska data
Docetaxel är ett anticancer- medel som verkar genom att underlätta sammansättningen av tubulin till stabila mikrotubuli samt genom att hämma depolymerisationen, vilket leder till en uttalad minskning av fritt tubulin.
Bindningen av docetaxel till mikrotubuli ändrar inte antalet protofilament i mikrotubuli.
Docetaxel har in vitro visats förstöra det mikrotubulära nätverk som är grundläggande för viktiga cellulära processer vid såväl mitos som i interfas.
Docetaxel befanns vara cytotoxiskt in vitro mot olika murina och humana tumörcellinjer samt mot ny - exciderade humana tumörceller i klonogena assays.
Docetaxel uppnår höga intracellulära koncentrationer och finns kvar i cellerna under lång tid.
Dessutom har docetaxel befunnits vara aktivt i flera, men inte alla, cellinjer som överuttrycker det s k p- glykoproteinet vilket kodas av den s k multidrogresistensgenen.
In vivo är docetaxel oberoende av dosschema och har ett brett spektrum av antitumöraktivitet mot avancerade murina och humana tumörtransplantat.
Kliniska data
Bröstcancer
Docetaxel Winthrop i kombination med doxorubicin och cyklofosfamid: adjuvant behandling
Data från en öppen randomiserad multicenterstudie stödjer användning av docetaxel för adjuvant behandling av patienter med operabel nodpositiv bröstcancer och KPS ≥ 80%, mellan 18 och 70 år.
Efter stratifiering i enlighet med antalet positiva lymfnoder (1- 3, 4+), randomiserades 1491 patienter att behandlas med antingen docetaxel 75 mg/ m2 administrerat 1 timme efter doxorubicin 50 mg/ m2 och cyklofosfamid 500 mg/ m2 (TAC- armen) eller doxorubicin 50 mg/ m2 följt av fluorouracil 500 mg/ m2 och cyklofosfamid 500 mg/ m2 (FAC- armen).
Båda behandlingarna administrerades var tredje vecka i 6 cykler. docetaxel administrerades som en 1- timmes infusion, övriga läkemedel gavs som intravenös bolusdos dag ett.
G- CSF administrerades som en sekundär profylax till patienter som fick svår neutropeni (febril neutropeni, förlängd neutropeni eller infektion).
Patienter i TAC- armen behandlades med antibiotika profylaktiskt, 500 mg ciprofloxacin peroralt två gånger dagligen i 10 dagar med start dag 5 i varje cykel eller motsvarande.
I båda armarna, efter den sista cykeln i kemoterapin, behandlades patienter som hade positiva östrogen - och/ eller progesteronreceptorer med 20 mg tamoxifen dagligen i upp till 5 år.
Strålningsterapi
23 förskrevs till 69% av patienterna som behandlades med TAC och till 72% av patienterna som behandlades med FAC.
En interimanalys utfördes med en median uppföljningstid på 55 månader.
En signifikant längre sjukdomsfri överlevnad demonstrerades för TAC- armen jämfört med FAC- armen.
Incidensen av återfall vid 5 år var reducerad hos patienter som behandlades med TAC jämfört med de patienter som behandlades med FAC (25% mot 32%) d v s en absolut riskreduktion med 7% (p=0, 001).
Total överlevnad vid 5 år var också signifikant ökad med TAC jämfört med FAC (87% mot 81%) d v s en absolut reduktion för risk att dö med 6% (p=0, 008).
Undergrupper av TAC- behandlade patienter analyserades med avseende på prospektivt definierat viktiga prognostiska faktorer:
Sjukdomsfri överlevnad
Total överlevnad
Patientundergrupp
Antalet
Hazard 95% CI
p= Haz
Hazard 95% CI p= Hazard 95% CI
p=
Antalet positiva noder
Patienter
ratio *
ratio *
Total 1- 3 4+
745 467 278
0, 72 0, 61 0, 83
0, 59- 0, 88 0, 46- 0, 82 0, 63- 1, 08
0, 001 0, 0009 0, 17
0, 70 0, 45 0, 94
0, 53- 0, 91 0, 29- 0, 70 0, 66- 1, 33
0, 008 0, 0002 0, 72
* ett hazard ratio på mindre än 1 antyder att TAC är associerat med en längre sjukdomsfri överlevnad och total överlevnad jämfört med FAC
Den fördelaktiga effekten av TAC var inte bevisad hos patienter med 4 eller flera positiva noder (37% av populationen) i stadiet för interimanalysen.
Effekten tycks vara mindre uttalad än hos patienter med 1- 3 positiva noder.
Nytta/ risk förhållandet var ej fullt definierad hos patienter med 4 och fler positiva noder vid analysstadiet.
Docetaxel Winthrop som monoterapi
Rekommenderad dos och behandlingsregim (100 mg/ m2 docetaxel var tredje vecka) användes.
Hos patienter med terapisvikt på efter behandling baserad på alkylerande medel jämfördes docetaxel med doxorubicin (75 mg/ m2 var tredje vecka).
Utan att påverka överlevnadstid (15 månader för docetaxel jämfört med 14 månader för doxorubicin, p=0, 38) eller tid till progression (27 veckor för docetaxel jämfört med 23 veckor för doxorubicin, p=0, 54), var responsfrekvens högre (52% jämfört med 37%, p=0, 01) och tid till respons kortare (12 veckor jämfört med 23 veckor, p=0, 007) för docetaxel.
Tre docetaxel- patienter (2%) avbröt behandlingen på grund av vätskeretention, medan 15 doxorubicin- patienter (9%) avbröt behandlingen på grund av hjärttoxicitet (tre fall av dödlig kronisk hjärtinsufficiens).
Hos patienter med terapisvikt på efter behandling baserad på antracyklin jämfördes docetaxel med kombinationen mitomycin C och vinblastin (12 mg/ m2 var sjätte vecka respektive 6 mg/ m2 var tredje vecka).
Behandling med docetaxel gav en högre responsfrekvens (33% jämfört med 12%, p < 0, 0001), en förlängd tid till progression (19 veckor jämfört med 11 veckor, p=0, 0004) och en förlängd överlevnadstid (11 månader jämfört med 9 månader, p=0, 01).
Under dessa två fas III studier var docetaxels säkerhetsprofil i överensstämmelse med den som sågs i fas II studierna (se avsnitt 4. 8).
En öppen randomiserad multicenterstudie fas III har genomförts med docetaxel som monoterapi jämfört mot paklitaxel för behandling av avancerad bröstcancer hos patienter vars tidigare cytostatikabehandling bör ha inkluderat ett antracyklinpreparat.
Totalt 449 patienter randomiserades till att få antingen docetaxel som monoterapi 100 mg/ m2 som en 1- timmes infusion eller paklitaxel 175 mg/ m2 som en 3- timmars infusion.
Båda behandlingsregimerna administrerades var tredje vecka.
Utan att påverka primär ” endpoint ” eller ” overall response rate ” (32% jämfört med 25%, p=0, 10), förlängde docetaxel mediantiden till progression (24, 6 veckor jämfört med 15, 6 veckor, p < 0, 01) och median överlevnad (15, 3 månader jämfört med 12, 7 månader, p=0, 03).
24 Fler grad 3/ 4 biverkningar observerades för docetaxel som monoterapi (55, 4%) jämfört med paklitaxel (23, 0%).
Docetaxel Winthrop i kombination med doxorubicin
En stor randomiserad fas III- studie, inkluderande 429 tidigare obehandlade patienter med metastaserande sjukdom, har genomförts med doxorubicin (50 mg/ m2) i kombination med docetaxel (75 mg/ m2) (AT- arm) jämfört med doxorubicin (60 mg/ m2) i kombination med cyklofosfamid (600 mg/ m2) (AC- arm).
Båda behandlingarna gavs dag 1 var tredje vecka.
• Tiden till progression (TTP) var signifikant längre för AT- armen jämfört med AC- armen, p=0, 0138.
Median TTP var 37, 3 veckor (95% CI:
33, 4 - 42, 1) för AT- armen och 31, 9 veckor (95% CI:
27, 4 - 36, 0) för AC- armen. • Overall response rate (ORR) var signifikant högre för AT- armen jämfört med AC- armen, p=0, 009.
ORR var 59, 3% (95% CI:
52, 8 - 65, 9) för AT- armen jämfört med 46, 5% (95% CI:
39, 8 - 53, 2) för AC- armen.
I denna studie visade AT- armen en högre incidens av uttalad neutropeni (90% mot 68, 6%), febril neutropeni (33, 3% mot 10%), infektion (8% mot 2, 4%) diarré (7, 5% mot 1, 4%), asteni (8, 5% mot 2, 4%) och smärta (2, 8% mot 0%) jämfört med AC- armen.
Å andra sidan visade AC- armen en högre incidens av uttalad anemi (15, 8% mot 8, 5%) än AT- armen samt en högre incidens av allvarlig hjärttoxicitet: hjärtsvikt (3, 8% mot 2, 8%), absolut LVEF sänkning ≥ 20% (13, 1% mot 6, 1%), absolut LVEF sänkning ≥ 30% (6, 2% mot 1, 1%).
Behandlingsrelaterad död inträffade i AT- armen för 1 patient (hjärtsvikt) och i AC- armen dog 4 patienter (1 patient till följd av septisk chock och 3 till följd av hjärtsvikt).
Livskvalitet utvärderat med hjälp av EORTC frågeformulär var jämförbart och stabilt i både armarna under behandling samt uppföljning.
Docetaxel Winthrop i kombination med trastuzumab
Docetaxel i kombination med trastuzumab har studerats för behandling av patienter med metastaserad bröstcancer vilkas tumörer överuttrycker HER2 och som tidigare inte fått kemoterapi mot metastaserad sjukdom.
186 patienter randomiserades för behandling med docetaxel (100 mg/ m2) med eller utan trastuzumab; 60% av patienterna behandlades innan med antracyklinbaserad adjuvant kemoterapi.
Docetaxel plus trastuzumab var effektivt hos patienterna oavsett om de hade erhållit adjuvant antracyklinbehandling eller ej.
Den huvudsakliga testmetoden för att bestämma HER2 - positivitet i den pivotala studien var immunohistokemi (IHC).
En minoritet av patienterna testades med fluoroscence in- situ hybridisering (FISH).
I den här studien hade 87% av patienterna en sjukdom som var IHC3+ och 95% av de inkluderade patienterna som var IHC3+ och/ eller FISH- positiva.
Resultat på effekt sammanfattas i följande tabell:
Parameter
Docetaxel plus trastuzumab1
Docetaxel 1
n=92
n=94
Svarsfrekvens (95% CI) Median varaktighet av respons
61% (50- 71)
34% (24- 25)
(månader) (95% CI) Median TTP (månader) 95% CI) Median överlevnad (månader)
11, 4 (9, 2- 15, 0) 10, 6 (7, 6- 12, 9) 30, 52
5, 1 (4, 4- 6, 2) 5, 7 (5, 0- 6, 5) 22, 12
(95% CI)
(26, 8- ne)
(17, 6- 28, 9)
TTP=tid till progression, ” ne ” indikerar att ett värde ej kunnat beräknas eller uppnås.
1 Komplett analysset (intent- to- treat) 2 Beräknad medianöverlevnad
25 Docetaxel Winthrop i kombination med capecitabin
Data från en multicenter, randomiserad, kontrollerad fas III- studie stödjer användningen av docetaxel i kombination med capecitabin för behandling av patienter med lokalt avancerad eller metastaserad bröstcancer som sviktat på cytostatikabehandling, inklusive ett antracyklinpreparat.
I denna kliniska studie randomiserades 255 patienter till behandling med docetaxel (75 mg/ m2 som en intravenös infusion under en timme var tredje vecka) och capecitabin (1250 mg/ m2 2 gånger dagligen i två veckor följt av en veckas viloperiod).
256 patienter randomiserades till behandling enbart med docetaxel (100 mg/ m2 som en intravenös infusion under en timme var tredje vecka).
Överlevnaden var längre i den grupp som erhållit kombinationen docetaxel + capecitabin (p=0, 0126).
Medianöverlevnaden var 442 dagar (docetaxel + capecitabin) jämfört med 352 dagar (docetaxel enbart).
De totala objektiva respons- frekvenserna i den totala randomiserade populationen (bedömning av prövare) var 41, 6% (docetaxel + capecitabin) jämfört med 29, 7% (enbart docetaxel); p=0, 0058.
Tiden till progression var längre i den grupp som erhållit kombinationen docetaxel + capecitabin (p < 0, 0001).
Mediantiden till progression var 186 dagar (docetaxel + capecitabin) jämfört med 128 dagar (docetaxel enbart).
Icke- småcellig lungcancer
Patienter som tidigare behandlats med cytostatika med eller utan strålbehandling
I en fas III- studie på tidigare behandlade patienter var tid till progress (12, 3 veckor jämfört med 7 veckor) och totalöverlevnad signifikant längre för docetaxel 75 mg / m² jämfört med bästa understödjande behandling.
Överlevnadstid efter 1 år var också signifikant längre i docetaxelgruppen (40%) jämfört med bästa understödjande behandling (16%).
Det förekom mindre användning av morfinanalgetika (p < 0, 01), icke- morfinanalgetika (p < 0, 01), annan sjukdomsrelaterad medicinering (p=0, 06) och strålbehandling (p < 0, 01) hos patienter som behandlats med docetaxel 75 mg/ m² jämfört med de som erhållit bästa understödjande behandling.
Overall response rate var 6, 8% hos evaluerbara patienter och median för responsduration var 26, 1 veckor.
Docetaxel Winthrop i kombination med platinamedel hos patienter som tidigare inte behandlats med kemoterapi
I en fas III- studie randomiserades 1218 patienter med icke resektabel stadium IIIB eller IV icke - småcellig lungcancer, med KPS 70% eller högre och som ej behandlats med cytostatika för denna sjukdom, till antingen docetaxel (T) 75 mg/ m² som en en- timmes infusion omedelbart följt av cisplatin (Cis) 75 mg/ m² under 30- 60 minuter var tredje vecka, docetaxel 75 mg/ m² som en entimmes infusion i kombination med karboplatin (AUC 6 mg/ ml. min) under 30- 60 minuter var tredje vecka eller vinorelbin (V) 25 mg/ m² administrerat under 6- 10 minuter dag 1, 8, 15, 22 följt av cisplatin 100 mg/ m² administrerat dag 1 upprepat var fjärde vecka.
Överlevnadsdata, mediantid till progression och responsfrekvens för två av studiens armar illustreras i följande tabell:
26
TCis
VCis
Statistisk analys
Överlevnad (primär end- point):
n=408
n=404
Medianöverlevnad (månader)
11, 3
10, 1
Hazard ratio:
1, 222
[97, 2% CI:
0, 937; 1, 342] * 1- års överlevnad (%)
46
41
Skillnad i behandling:
5, 4% [95% CI: - 1, 1; 12, 0]
2- års överlevnad (%)
21
14
Skillnad i behandling:
6, 2% [95% CI:
0, 2; 12, 3]
Mediantid till progression
(veckor):
22, 0
23, 0
1, 032
[95% CI:
0, 876; 1, 216] Total responsfrekvens (%):
31, 6
24, 5
Skillnad i behandling:
7, 1% [95% CI:
0, 7; 13, 5]
Korrigerad för multipeljämförelser och rättad för stratifieringsfaktorer (sjukdomsstadium och region för behandling) baserat på utvärderad patientpopulation.
Sekundära end- points inkluderade smärtförändring, global skattning av livskvalitet (QoL) genom EuroQoL- 5D (EQ5D), Lung Cancer Symptom Scale (LCSS) och förändringar i Karnosky performance status.
Resultat från dessa end- points stödde resultaten från analysen av den primära end - pointen.
För kombinationen docetaxel och karboplatin kunde varken jämförbar eller non- inferior effekt bevisas jämfört med referensbehandlingen kombination VCis.
Prostatacancer
Säkerheten och effekten av docetaxel i kombination med prednison eller prednisolon hos patienter med hormonrefraktär metastaserande prostatacancer utvärderades i en randomiserad multicenter fas III studie.
Totalt 1006 patienter med KPS≥60 randomiserades till följande behandlingsgrupper:
Docetaxel 75 mg/ m2 var tredje vecka i 10 cykler. • Docetaxel 30 mg/ m2 varje vecka under de 5 första veckorna i en 6 veckors- cykel i 5 cykler. • Mitoxantron 12 mg/ m2 var tredje vecka i 10 cykler. • Alla 3 kurerna administrerades kontinuerligt i kombination med 5 mg prednison eller prednisolon två gånger dagligen.
Patienter som erhöll docetaxel var tredje vecka visade en signifikant längre total överlevnad jämfört med de som behandlades med mitoxantron.
Ökningen i överlevnad som noterades i den veckovisa docetaxelarmen var inte statistiskt signifikant jämfört med mitoxantron- kontrollarmen.
Endpoints för effekt för docetaxel - armarna jämfört med kontrollarmen sammanfattas i följande tabell:
Endpoint
Docetaxel var tredje vecka
Docetaxel varje ve Mitoxantron var tredje vecka
†
Antalet patienter Överlevnad i median (månader) 95% CI Hazard ratio 95% CI p- värde † * Antalet patienter PSA ** svarsfrekvens (%) 95% CI p- värde * Antalet patienter Smärta svarsfrekvens (%) 95% CI p- värde * Antalet patienter Tumör svarsfrekvens (%) 95% CI p- värde *
335 18, 9 (17, 0- 21, 2) 0, 761 (0, 619- 0, 936) 0, 0094 291 45, 4 (39, 5- 51, 3) 0, 0005 153 34, 6 (27, 1- 42, 7) 0, 0107 141 12, 1 (7, 2- 18, 6) 0, 1112
334 337 17, 4 16, 5 (15, 7- 19, 0) (14, 4- 18, 6) 0, 912 -- (0, 747- 1, 113) -- 0, 3624 -- 282 300 47, 9 31, 7 (41, 9- 53, 9) (26, 4- 37, 3) < 0, 0001 -- 154 157 31, 2 21, 7 (24, 0- 39, 1) (15, 5- 28, 9) 0, 0798 -- 134 137 8, 2 6, 6 (4, 2- 14, 2) (3, 0- 12, 1) 0, 5853 --
Log rank test (stratifierad) * Tröskel för statistisk signifikans=0, 0175 ** PSA: prostataspecifikt antigen
Docetaxel varje vecka visade en något bättre säkerhetsprofil än docetaxel var 3: e vecka.
Hos vissa patienter är det möjligen en fördel att dosera docetaxel varje vecka.
Inga statistiska skillnader observerades mellan behandlingsgrupperna med avseende på livskvalitet.
Magsäckscancer av adenocarcinomtyp En multicenter, öppen, randomiserad studie genomfördes för att utvärdera säkerheten och effektiviteten av docetaxel för behandling av patienter med metastaserande adenocarcinom i ventrikeln, inklusive adenocarcinom i den gastroesofagala övergången, vilken inte behandlats med cytostatika för metastaserande sjukdom tidigare.
Totalt behandlades 445 patienter med KPS > 70 med antingen docetaxel (T) (75 mg/ m2 dag 1) i kombination med cisplatin (C) (75 mg/ m2 dag 1) och 5- fluorouracil (F) (750 mg/ m2 per dag under 5 dagar) eller cisplatin (C) (100 mg/ m2 dag 1) och 5- fluorouracil (F) (1000 mg/ m2 per dag under 5 dagar).
Behandlingscykelns längd var 3 veckor för TCF armen och 4 veckor för CF armen.
Medianantalet cykler som administrerades per patient var 6 (med en spridning på 1- 16) för TCF armen jämfört med 4 (med en spridning på 1- 12) för CF armen.
Tid till progression (TTP) var primär end- point.
Risken för progression reducerades med 32, 1% och associerades med en signifikant längre TTP (p=0, 0004) med fördel för TCF armen.
Totalöverlevnaden var också signifikant längre (p=0, 0201) med fördel för TCF armen med en minskning av mortalitetsrisken med 22, 7%.
Effekt resultaten summeras i tabellen nedan:
28 Effekt av docetaxel vid behandling av patienter med magsäckscancer av adenocarcinomtyp
Endpoint
TCF
CF
n=221
n=224
Median TTP (månader)
5, 6
3, 7
(95% CI) Hazard ratio
(4, 86- 5, 91) 1, 473
(3, 45- 4, 47)
(95% CI) * p- värde
(1, 189- 1, 825) 0, 0004
Median överlevnad (månader)
9, 2
8, 6
(95% CI) 2- års uppskattning (%) Hazard ratio
(8, 38- 10, 58) 18, 4
1, 293
(7, 16- 9, 46) 8, 8
(95% CI) * p- värde
(1, 041- 1, 606) 0, 0201
Total responsfrekvens (Komplett remission + partiell remission) (CR+PR) (%)
25, 4
p- värde
0, 0106
Sjukdomsprogress (%) * Icke- stratifierat logrank test
16, 7
25, 9
Subgrupps analyser över ålder, kön och ras visade konsekevent fördel för TCF armen jämfört med CF armen.
En uppdaterad överlevnadsanalys som genomfördes med en median uppföljningstid på 41, 6 månader visade inte längre någon statistisk signifikant skillnad, dock alltid med fördel för TCF regimen och visade att fördelen med TCF jämfört med CF tydligt kan observeras mellan 18- 30 månaders uppföljning.
Resultatet av studier på livskvalitet och kliniska vinster indikerar generellt konsekvent förbättring i TCF armen.
Patienter som behandlats med TCF behövde längre tid för att nå 5% definitiv försämring av global hälsostatus i QLQ- C30 frågeformuläret (p=0, 0121) och en längre tid till definitiv försämring av Karnofsky prestationsförmåga (p=0, 0088) jämfört med patienter som behandlats med CF.
Huvud - och halscancer • Induktionsbehandling med cytostatika följt av radioterapi (TAX323) Säkerheten och effekten av docetaxel vid induktionsbehandling av patienter med avancerad skivepitelcancer i huvud- halsregionen utvärderades i en fas III, multicenter, öppen, randomiserad studie (TAX323).
I denna studie randomiserades 358 patienter med inoperabel lokalt avancerad skivepitelcancer i huvud - halsregionen med WHO utförande status 0 eller 1 till en av de två behandlingsarmarna.
Patienter i docetaxelarmen erhöll docetaxel (T) 75 mg/ m2 följt av cisplatin (P) 75 mg/ m2 följt av 5- fluorouracil (F) 750 mg/ m2 dagligen som en kontinuerlig infusion i 5 dagar.
Denna regim administrerades var tredje vecka i 4 cykler varvid i alla fall minsta respons (≥ 25% reduktion i uppmätt tvådimensionell tumörstorlek) observerades efter 2 cykler.
Vid slutet av cytostatikabehandling, med ett minsta intervall om 4 veckor och ett maximalt intervall om 7 veckor, erhöll patienter vars sjukdom inte var progredierande radioterapi (RT) enligt lokala behandlingsrekommendationer i 7 veckor.
Patienter i den jämförande armen erhöll cisplatin (P) 100 mg/ m2 följt av 5- fluorouracil (F) 1000 mg/ m2 dagligen i 5 dagar.
Denna regim administrerades var tredje vecka i 4 cykler varvid i alla fall minsta respons (≥ 25% reduktion i uppmätt tvådimensionell tumörstorlek) observerades efter 2 cykler.
Vid slutet av cytostatikabehandling, med ett minsta intervall om 4 veckor och ett maximalt intervall om 7 veckor, erhöll patienter vars sjukdom inte var progredierande radioterapi (RT) enligt lokala behandlingsrekommendationer i 7 veckor (PF/ RT).
Lokalregionala behandlingar med strålning gavs antingen med konventionellt fraktioneringsmönster (1, 8- 2, 0 Gy en gång dagligen, 5 dagar i veckan i en total dos av 66 till 70 Gy), eller i en accelererad/ hyperfraktionerad strålningsregim (två gånger dagligen, med ett minimalt interfraktions intervall på 6 timmar, 5 dagar i veckan).
Totalt 70 Gy rekommenderades i accelererade regimer och 74 Gy för hyperfraktionerade behandlingsscheman.
Kirurgiskt avlägsnande var tillåtet följt av cytostatika, före eller efter radioterapi.
Den primära
29 endpointen, progressionsfri överlevnad (PFS), var signifikant längre i TPF behandlingsarmen jämfört med PF behandlingsarmen, p=0, 0042 (median PFS:
11, 4 jämfört med 8, 3 månader) med en total median uppföljningstid på 33, 7 månader.
Median total överlevnad var också signifikant längre i TPF behandlingsarmen jämfört med PF behandlingsarmen (median OS:
18, 6 jämfört med 14, 5 månader) med en 28% riskreduktion av mortalitet, p=0, 0128.
Resultat på effekt presenteras i tabell nedan:
Effekt av docetaxel i induktionsbehandling av patienter med lokal inoperabel avancerad skivepitelcancer i huvud - halsregionen (intent- to- treat analys)
Endpoint
Docetaxel+ Cis+5- FU
Cis+5- FU
Median progressionsfri överlevnad (månader) (95% CI) Justerad hazard ratio
11, 4 (10, 1- 14, 0)
0, 70
8, 3 (7. 4- 9, 1)
(95% CI) * p- värde
(0, 55- 0, 89) 0, 0042
Median överlevnad (månader)
18, 6
14, 5
(95% CI) Hazard ratio
(15, 7- 24, 0)
0, 72
(11, 6- 18, 7)
(95% CI) ** p - värde
(0, 56- 0, 93) 0, 0128
Bästa totalt svar på kemoterapi (%)
67, 8
53, 6
(95% CI)
(46, 0- 61, 0)
0, 006
[kemoterapi + / - radioterapi] (%)
(95% CI) *** p - värde
(65, 1- 78. 8)
0, 006
(51, 0- 65, 8)
Median varaktighet på respons av kemoterapi ± radioterapi (månader)
(95% CI)
0, 72
(95% CI) ** p - värde
(0, 52- 0, 99) 0, 0457
Hazardratio mindre än 1 innebär fördel för docetaxel + Cisplatin + 5- FU * Cox- modell (justering för primärtumör, kliniskt stadium T och N samt PSWHO) ** Log- ranktest *** Chitvåtest
Livskvalitetsparametrar Patienter som behandlades med TPF fick signifikant förbättrat globalt hälsoresultat jämfört med de som behandlats med PF (p=0, 01, enligt EORTC QLQ- C30 skalan).
Kliniska fördelsparametrar Prestationsstatusskalan, för huvud och hals (PSS- HN) sub- skala designad att mäta språkförståelse, förmåga att äta offentligt, normalitet av diet, var signifikant till fördel för TPF jämfört med PF.
Mediantid till första försämringen av WHO utförande status var signifikant längre i TPF behandlingsarmen jämfört med PF.
Smärtintensitetsskalan förbättrades under behandling i båda grupperna vilket indikerar adekvat smärtbehandling.
30 • Induktionsbehandling med cytostatika följt av kemoradioterapi (TAX324) Säkerheten och effekten av docetaxel vid induktionsbehandling av patienter med lokalt avancerad skivepitelcancer i huvud- halsregionen utvärderades i en fas III, multicenter, öppen, randomiserad studie (TAX323).
I denna studie randomiserades 501 patienter med lokalt avancerad skivepitelcancer i huvud - halsregionen med WHO utförande status 0 eller 1 till en av de två behandlingsarmarna.
Studiepopulationen bestod av patienter med kirurgiskt icke resektabel sjukdom, patienter med låg sannolikhet att botas med kirurgi och patienter med möjlighet till organpreservation..
Effekt - och säkerhetsutvärderingen inriktades endast på överlednads endpoints och framgången med organbevarande togs inte upp formellt.
Patienter i docetaxelarmen erhöll decotaxel (T) 75 mg/ m² som intravenös infusion dag 1 följt av cisplatin (P) 100 mg/ m² administrerat som en 30- minuters till 3- timmars intravenös infusion, följt av kontinuerlig intravenös infusion med 5- fluorouracil (F) 1000 mg/ m²/ dag från dag 1 till dag 4.
Cyklerna upprepades var tredje vecka i 3 cykler.
Alla patienter vars sjukdom inte progredierande erhöll kemoradioterapi enligt protokollet (TPF/ CRT).
Patienter i den jämförande armen erhöll cisplatin (P) 100 mg/ m² som en 30- minuters till 3- timmars intravenös infusion dag 1 följt av den kontinuerliga intravenösa infusionen med 5- fluorouracil (F) 1000 mg/ m²/ dag från dag 1 till dag 5.
Cyklerna upprepades var tredje vecka i 3 cykler.
Alla patienter som inte hade progressiv sjukdom erhöll kemoradioterapi enligt protokollet (TPF/ CRT).
Patienter i båda behandlingsarmarna erhöll kemoradioterapi i 7 veckor efter induktionscytostatikabehandling med minsta intervall på 3 veckor och inte senare än 8 veckor efter start av den senaste cykeln (dag 22 till dag 56 av senaste cykeln).
Under radioterapi gavs carboplatin (AUC 1, 5) varje vecka som en 1- timmes intravenös infusion, maximalt 7 doser.
Strålning gavs med med en fraktion dagligen (2 Gy en gång dagligen, 5 dagar i veckan i 7 veckor i en total dos av 70- 72 Gy).
Kirurgi i det primära sjukdomsområdet och/ eller hals kan övervägas när som helst efter avslutande av kemoradioterapi.
Alla patienter i docetaxelarmen av studien erhöll antibiotika som profylax.
Den primära effekt endpointen i denna studie, total överlevnad, var signifikant längre (log - rank test, p=0, 0058) med docetaxelregimen jämfört med PF (median OS:
70, 6 jämfört med 30, 1 månader), med en 30% riskreduktion av mortalitet jämfört med PF (hazard ratio (HR) =0, 70, 95% konfidensintervall (CI) =0, 54- 0, 90) med en total median follow up tid på 41, 9 månader.
Sekundär endpoint, PFS, visade en 29% riskreduktion av progression eller död och en 22 månaders förbättring i median PFS (35, 5 månader för TPF och 13, 1 för PF).
Detta var också statistiskt signifikant med en HR på 0, 71; 95% CI 0, 56- 0, 90; log- rank test p=0, 004.
Resultat av effekt presenteras i tabell nedan:
31 Effekt av docetaxel i induktionsbehandling av patienter med lokalt avancerad skivepitelcancer i huvud- halsresgionen (intent- to- treat analys)
Endpoint
Docetaxel + Cis + 5- FU n=255
Cis + 5- FU n=246
Median total överlevnad (månader) (95% CI) Hazard ratio:
70, 6 (49, 0- NA)
0, 70
30, 1 (20, 9- 51, 5)
(95% CI) * p- värde
(0, 54- 0, 90) 0, 0058
Median PFS (månader)
35, 5
13, 1
(95% CI) Hazard ratio:
(19, 3- NA)
0, 71
(10. 6 - 20. 2)
(0, 56 – 0, 90) (95% CI) 0, 004 ** p- värde
Bästa totalt svar (CR + PR) på
71, 8
64, 2
kemoterapi (%) (95% CI)
(65, 8- 77, 2)
(57, 9- 70, 2)
*** p- värde
Bästa totalt svar (CR + PR) på studiebehandling [kemoterapi + / - radioterapi] (%) (95% CI)
76, 5 (70, 8- 81, 5)
71, 5 (65, 5- 77, 1)
*** p- värde
0. 209
Hazard ratio mindre än 1 innebär fördel docetaxel + cisplatin + fluorouracil * ojusterat log- rank test ** ojusterat log- rank test, inte justerat för multipla jämförelser *** Chi square test, inte justerat för multipla jämförelser NA- ej relevant
5. 2 Farmakokinetiska egenskaper
Docetaxels farmakokinetik har utvärderats i fas- I- studier på cancerpatienter efter tillförsel av 20- 115 mg/ m2.
Den farmakokinetiska profilen för docetaxel är oberoende av dos och kan beskrivas med en farmakokinetisk tre- kompartment modell med halveringstider för α, β och γ- fasen på 4 minuter, 36 minuter respektive 11, 1 timmar.
Den sena fasen beror delvis på en relativt långsam återdistribution av docetaxel från perifera kompartment.
Efter administrering av en dos av 100 mg/ m2 under en en- timmes infusion erhölls en maximal plasmakoncentration av 3, 7 µg/ ml med ett motsvarande AUC- värde på 4, 6 h. µg/ ml.
Medelvärden för totalkroppsclearance och för distributionsvolym vid steady state var 21 liter/ timme/ m2 respektive 113 liter.
Variabiliteten mellan patienter avseende totalkroppsclearance var ca 50%.
Docetaxels proteinbindningsgrad är mer än 95%.
En studie med 14C- märkt docetaxel har genomförts på tre cancerpatienter.
Inom sju dagar utsöndras via urin och via faeces ca 6% respektive ca 75% av den administrerade radioaktiviteten.
Metaboliterna är inaktiva.
En populationsfarmakokinetisk analys har genomförts med docetaxel på 577 patienter.
De farmakokinetiska parametrar som kunde beräknas med hjälp av modellen låg mycket nära de värden som erhållits från fas- I- studier.
Docetaxels farmakokinetik ändras inte av patientens ålder eller kön.
Hos ett litet antal patienter (n=23) med klinisk- kemiska data som pekar på lätt till måttlig leverfunktionsnedsättning (ASAT, ALAT ≥ 1, 5 gånger övre normalvärdesgränsen associerat med alkaliska fosfataser ≥ 2, 5 gånger övre normalvärdesgränsen), var totalclearance sänkt med i medeltal
Inga data finns tillgängliga för patienter med svår vätskeretention.
Docetaxel påverkar inte clearance av doxorubicin och plasmanivåerna av doxorubicinol (en doxorubicinmetabolit) när preparaten ges i kombination.
Farmakokinetiken för docectaxel, doxorubicin och cyklofosfamid påverkades inte vid samtidig administrering.
Fas I studier för utvärdering av effekten av capecitabin på docetaxels farmakokinetik eller omvänt visade ingen effekt av capecitabin på docetaxels farmakokinetik (Cmax och AUC) och ingen effekt av docetaxel på capecitabins huvudmetabolit 5- DFURs farmakokinetik.
Clearance av docetaxel vid kombinationsbehandling med cisplatin liknade den clearance som observerats vid monoterapi.
Den farmakokinetiska profilen för cisplatin vid administration strax efter docetaxel infusion liknade den profil som observerats med cisplatin i monoterapi.
Den kombinerade administrationen av docetaxel, cisplatin och 5- fluorouracil hos 12 patienter med solida tumörer påverkade inte farmakokinetiken för varje enskilt läkemedel.
Effekten av prednison på docetaxels farmakokinetik vid samtidig standardpremedicinering med dexametason har studerats hos 42 patienter.
Ingen effekt av prednison har observerats på docetaxels farmakokinetik.
5. 3 Prekliniska säkerhetsuppgifter
Karcinogeniciteten hos docetaxel har inte studerats.
Docetaxel har visat sig vara mutagent in vitro i mikrokärntest och i kromosomaberrationstest i CHO - K1- celler och in vivo i mikrokärntest på mus men uppvisar inte mutagenicitet i Ames test eller i CHO/ HGPRT genmutationsassay.
Resultaten överensstämmer med den farmakologiska aktiviteten hos docetaxel.
Biverkningar på testis observerade vid toxicitetsstudier på gnagare antyder att docetaxel kan skada fertiliteten hos män.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Injektionsflaska med koncentrat: polysorbat 80.
Injektionsflaska med spädningsvätska: etanol (95%) vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
33 6. 3 Hållbarhet
• 2 år • Infusionskoncentrat 10mg docetaxel/ ml:
Emellertid har kemisk- fysikalisk stabilitet demonstrerats för denna lösning i 8 timmar vid förvaring i rumstemperatur (under 25 °C) eller mellan +2°C och +8°C. • Infusionslösning: infusionslösningen skall användas inom 4 timmar i rumstemperatur (under 25 °C).
6. 4 Särskilda förvaringsanvisningar
6. 5 Förpackningstyp och innehåll
En blisterförpackning innehåller: en injektionsflaska för engångsbruk med koncentrat till infusionsvätska, lösning och • • en injektionsflaska för engångsbruk med spädningsvätska • Injektionsflaskor med Docetaxel Winthrop 20 mg koncentrat till infusionsvätska, lösning:
7 ml genomskinlig flaska av typ 1 glas med en grön » flip- off » - kapsyl.
Denna injektionsflaska innehåller 0, 5 ml av en 40 mg/ ml lösning av docetaxel i polysorbat 80 (fyllnadsvolym:
24, 4 mg/ 0, 61 ml).
Denna volym har fastställts under utvecklingen av Docetaxel Winthrop för att kompensera för förluster vid beredning av infusionskoncentratet som uppkommer på grund av skumbildning, vidhäftning på glasflaskans väggar samt viss » död volym ».
Denna överfyllnad säkerställer att man efter spädning med hela innehållet i medföljande flaska med spädningsvätska för Docetaxel Winthrop erhåller en minsta volym på 2 ml infusionskoncentrat innehållande 10 mg/ ml docetaxel vilket motsvarar 20 mg docetaxel, i enlighet med märkningen på etiketten.
Injektionsflaska med spädningsvätska:
7 ml genomskinlig flaska av typ 1 glas med en genomskinlig, ofärgad « flip- off » - kapsyl.
Injektionsflaskan med spädningsvätska innehåller 1, 5 ml av en 13% (w/ w) lösning av etanol (95%) i vatten för injektionsvätskor (fyllnadsvolym:
1, 98 ml).
Tillförsel av hela innehållet i flaskan med spädningsvätska till flaskan med Docetaxel Winthrop 20 mg koncentrat till infusionsvätska säkerställer att infusionskoncentratet får en koncentration av 10 mg/ ml docetaxel.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Docetaxel Winthrop är ett cytotoxiskt läkemedel mot cancer och liksom för andra potentiellt toxiska föreningar skall försiktighet iakttagas när Docetaxel Winthrop- lösningar bereds och hanteras.
Användning av handskar rekommenderas.
Om Docetaxel Winthrop infusionskoncentrat eller infusionslösning kommer i kontakt med huden, tvätta omedelbart noggrant med tvål och vatten.
Om Docetaxel Winthrop infusionskoncentrat eller infusionslösning kommer i kontakt med slemhinnor, skölj omedelbart och noggrant med rikliga mängder vatten.
34 Förberedelse för intravenös administrering
a) Beredning av Docetaxel Winthrop infusionskoncentrat (10 mg docetaxel per ml):
Om injektionsflaskorna förvarats i kylskåp, tag ut det antal Docetaxel Winthrop- förpackningar som behövs ur kylskåpet och låt stå i rumstemperatur (under 25ºC) i 5 minuter.
Drag, med hjälp av en spruta, aseptiskt upp hela innehållet i en flaska med spädningsvätska för Docetaxel Winthrop genom att delvis tippa upp och ned på flaskan.
Injicera hela innehållet i sprutan i motsvarande injektionsflaska med Docetaxel Winthrop.
Tag bort sprutan och nålen och blanda manuellt genom att vända flaskan från sida till sida ett antal gånger i åtminstone 45 sekunder.
Skaka inte.
Låt flaskan stå i rumstemperatur (under 25ºC) i 5 minuter och kontrollera sedan att lösningen är homogen och klar (skum är normalt också efter 5 minuter på grund av innehållet av polysorbat 80 i beredningen).
Emellertid har kemisk- fysikalisk stabilitet demonstrerats för denna lösning i 8 timmar vid förvaring i rumstemperatur (under 25ºC) eller mellan +2°C och +8° C.
b) Beredning av infusionslösning
Mer än en flaska med Docetaxel Winthrop infusionskoncentrat 10 mg docetaxel/ ml kan behövas för att få ut önskad dos för en patient.
Baserat på den dos, uttryckt i mg, som krävs för den aktuella patienten, dras motsvarande volym av infusionskoncentratet 10 mg docetaxel/ ml aseptiskt upp, från det antal flaskor som behövs, i en graderad spruta.
T. ex. motsvarar en dos av 140 mg docetaxel 14 ml utspätt infusionskoncentrat.
Den volym infusionskoncentrat 10 mg docetaxel/ ml som behövs injiceras i en 250 ml infusionspåse eller flaska innehållande antingen glukos 50 mg/ ml eller natriumklorid 9 mg/ ml.
Om en större dos än 200 mg docetaxel krävs används en större volym infusionsvätska så att en koncentration av 0, 74 mg docetaxel/ ml inte överskrids.
Blanda infusionslösningen genom att rotera infusionspåsen eller flaskan för hand.
Docetaxel Winthrop infusionslösning skall användas inom 4 timmar och administreras aseptiskt, intravenöst som en en- timmes infusion, i rumstemperatur (under 25ºC) och under normala ljusförhållanden.
Lösningar som innehåller fällning skall kasseras.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Aventis Pharma S. A., 20 avenue Raymond Aron, 92165 Antony Cedex, Frankrike
35 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 384/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
20/ april/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
36 1.
LÄKEMEDLETS NAMN
Docetaxel Winthrop 80 mg koncentrat och vätska till infusionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska för engångsbruk med Docetaxel Winthrop 80 mg koncentrat innehåller docetaxel trihydrat motsvarande 80 mg docetaxel (vattenfritt).
Den viskösa lösningen innehåller 40 mg/ ml docetaxel (vattenfritt).
Varje injektionsflaska för engångsbruk med spädningsvätska innehåller 13% (w/ w) etanol (95%) i vatten för injektionsvätskor.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Koncentrat och vätska till infusionsvätska, lösning.
Koncentratet är en klar viskös, gul till gulbrun lösning.
Spädningsvätskan är en ofärgad lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Bröstcancer
Docetaxel Winthrop i kombination med doxorubicin och cyklofosfamid är indicerat för adjuvant behandling av patienter med operabel nodpositiv bröstcancer.
Docetaxel Winthrop i kombination med doxorubicin är indicerat för behandling av patienter med lokalt avancerad eller metastaserande bröstcancer som tidigare inte behandlats med cytostatika för denna sjukdom.
Docetaxel Winthrop monoterapi är indicerat för behandling av patienter med lokalt avancerad eller metastaserande bröstcancer efter svikt på tidigare cytostatikabehandling.
Cytostatikabehandlingen bör ha inkluderat ett antracyklin eller ett alkylerande medel.
Docetaxel Winthrop i kombination med trastuzumab är indicerat för behandling av patienter med metastaserad bröstcancer vilkas tumörer överuttrycker HER2 och som inte tidigare fått kemoterapi mot metastaserad sjukdom.
Docetaxel Winthrop (docetaxel) i kombination med capecitabin är indicerat för behandling av patienter med lokalt avancerad eller metastaserad bröstcancer efter svikt på cytostatikabehandling.
Tidigare terapi bör ha inkluderat ett antracyklinpreparat.
Icke- småcellig lungcancer
Docetaxel Winthrop är indicerat för behandling av patienter med lokalt avancerad eller metastaserad icke- småcellig lungcancer, efter behandlingssvikt på tidigare kemoterapi.
Docetaxel Winthrop i kombination med cisplatin är indicerat för behandling av patienter med icke resektabel, lokalt avancerad eller metastaserad icke- småcellig lungcancer som tidigare ej behandlats med cytostatika för denna sjukdom.
37 Prostatacancer
Docetaxel Winthrop i kombination med prednison eller prednisolon är indicerat för behandling av patienter med hormonrefraktär metastaserande prostatacancer.
Magsäckscancer av adenocarcinomtyp
Docetaxel Winthrop i kombination med cisplatin och 5- flourouracil är indicerat för behandling av patienter med metastaserande adenocarcinom i ventrikeln, inklusive adenocarcinom i den gastroesofagala övergången, vilken inte behandlats med cytostatika för metastaserande sjukdom tidigare.
Huvud - och halscancer
Docetaxel Winthrop i kombination med cisplatin och 5- flourouracil är indicerat för induktionsbehandling av patienter med lokalt avancerad skivepitelcancer i huvud - halsregionen.
4. 2 Dosering och administreringssätt
Användningen av docetaxel bör begränsas till enheter specialiserade på behandling med cytostatika och bör endast administreras under överinseende av legitimerad läkare med särskild erfarenhet av kemoterapi hos cancerpatienter (se avsnitt 6. 6).
Rekommenderad dos:
För bröstcancer, icke- småcellig lung - magsäcks, och huvud - halscancer, kan premedicinering i form av en peroral kortikosteroid, såsom dexametason 16 mg per dag (t ex 8 mg två gånger dagligen) i 3 dagar med början en dag före administrering av docetaxel användas om ej kontraindicerat (se avsnitt 4. 4).
G- CSF kan ges profylaktiskt för att minska risken för hematologiska toxiciteter.
För prostatacancer, är den rekommenderade premedicineringen, vid samtidig administrering av prednison eller prednisolon, 8 mg peroralt dexametason 12 timmar, 3 timmar och 1 timme före infusionen av docetaxel (se avsnitt 4. 4).
Docetaxel ges som infusion under en timme var tredje vecka.
Bröstcancer För adjuvant behandling av operabel nodpositiv bröstcancer är den rekommenderade dosen av docetaxel 75 mg/ m2 administrerat 1 timme efter doxorubicin 50 mg/ m2 och cyklofosfamid 500 mg/ m2 var tredje vecka i 6 cykler (se Dosjustering under behandling).
För behandling av patienter med lokalt avancerad eller metastaserad bröstcancer är den rekommenderade dosen av docetaxel monoterapi 100 mg/ m2.
I första linjens behandling ges 75 mg/ m2 docetaxel i kombination med doxorubicin (50 mg/ m2).
I kombination med trastuzumab är den rekommenderade dosen av docetaxel 100 mg/ m2 var tredje vecka, med trastuzumab som administreras varje vecka.
I den pivotala studien gavs den första infusionen av docetaxel dagen efter den första dosen av trastuzumab.
De följande doserna av docetaxel gavs omedelbart efter slutförd infusion av trastuzumab, om den förgående dosen av trastuzumab tolererades väl.
För dosering och administrering av trastuzumab, se produktresumén.
I kombination med capecitabin är den rekommenderade dosen av docetaxel 75 mg/ m2 var tredje vecka, kombinerat med capecitabin i dosen 1250 mg/ m2 två gånger dagligen (inom 30 minuter efter måltid) i två veckor följt av en veckas viloperiod.
För beräkning av capecitabin dos baserad på kroppsyta, se produktresumé för capecitabin.
38 Icke- småcellig lungcancer För patienter som tidigare ej fått kemoterapi och behandlas mot icke- småcellig lungcancer är den rekommenderade doseringen 75 mg/ m2 docetaxel omedelbart följt av 75 mg/ m2 cisplatin under 30- 60 minuter.
Vid behandling efter svikt på tidigare platinabaserad kemoterapi är den rekommenderade dosen 75 mg/ m² som monoterapi.
Prostatacancer Den rekommenderade dosen är 75 mg/ m2 docetaxel.
Administrering av 5 mg prednison eller prednisolon peroralt två gånger dagligen sker fortlöpande (se avsnitt 5. 1).
Magsäckscancer av adenocarcinomtyp Den rekommenderade dosen är 75 mg/ m2 docetaxel givet som en en- timmes infusion, följt av cisplatin 75 mg/ m2, som en 1- 3 timmars infusion (båda endast dag 1) följt av 5- fluorouracil 750 mg/ m2 dagligen givet som en 24- timmars kontinuerlig infusion under 5 dagar som startar efter cisplatin infusionen.
Behandlingen upprepas var tredje vecka.
Patienter måste premedicineras med antiemetika och lämplig hydrering före cisplatin infusion.
G- CSF bör ges profylaktiskt för att minska risken för hematologisk toxicitet (se även Dosjustering under behandling).
Huvud - och halscancer Patienter måste premedicineras med antiemetika och lämplig hydrering (före och efter administrering av cisplatin).
G- CSF bör ges profylaktiskt för att minska risken för hematologisk toxicitet.
Antibiotika gavs profylaktiskt till alla patienter i docetaxel- armen i TAX 323 och TAX 324 studierna.
• Induktionsbehandling med cytostatika följt av radioterapi (TAX 323) Vid induktionsbehandling av inoperabel lokalt avancerad skivepitelcancer i huvud - och hals regionen, rekommenderas dosen 75 mg/ m2 docetaxel givet som en en- timmes infusion, följt av cisplatin 75 mg/ m2, som en en- timmes infusion dag ett, följt av 5- fluorouracil 750 mg/ m2 givet som en kontinuerlig infusion under 5 dagar.
Denna behandlingsregim administreras var 3: e vecka i 4 cykler.
Efter behandling med cytostatika bör patienterna behandlas med radioterapi. • Induktionsbehandling med cytostatika följt av kemoradioterapi (TAX 324) Vid induktionsbehandling av lokalt avancerad (icke resektabel, låg sannolikhet för kirurgisk bot, organsparande syfte) skivepitelcancer i huvud - och halsregionen, rekommenderas dosen 75 mg/ m2 docetaxel givet som en en- timmes infusion, följt av cisplatin 100 mg/ m2, som en 30- minuters till 3- timmars infusion dag ett, följt av 5- fluorouracil 1000 mg/ m2 givet som en kontinuerlig infusion från dag 1 till dag 4.
Denna behandlingsregim administreras var 3: e vecka i 3 cykler.
Efter behandling med cytostatika bör patienterna behandlas med kemoradioterapi.
För dosjusteringar av cisplatin och 5- fluorouracil, se motsvarande produktresuméer.
Dosjustering under behandling:
Allmänt Docetaxel skall ges när antalet neutrofila granulocyter är ≥ 1, 5 x 109/ l.
Dosen skall då reduceras från 100 mg/ m2 till 75 mg/ m2 och/ eller från 75 till 60 mg/ m2.
Om patienten fortsätter att visa dessa reaktioner vid 60 mg/ m2 skall behandlingen avbrytas.
Adjuvant behandling för bröstcancer I den pivotala studien på patienter som behandlades adjuvant för bröstcancer rekommenderades G- CSF profylaktiskt (t e x dag 4 till 11) för alla påföljande cykler om patienten haft svår neutropeni (förlängd neutropeni, febril neutropeni eller infektion).
Om reaktionen kvarstod rekommenderades fortsatt G- CSF och en dosreduktion av docetaxel gjordes till 60 mg/ m2.
I klinisk praktik kan dock neutropeni förekomma tidigare.
Alltså bör G- CSF vid neutropen risk för patienten och vid gällande rekommendationer övervägas.
För patienter med stomatit grad 3 eller 4, bör en dosreduktion av docetaxel göras till 60 mg/ m2.
39 I kombination med cisplatin För patienter som initialt får dosen 75 mg/ m2 docetaxel i kombination med cisplatin och som efter föregående behandling uppvisat trombocytnadir < 25 x 109/ l eller hos patienter som får febril neutropeni eller hos patienter med allvarliga icke hematologiska biverkningar skall docetaxeldosen i påföljande cykler reduceras till 65 mg/ m2.
För dosjustering för cisplatin se produktresumé för cisplatin.
I kombination med capecitabin: • För dosjustering av capecitabin, se produktresumé för capecitabin. • När patienten första gången utvecklar grad 2 toxicitet som består när det är dags för nästa docetaxel/ capecitabin behandling, skjut upp behandlingen tills biverkningarna har avtagit till grad 0- 1, fortsätt sedan med 100% av den ursprungliga dosen. • När patienten andra gången utvecklar grad 2 toxicitet eller första gången utvecklar grad 3 toxicitet vid något tillfälle under behandlingscykeln, skjut upp behandlingen tills biverkningarna har avtagit till grad 0- 1, återuppta sedan behandlingen med docetaxel i dosen 55 mg/ m2. • Vid påföljande utveckling av toxicitet eller utveckling av grad 4 toxicitet, avbryt docetaxel doseringen.
För dosändringar av trastuzumab, se produktresumé för trastuzumab.
Om en episod av febril neutropeni, långdragen neutropeni eller neutropen infektion inträffar trots G- CSF behandling, bör docetaxeldosen reduceras från 75 till 60 mg/ m2.
Vid upprepade episoder av komplicerad neutropeni, bör docetaxeldosen reduceras från 60 till 45 mg/ m2.
Vid trombocytopeni av grad 4 bör docetaxeldosen reduceras från 75 till 60 mg/ m2.
Patienter bör inte behandlas igen med upprepade cykler av docetaxel förrän neutrofiler återhämtat sig till en nivå > 1. 500 celler/ mm3 och trombocyter återhämtat sig till en nivå > 100. 000 celler/ mm3.
Rekommenderad dosjustering för toxicitet hos patienter som behandlas med docetaxel i kombination med cisplatin och 5- fluorouracil (5- FU):
Toxicitet
Dosjustering
Diarré grad 3
Andra episoden: reducera docetaxeldosen med 20%.
Diarré grad 4
Stomatit/ mukosit Första episoden: reducera 5- FU med 20%.
Tredje episoden: reducera docetaxel dosen med 20%.
grad 4
För dosändringar av cisplatin och 5- fluorouracil, se motsvarande produktresuméer.
I de huvudsakliga kliniska prövningarna på patienter med lokalt avancerad skivepitelcancer i huvud - halsregionen och som fick komplicerad neutropeni (inklusive förlängd neutropeni, febril neutropeni eller infektion), rekommenderades G- CSF som profylaktisk behandling (t ex dag 6- 15) i alla påföljande cykler.
Särskilda patientgrupper:
Patienter med nedsatt leverfunktion Baserat på farmakokinetiska data med docetaxel 100 mg/ m² som monoterapi, är den rekommenderade dosen av docetaxel 75 mg/ m² till patienter med både förhöjda transaminaser (ALAT och/ eller ASAT) mer än 1, 5 gånger den övre normalvärdesgränsen (ULN) och alkaliska fosfataser (ALP) högre än 2, 5 gånger övre normalvärdesgränsen (se avsnitt 4. 4 och 5. 2).
Till patienter med serumbilirubin högre än övre normalvärdesgränsen och/ eller ALAT och ASAT- värden på mer än 3, 5 gånger den övre
40 normalvärdesgränsen samtidigt med alkaliska fosfataser högre än 6 gånger den övre normalvärdesgränsen, kan ingen rekommendation angående dosreduktion ges och docetaxel bör ej användas om inte strikt indikation föreligger.
I kombination med cisplatin och 5- fluorouracil vid behandling av adenocarcinom i ventrikeln exkluderade den kliniska prövningen patienter med ALAT och/ eller ASAT > 1, 5 x ULN i association med alkaliska fosfataser > 2, 5 x ULN, och billirubin > 1 x ULN; För dessa patienter rekommenderas ingen dosreduktion och docetaxel skall endast användas på strikt indikation. Inga data finns tillgängliga för patienter med nedsatt leverfunktion som behandlats med docetaxel i kombination, vid de övriga indikationerna.
Barn och ungdomar Erfarenhet från barn är begränsad.
Äldre Baserat på en populationsfarmakokinetisk analys föreligger inga särskilda rekommendationer för behandling av äldre.
I kombination med capecitabin rekommenderas en reduktion av startdosen av capecitabin till 75% av beräknad fulldos hos patienter som är 60 år eller äldre (se produktresumé för capecitabin).
4. 3 Kontraindikationer
Känd överkänslighet mot det aktiva innehållsämnet eller något hjälpämne.
Docetaxel skall inte ges till patienter med antal neutrofila granulocyter < 1, 5 x 109/ l.
Docetaxel skall inte ges till gravida eller ammande kvinnor.
(Se avsnitt 4. 2 och 4. 4).
Kontraindikationer för andra läkemedel ska beaktas då dessa läkemedel kombineras med docetaxel.
4. 4 Varningar och försiktighet
8 mg två gånger dagligen) i 3 dagar med början en dag före administrering av docetaxel, om ej kontraindicerat, minska incidensen och svårighetsgraden av vätskeretention liksom svårighetsgraden av överkänslighetsreaktioner.
För prostatacancer är premedicineringen dexametason 8 mg peroralt 12 timmar, 3 timmar och 1 timme före infusion med docetaxel (se avsnitt 4. 2).
Hematologi
Neutropeni är den vanligast förekommande biverkan av docetaxel.
Nadir för neutrofiler inträffar efter en mediantid på 7 dagar, men detta intervall kan vara kortare hos patienter som tidigare erhållit tung behandling.
Täta kontroller av fullständigt blodstatus bör göras på alla patienter som behandlas med docetaxel.
(Se avsnitt 4. 2).
Hos patienter med uttalad neutropeni (< 0, 5 x 109/ l under 7 dagar eller mer) under docetaxel - behandling rekommenderas att dosen reduceras under påföljande cykler eller att lämpliga symptomatiska åtgärder vidtas (se avsnitt 4. 2).
Hos patienter som behandlats med docetaxel i kombination med cisplatin och 5- fluorouracil (TCF), har febril neutropeni och neutropen infektion inträffat mer sällan då patienterna erhållit profylaktisk G- CSF.
Patienter som behandlas med TCF bör erhålla profylaktisk G- CSF för att minska risken för
Patienter som erhåller TCF bör övervakas noga, (se avsnitt 4. 2 och 4. 8).
Överkänslighet
Patienter bör övervakas noga avseende överkänslighetsreaktioner, särskilt under den första och andra infusionen.
Därför bör utrustning för att behandla hypotoni och bronkospasm finnas tillgänglig.
Milda överkänslighetsreaktioner såsom rodnad eller lokala hudreaktioner, kräver ej att behandlingen avbryts.
Om däremot svåra reaktioner uppträder, såsom svår hypotoni, bronkospasm eller generaliserat utslag/ erytem, måste behandlingen med docetaxel avbrytas omedelbart och adekvat terapi inledas.
Patienter som har utvecklat svåra överkänslighetsreaktioner bör ej på nytt få docetaxel.
Hud
Lokal hudrodnad på extremiteterna (handflata och fotsula) med ödem följt av avfjällning av huden har observerats.
Svåra symptom, såsom hudutslag följt av avfjällning av huden, vilka lett till uppehåll eller avbrott av docetaxelbehandlingen har rapporterats (se avsnitt 4. 2).
Vätskeretention
Patienter med svår vätskeretention såsom pleurautgjutning, perikardiell utgjutning och ascites bör övervakas noga.
Patienter med leverinsufficiens
Patienter som behandlas med docetaxel vid en dos av 100 mg/ m² som monoterapi och som har transaminaser (ALAT och/ eller ASAT) högre än 1, 5 gånger den övre normalvärdesgränsen samtidigt med alkaliska fosfataser på mer än 2, 5 gånger den övre normalvärdesgränsen, löper högre risk att utveckla svåra biverkningar såsom » toxic deaths » inkluderande sepsis och gastrointestinal blödning vilken kan vara livshotande, febril neutropeni, infektioner, trombocytopeni, stomatit och asteni.
Därför är den rekommenderade dosen av docetaxel till patienter med förhöjda levervärden 75 mg/ m² och leverfunktionstester bör göras innan behandlingen påbörjas och före varje cykel (se avsnitt 4. 2).
Till patienter med serumbilirubin högre än normalvärdesgränsen och/ eller ASAT/ ALAT- värden på mer än 3, 5 gånger den övre normalvärdesgränsen som samtidigt har alkaliska fosfataser högre än 6 gånger övre normalvärdesgränsen, kan ingen rekommendation angående dosreduktion ges och docetaxel bör ej användas om inte strikt indikation föreligger.
I den pivotala kliniska prövningen där man kombinerade cisplatin och 5- fluorouracil för behandling av patienter med adenocarcinom i magsäcken, exkluderades patienter med ALAT och/ eller ASAT > 1, 5 x ULN i kombination med alkaliska fosfataser > 2, 5 x ULN, och bilirubin > 1 x ULN; För dessa patienter, kan ingen dosreduktion rekommenderas och docetaxel bör endast användas om strikt indikation föreligger.
Inga data finns tillgängliga för patienter med nedsatt leverfunktion som behandlats med docetaxel i kombination, vid de övriga indikationerna.
Patienter med njurinsufficiens
Inga data finns tillgängliga för patienter med gravt nedsatt njurfunktion som behandlats med docetaxel.
Centrala nervsystemet
Utveckling av svår perifer neurotoxicitet kräver dosreduktion (se avsnitt 4. 2).
42 Hjärttoxicitet
Hjärtsvikt har observerats hos patienter som behandlats med docetaxel i kombination med trastuzumab, speciellt efter antracyklininnehållande (doxorubicin eller epirubicin) kemoterapi.
Den kan vara måttlig till allvarlig och har varit förenad med dödsfall (se avsnitt 4. 8).
Alla patienter som bedöms lämpliga för behandling med docetaxel i kombination med trastuzumab ska genomgå initial hjärtundersökning.
Hjärtfunktionen bör kontrolleras ytterligare under behandling (t ex var tredje månad) för att underlätta identifieringen av patienter som utvecklar hjärtsvikt.
För mer detaljer, se produktresumé för trastuzumab.
Övrigt
Preventivmedel skall användas under behandling med docetaxel och minst 3 månader efter behandlingens upphörande.
Ytterligare försiktighetsåtgärder vid adjuvant behandling av bröstcancer Svåra neutropenier För patienter som får svåra neutropenier (långvarig neutropeni, febril neutropeni eller infektion) bör profylaktisk G- CSF och dosreduktion övervägas (se avsnitt 4. 2).
Gastrointestinala reaktioner Symtom såsom tidig buksmärta och ömhet, feber, diarré med eller utan neutropeni kan vara tidiga tecken på allvarlig gastrointestinal toxicitet och bör utvärderas och behandlas snarast.
Kronisk hjärtinsufficiens Patienter bör undersökas för symtom av kronisk hjärtinsufficiens under behandling och uppföljningsperiod.
Leukemi Hos de patienter som behandlas med docetaxel, doxorubicin och cyklofosfamid (TAC) krävs hematologisk uppföljning pga risk för förskjuten myelodysplasi eller myeloisk leukemi.
Patienter med 4+ noder Förhållandet mellan nytta och risk för TAC hos patienter med 4+ noder var inte fullt definierad vid interimanalysen (se avsnitt 5. 1).
Äldre Det finns inga data tillgänglig för patienter äldre än 70 år och behandling med docetaxel i kombination med doxorubicin och cyklofosfamid.
Av de 333 patienter som behandlades med docetaxel var tredje vecka i en prostatacancerstudie, var 209 patienter 65 år eller äldre och 68 patienter äldre än 75 år.
Incidensen av relaterade nagelförändringar var ≥ 10% högre hos patienter ≥ 65 år jämfört med yngre patienter som behandlades med docetaxel var tredje vecka.
Incidensen av relaterad feber, diarré, anorexi och perifert ödem var ≥ 10% högre hos patienter som var 75 år eller äldre jämfört med patienter yngre än 65 år.
Av de 300 (221 patienter i fas III delen och 79 patienter i fas II delen av studien) patienter som behandlades med docetaxel i kombination med cisplatin och 5- fluorouracil i magsäckscancer studien, var 74 patienter 65 år eller äldre och 4 patienter var 75 år eller äldre.
Incidensen av allvarliga biverkningar var högre hos de äldre patienterna jämfört med yngre patienter.
Incidensen av följande biverkningar (alla grader): letargi, stomatit, neutropena infektioner förekom med en frekvens ≥ 10% högre hos patienter som var 65 år eller äldre jämfört med yngre patienter.
Äldre patienter som behandlas med TCF bör övervakas noga.
43 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
In vitro studier har visat att metabolismen av docetaxel kan modifieras vid samtidig administrering av medel som inducerar, hämmar eller metaboliseras via (och sålunda kan hämma enzymet kompetitivt) cytokrom P450- 3A, såsom ciklosporin, terfenadin, ketokonazol, erytromycin och troleandomycin.
Försiktighet skall därför iakttas vid samtidig behandling med docetaxel och dessa läkemedel, då det finns en potentiell risk för interaktion av betydelse.
Docetaxel är höggradigt proteinbundet (> 95%).
Emellertid har in vitro interaktioner med starkt proteinbundna substanser, såsom erytromycin, difenhydramin, propranolol, propafenon, fenytoin, salicylat, sulfametoxazol och natriumvalproat, inte visat sig påverka proteinbindningen av docetaxel.
Detta gäller även dexametason.
Docetaxel påverkar inte bindningen av digitoxin.
Farmakokinetiken för docectaxel, doxorubicin och cyklofosfamid påverkades inte vid samtidig administrering.
Begränsade data från en okontrollerad studie tydde på en interaktion mellan docetaxel och karboplatin.
När karboplatin kombinerades med docetaxel ökade clearance av karboplatin till värden ca 50% högre än vad som tidigare rapporterats vid karboplatin monoterapi.
Farmakokinetiken av docetaxel i närvaro av prednison har studerats hos patienter med metastaserande prostatacancer.
Docetaxel metaboliseras av CYP3A4 och det är känt att prednison inducerar CYP3A4.
Någon statistiskt signifikant effekt av prednison på docetaxels farmakokinetik har ej observerats.
Docetaxel bör administreras med försiktighet hos patienter som samtidigt erhåller potenta CYP3A4 hämmare (t ex proteashämmare som ritonavir, azolantimykotika som ketokonazol eller itrakonazol).
En interaktionsstudie gjord hos patienter som erhöll ketokonazol och docetaxel visade att clearance för docetaxel reducerades till hälften av ketokonazol, troligen beroende på att docetaxelmetabolismen involverar CYP3A4 som den främsta (enda) metaboliseringsvägen.
Minskad tolerans av docetaxel kan inträffa, även vid lägre doser.
4. 6 Graviditet och amning
Ingen information finns beträffande användningen av docetaxel till gravida kvinnor.
Docetaxel har visats vara både embryotoxiskt och fetotoxiskt hos kanin och råtta, samt reducerar fertiliteten hos råtta.
Liksom andra cytotoxiska läkemedel kan docetaxel orsaka fosterskada när det ges till gravida kvinnor.
Docetaxel skall därför inte användas under graviditet.
Kvinnor i fertil ålder som erhåller docetaxel skall avrådas från att bli gravida samt rådas att omedelbart informera behandlande läkare om detta skulle inträffa.
Docetaxel är en lipofil substans men det är inte känt om docetaxel utsöndras i modersmjölk.
På grund av den potentiella risken för biverkningar hos det diande barnet skall amning avbrytas så länge behandling med docetaxel pågår.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att köra bil eller framföra fordon.
4. 8 Biverkningar
44 • 255 patienter som erhöll docetaxel i kombination med capecitabin • 332 patienter som erhöll docetaxel i kombination med prednison eller prednisolon (kliniskt viktiga behandlingsrelaterade biverkningar redovisas). • 744 patienter som erhöll docetaxel i kombination med doxorubicin och cyklofosfamid (kliniskt viktiga behandlingsrelaterade oönskade händelser är presenterade). • 300magsäckscancer patienter (221 patienter i fas III delen och 79 patienter i fas II delen av studien) som erhöll docetaxel i kombination med cisplatin och 5- fluorouracil (kliniskt viktiga behandlingsrelaterade oönskade händelser är presenterade) • 174 och 251 huvud - och halscancerpatienter som erhöll docetaxel i kombination med cisplatin och 5- fluorouracil (kliniskt viktiga behandlingsrelaterade oönskade händelser är presenterade)
Reaktionerna har beskrivits genom användande av NCI Common Toxicity Criteria (grad 3 = G3; grad 3- 4 = G3/ 4; grad 4 = G4) och COSTART termerna.
Frekvenserna defineras som: mycket vanliga (≥ 1/ 10), vanliga (≥ 1/ 100, < 1/ 10), mindre vanliga ≥ 1/ 1000, < 1/ 100), sällsynta (≥ 1/ 10 000, < 1/ 1000), mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
De vanligaste rapporterade biverkningarna av docetaxel i singelterapi är: neutropeni (som var reversibel och icke kumulativ: mediantiden till nadirvärde var 7 dagar och mediandurationen av allvarlig neutropeni (< 500 celler/ mm3) var 7 dagar), anemi, alopeci, illamående, kräkning, stomatit, diarré och asteni.
Svårighetsgraden av biverkningar av docetaxel kan öka när docetaxelges i kombination med andra cytostatiska medel.
Vid kombination med trastuzumab redovisas oönskade händelser (alla grader) som rapporterats i ≥ 10%.
En ökad incidens av allvarliga oönskade händelser (40% jämfört med 31%) och oönskade händelser grad 4 (34% jämfört med 23%) vid kombination med trastuzumab jämfört med docetaxel i monoterapi.
Vid kombination med capecitabin redovisas de vanligaste behandlingsrelaterade biverkningar (≥ 5%) som rapporterats i en fas III- studie på bröstcancer hos patienter som sviktat på antracyklinbehandling (se produktresumé för capecitabin).
Följande biverkningar observeras vanligen för docetaxel:
Utveckling av svår perifer neurotoxicitet kräver dosreduktion (se avsnitt 4. 2 och 4. 4).
Milda till måttliga neurosensoriska symptom karaktäriseras av parestesi, dysestesi eller smärta inklusive brännande känsla.
Neuromotoriska symptom är i huvudsak karaktäriserade av svaghetskänsla.
Reversibla hudbiverkningar har observerats och bedömdes vanligen som milda till måttliga.
Reaktionerna karaktäriseras av utslag med lokala utslag främst på händer och fötter (inklusive allvarliga hand - och fotsyndrom), men också på armar, ansikte, bröstkorg och ofta associerat med klåda.
Utslagen kom oftast inom en vecka efter docetaxelinfusionen.
Kraftiga nagelförändringar karaktäriserade av hypo- eller hyperpigmentering och ibland smärta och onykolys.
Reaktioner på infusionsstället var i allmänhet milda och utgjordes av hyperpigmentering, inflammation, rodnad eller torrhet i huden, flebit eller extravasering samt svullnad av venen.
Vätskeretention i form av perifera ödem, samt mer sällsynt pleurautgjutning, perikardiell utgjutning, ascites och viktökning har rapporterats.
Det perifera ödemet startar vanligen i de nedre extremiteterna och kan bli generaliserat med en viktökning på 3 kg eller mer.
Vätskeretentionen är kumulativ med avseende på incidens och svårighetsgrad (se avsnitt 4. 4).
Reaktionerna var oftast milda till måttliga.
De vanligast rapporterade biverkningarna var blodvallningar, utslag med eller utan klåda, tryck över bröstet, ryggsmärta, dyspné, feber eller frossa.
Svåra reaktioner utgjordes av hypotoni och/ eller bronkospasm eller generaliserat utslag/ erytem (se avsnitt 4. 4).
Docetaxel Winthrop 100 mg/ m2 monoterapi
MedDRA organsystem klassificering Undersökningar
Mycket vanliga biverkningar ≥ 10% av patienterna
Vanliga biverkningar ≥ 1 till ≤ 10% av patienterna G3/ 4 bilirubin stegring (< 5%); G3/ 4 stegring av alkaliska fosfataser (< 4%); G3/ 4 ASAT stegring (< 3%); G3/ 4 ALAT stegring (< 2%)
Mindre vanliga biverkningar≥ 0, 1 till ≤ 1% av patienterna
Hjärtat Blodet och lymfsystemet
Neutropeni (G4:
76, 4%); Anemi (G3/ 4:
8, 9%); Febril neutropeni
Arrytmi (G3/ 4:
0, 7%) Trombocytopeni (G4:
0, 2%)
Hjärtsvikt
Centrala och perifera nervsystemet
Perifer sensorisk neuropati( G3:
4, 1%); Perifer motorisk neuropati (G3/ 4:
4%) Smakförändring (svår 0, 07%)
Andningsvägar, bröstkorg och mediastinum
Dyspné (svår 2, 7%)
Magtarmkanalen Hud och subkutan vävnad
Stomatit (G3/ 4:
5, 3%); Diarré (G3/ 4:
4%); Illamående (G3/ 4:
4%); Kräkning (G3/ 4:
3%) Alopeci; Hudreaktioner (G3/ 4:
5, 9%); Nagelförändringar (svåra 2, 6%)
Förstoppning (svår 0, 2%); Buksmärta (svår 1%); Gastrointestinal blödning (svår 0, 3%)
Esofagit (svår 0, 4%)
Muskuloskeletala systemet och bindväv
Myalgi (svår 1, 4%)
Artralgi
Metabolism och nutrition
Anorexi
Infektioner och infestationer
Infektioner (G3/ 4:
5, 7%; inklusive sepsis och pneumoni, dödlig utgång hos 1, 7%)
4, 6%)
Blodkärl
Hypotoni; Hypertension; Blödning
46 MedDRA organsystem Mycket vanliga klassificering biverkningar ≥ 10% av patienterna Allmänna symtom Väskeretention (svår och/ eller symtom vid 6, 5%); administreringsstället Asteni (svår 11, 2%); Smärta Immunsystemet Hypersensitivitet (G3/ 4:
5, 3%)
Vanliga biverkningar ≥ 1 till ≤ 10% av patienterna Reaktion på infusionsstället; bröstsmärta utan hjärtpåverkan (svår 0, 4%)
Mindre vanliga biverkningar≥ 0, 1 till ≤ 1% av patienterna
Blodet och lymfsystemet;
Blödningar associerade med G3/ 4 trombocytopeni.
Centrala och perifera nervsystemet:
Dokumentation avseende reversibilitet finns tillgänglig för 35, 3% av patienterna som utvecklat neurotoxicitet efter behandling med docetaxel monoterapi 100mg/ m².
Biverkningarna var spontant reversibla inom 3 månader.
Mycket sällsynta: ett fall av icke- reversibel alopeci i slutet av studien.
73% av hudreaktionerna var reversibla inom 21 dagar.
Allmänna symtom och/ eller symptom vid administrationsstället:
Kumulativ mediandos till avbrott i behandlingen var mer än 1000 mg/ m² och tiden till dess att vätskeretentionen gick tillbaka var i median 16, 4 veckor (spridning 0 - 42 veckor).
Debuten av måttlig till svår vätskeretention är fördröjd hos patienter med premedicinering (kumulativ mediandos 818, 9 mg/ m²) jämfört med patienter utan premedicinering (kumulativ mediandos 489, 7 mg/ m²).
Vätskeretention har dock rapporterats under tidiga behandlingscykler hos några patienter.
Docetaxel Winthrop 75 mg/ m2 monoterapi
MedDRA organsystem klassificering
Mycket vanliga biverkningar ≥ 10% av patienterna
Vanliga biverkningar ≥ 1 till ≤ 10% av patienterna
Undersökningar Hjärtat
G3/ 4 bilirubinstegring (< 2%) Arrytmi (inga svåra)
Blodet och lymfsystemet
Neutropeni (G4:
54, 2%); Anemi (G3/ 4:
10, 8%); Trombocytopeni (G4:
1, 7%)
Febril neutropeni
Perifer sensorisk neuropati (G3/ 4:
0, 8%) Illamående( G3/ 4:
3, 3%); Stomatit (G3/ 4:
1, 7%); Kräkning (G3/ 4:
0, 8%); Diarré (G3/ 4:
1, 7%)
Perifer motorisk neuropati (G3/ 4:
2, 5%) Förstoppning
Alopeci; Hudreaktioner (G3/ 4:
0, 8%)
Nagelförändringar (svåra 0, 8%)
5%) Asteni (svår 12, 4%); Väskeretention (svår 0, 8%); Smärta
Hypotoni
47 MedDRA organsystem klassificering
Mycket vanliga biverkningar ≥ 10% av patienterna
Vanliga biverkningar ≥ 1 till ≤ 10% av patienterna
Immunsystemet
Överkänslighetsreaktioner (inga svåra)
Docetaxel Winthrop 75 mg/ m2 i kombination med doxorubicin
MedDRA organsystem klassificering
Mycket vanliga biverkningar ≥ 10% av patienterna
G3/ 4 bilirubin stegring (< 2, 5%); G3/ 4 stegring av alkaliska fosfataser (< 2, 5%)
G3/ 4 ASAT stegring (< 1%); G3/ 4 ALAT stegring (< 1%)
Hjärtat
Hjärtsvikt; Arytmi (inga svåra)
Blodet och lymfsystemet
Neutropeni (G4:
91, 7%); Anemi (G3/ 4:
9, 4%); Febril neutropeni; Trombocytopeni (G4:
0, 8%)
Centrala och perifera nervsystemet Magtarmkanalen
Perifer sensorisk neuropati (G3:
0, 4%) Illamående (G3/ 4:
5%); Stomatit (G3/ 4:
7, 8%); Diarré (G3/ 4:
6, 2%); Kräkning (G3/ 4:
5%); Förstoppning
Perifer motorisk neuropati (G3/ 4:
0, 4%)
Hud och subkutan vävnad
Alopeci; Nagelförändringar (svåra 0, 4%); Hudreaktioner (inga svåra)
Muskuloskeletala systemet och bindväv
Myalgi
Metabolism och nutrition
Anorexi
Infektioner och infestationer
Infektion (G3/ 4:
7, 8%)
Blodkärl
Hypotoni
Allmänna symtom och/ eller symtom vid administreringsstället
Asteni (svår 8, 1%); Vätskeretention (svår 1, 2%); Smärta
Reaktion på infusionsstället
Immunsystemet
Överkänslighetsreaktioner (G3/ 4:
1, 2%)
48 Docetaxel Winthrop 75 mg/ m2 i kombination med cisplatin
MedDRA organsystem klassificering
Mycket vanliga biverkningar ≥ 10% av patienterna
G3/ 4 bilirubin stegring (2, 1%); G3/ 4 ALAT stegring (1, 3%)
G3/ 4 ASAT stegring (0, 5%); G3/ 4 stegring av alkaliska fosfataser (0, 3%)
Hjärtat Blodet och lymfsystemet
Neutropeni (G4:
51, 5%); Anemi (G3/ 4:
6, 9%); Trombocytopeni (G4: 0, 5%)
Arytmi (G3/ 4:
0, 7%) Febril neutropeni
Hjärtsvikt
Centrala och perifera nervsystemet
Perifer sensorisk neuropati (G3:
3, 7%); Perifer motorisk neuropati (G3/ 4:
2%)
Magtarmkanalen
Illamående (G3/ 4:
9, 6%); Kräkning (G3/ 4:
7, 6%); Diarré (G3/ 4:
6, 4%); Stomatit (G3/ 4:
2%)
Hud och subkutan vävnad
Alopeci; Nagelförändringar (svåra 0, 7%); Hudreaktioner (G3/ 4:
0, 2%)
Muskuloskeletala systemet och bindväv
Myalgi (svår 0, 5%)
Metabolism och nutrition
Anorexi
Infektioner och infestationer Blodkärl
Infektioner (G3/ 4:
5, 7%)
Hypotoni (G3/ 4:
0, 7%)
Allmänna symtom och/ eller symtom vid administreringsstället
Asteni (svår 9, 9%); Vätskeretention (svår 0, 7%); Feber (G3/ 4:
1, 2%)
Immunsystemet
reaktioner (G3/ 4:
2, 5%)
49 Docetaxel Winthrop 100 mg/ m2 i kombination med trastuzumab
MedDRA organsystem klassificering
Neutropeni (G3/ 4:
32%); Febril neutropeni (omfattande neutropeni associerad med feber och behandling med antibiotika) eller neutropen sepsis
Hjärtsvikt
Centrala och perifera nervsystemet Ögon Andningsvägar, bröstkorg och mediastinum
Parestesi; huvudvärk; förändring av smakkänsla; hypestesi Ökat tårflöde; konjunktivit Epistaxis; faryngolaryngeal smärta; nasofaryngit; dyspné; hosta; rinorré
Magtarmkanalen
Illamående; diarré; kräkning; förstoppning; stomatit; dyspepsi; buksmärta
Hud och subkutan vävnad
Alopeci; erytem; hudutslag; nagelförändringar
Muskuloskeletala systemet och bindväv
Myalgi; artralgi; smärta i extremiteterna; skelettsmärta; ryggsmärta
Metabolism och nutrition Blodkärl
Anorexi Lymfödem
Allmänna symtom och/ eller symtom vid administreringsstället
Asteni; perifert ödem; pyrexi; trötthet; slemhinneinflammation; smärta; influensaliknande symtom; bröstsmärta; frossa
Letagi
Psykiska störningar
Sömnlöshet
Hjärtat:
Symtomatisk hjärtsvikt rapporterades hos 2, 2% av de patienter som behandlades med docetaxel plus trastuzumab jämfört med 0% av de patienter som behandlades med docetaxel som monoterapi.
I docetaxel plus trastuzumab armen hade 64% tidigare behandlats med antracyklin som adjuvant terapi jämfört med 55% i armen med docetaxel som monoterapi.
Mycket vanliga:
Hematologisk toxicitet var ökad hos patienter som behandlades med trastuzumab och docetaxel jämfört med docetaxel i monoterapi (32% neutropeni grad 3/ 4 mot 22%, vid användning av NCI- CTC kriterier).
Notera att detta troligen är en underskattning då docetaxel i monoterapi vid en dos på 100 mg/ m2 resulterar i neutropeni hos 97% av patienterna, 76% av grad 4, baserat på nadir.
Incidensen av febril neutropeni/ neutropen sepsis var också ökad hos patienter behandlade med trastuzumab plus docetaxel (23% mot 17% för patienter behandlade med docetaxel i monoterapi).
50 Docetaxel Winthrop 75 mg/ m2 i kombination med capecitabin
MedDRA organsystem klassificering
Mycket vanliga biverkningar ≥ 10% av patienterna
Viktminskning; G3/ 4 bilirubinstegring (9%)
Blodet och lymfsystemet
Neutropeni (G3/ 4:
63%); Anemi Trombocytopeni (G3/ 4:
3%) (G3/ 4:
10%)
Centrala och perifera nervsystemet
Smakförändringar (G3/ 4: < 1%); Yrsel; Parestesi (G3/ 4: < 1%) Huvudvärk (G3/ 4: < 1%); Perifer neuropati
Ögon Andningsvägar, bröstkorg och mediastinum
Ökat tårflöde Halsont (G3/ 4:
2%) Dyspné (G3/ 4:
1%); hosta (G3/ 4: < 1%); epistaxis (G3/ 4: < 1%)
Magtarmkanalen
Stomatit (G3/ 4:
18%); Smärta i övre buken; muntorrhet Diarré (G3/ 4:
14%); Illamående (G3/ 4:
6%); Kräkning (G3/ 4:
4%); Förstoppning (G3/ 4:
1%); Buksmärta (G3/ 4:
2%), Dyspepsi
Hud och subkutan vävnad
Hand- fotsyndrom (G3/ 4:
24%), Dermatit; erytematösa alopeci (G3/ 4:
6%), utslag( G3/ 4: < 1%), nagelförändringar (G3/ 4:
2%). nagelfärgförändring; onykolys (G3/ 4:
1%)
2%); Smärta i extremiteterna (G3/ 4:
Artralgi (G3/ 4:
1%) < 1%); Ryggsmärta (G3/ 4:
1%).
Metabolism och nutrition
1%); Dehydrering (G3/ 4:
2%); Minskad aptit
Oral candidiasis (G3/ 4: < 1%) Asteni (G3/ 4:
3%); Letargi; Pyrexi (G3/ 4:
1%); Smärta Trötthet/ svaghet (G3/ 4:
5%), Perifert ödem (G3/ 4:
1%);
51 Docetaxel Winthrop 75 mg/ m2 i kombination med prednison eller prednisolon
MedDRA organsystem klassificering Hjärtat
Mycket vanliga biverkningar ≥ 10% av patienterna
Vanliga biverkningar ≥ 1 till ≤ 10% av patienterna Minskning av vänster hjärtkammarfunktion (G3/ 4:
0, 3%)
Blodet och lymfsystemet
Neutropeni (G3/ 4:
32%); Anemi Trombocytopenia; (G3/ 4:
0, 6%); (G3/ 4:
4, 9%) Febril neutropeni
Centrala och perifera nervsystemet
Perfer sensorisk neuropati (G3/ 4:
0%) Smakförändringar (G3/ 4:
0%)
Ögon Andningsvägar, bröstkorg och mediastinum
Ökat tårflöde (G3/ 4:
0, 6%) Epistaxis (G3/ 4:
0%); Dyspné (G3/ 4:
0, 6%); Hosta (G3/ 4:
0%).
Magtarmkanalen
Illamående (G3/ 4:
2, 4%); Diarré (G3/ 4:
1, 2%); Stomatit/ faryngit (G3/ 4:
0, 9%); Kräkning (G3/ 4:
1, 2%)
Hud och subkutan vävnad
Alopeci; Exfoliativt utslag (G3/ 4:
0, 3%) Nagelförändringar (inga svåra)
Muskuloskeletala systemet och bindväv Metabolism och nutrition Infektioner och infestationer Allmänna symtom och/ eller symtom vid administreringsstället
Artralgi (G3/ 4:
0, 3%); Myalgi (G3/ 4:
0, 3%) Anorexi (G3/ 4:
0, 6%) Infektion (G3/ 4:
3, 3%) Trötthet (G3/ 4:
0, 6%)
Överkänslighetsreaktioner (G3/ 4:
0, 6%)
Docetaxel Winthrop 75 mg/ m2 i kombination med doxorubicin och cyklofosfamid
MedDRA organsystem klassificering
Mycket vanliga biverkningar ≥ 10% av patienterna
Vanliga biverkningar ≥ 1 till ≤ 10% av patienterna
Mindre vanliga biverkningar ≥ 0, 1 till ≤ 1% av patienterna
Undersökningar
Ökning eller minskning av vikt (G3/ 4:
0, 3%)
Arytmi (G3/ 4:
0, 1%); Kronisk hjärtinsufficiens
Blodet och lymfsystemet
Anemi (G3/ 4:
4, 3%); Neutropeni (G3/ 4:
65, 5%); Trombocytopeni (G3/ 4:
2, 0%); Febril neutropeni
Centrala och perifera nervsystemet
Smakförändring (G3/ 4:
0, 7%); Perifer sensorisk neuropati (G3/ 4:
0%)
Perifer motorisk neuropati (G3/ 4:
0%); Neurokortikal (G3/ 4:
0, 3%); neurocerebellar (G3/ 4:
Syncope (G3/ 4:
0%)
Hosta (G3/ 4:
0%)
Magtarmkanalen
Illamående (G3/ 4:
5, 1%); Stomatit (G3/ 4:
7, 1%); Kräkning (G3/ 4:
3, 2%); Förstoppning (G3/ 4:
0, 4%)
Buksmärta (G3/ 4:
0, 5%)
Hud och subkutan vävnad
Alopeci; Hudtoxicitet (G3/ 4:
0, 4%)
Muskuloskeletala systemet och bindväv Metabolism och nutrition
Myalgi (G3/ 4:
0, 8%); Artralgi (G3/ 4:
0, 4%) Anorexi (G3/ 4:
2, 2%)
Infektioner och infestationer
Infektion (G3/ 4:
Inga fall av död till följd av sepsis.
Blodkärl Allmänna symtom och/ eller symtom vid administrerings - stället Immunsystemet
Vasodilatation (G3/ 4:
1, 1%)
Hypotoni (G3/ 4:
0%)
0%); Lymfödem (G3/ 4:
0%)
Reproduktionsorgan och bröstkörtel
Amenorré
Hjärtat:
Kronisk hjärtsvikt (2, 3% vid 70 månaders median uppföljning) har också rapporterats.
En patient i varje behandlingsarm dog på grund av hjärtsvikt.
Centrala och perifera nervsystemet:
Perifera neurosensoriska biverkningar observerades vara pågående vid median uppföljningstid på 55 månader hos 9 patienter av 73 patienter med neurosensoriska biverkningar efter slutförd kemoterapi.
Alopeci observerades vara pågående på en median uppföljningstid på 55 månader hos 22 patienter av 687 patienter med alopeci efter avslutad kemoterapibehandling.
53 Reproduktionsorgan och bröstkörtel:
Amenorré observerades vara pågående vid median uppföljningstid på 55 månader hos 133 patienter av 233 med amenorré efter slutförd kemoterapi.
Docetaxel Winthrop 75 mg/ m2 i kombination med cisplatin och 5- fluorouracil för adenocarcinom i magsäcken:
MedDRA organsystem klassificering
Anemi (G3/ 4:
20, 9%); Neutropeni (G3/ 4:
83, 2%); Trombocytopeni (G3/ 4:
8, 8%); Febril neutropeni.
Arytmi (G3/ 4:
1, 0%).
Centrala och perifera nervsystemet
Perifer sensorisk neuropati (G3/ 4:
8, 7%).
Yrsel (G3/ 4:
2, 3%); Perifer motorisk neuropati (G3/ 4:
1, 3%).
Ögon Ökat tårflöde (G3/ 4:
0%).
Öron och balansorgan
Nedsatt hörsel (G3/ 4:
0%).
Magtarmkanalen
Diarré (G3/ 4:
19, 7%); Illamående (G3/ 4:
16%); Stomatit (G3/ 4:
23, 7%); Kräkning (G3/ 4:
14, 3%).
Förstoppning (G3/ 4:
1, 0%); Gastrointestinal smärta (G3/ 4:
Esofagit/ dysfagit/ odynofagi (G3/ 4:
0, 7%).
4, 0%).
Utslag/ klåda (G3/ 4:
0, 7%); Hudexfoliering (G3/ 4:
0%).
Metabolism och nutrition Infektioner och infestationer
Anorexi (G3/ 4:
11, 7%).
Neutropen infektion; Infektion (G3/ 4:
11, 7%).
Letargi (G3/ 4:
1%).
Överkänslighetsreaktioner (G3/ 4:
1, 7).
Blodet och lymfsystemet:
Febril neutropeni och neutropena infektioner förekom hos 17, 2 respektive 13, 5% av patienterna oberoende av G- CSF användning.
G- CSF användes som sekundär profylax för 19, 3% av patienterna (10, 7% av cyklerna).
Febril neutropeni och neutropena infektioner förekom hos 12, 1 respektive 3, 4% av patienterna när de erhöll profylaktisk G- CSF, hos 15, 6 respektive 12, 9% av patienterna som inte erhöll profylaktisk G- CSF (se avsnitt 4. 2).
54 Docetaxel Winthrop 75 mg/ m2 i kombination med cisplatin och 5- fluorouracil för huvud - och halscancer
• Induktionsbehandling med cytostatika följt av radioterapi (TAX 323)
MedDRA organsystem klassificering Undersökningar
Mycket vanliga biverkningar ≥ 10% av patienterna
Vanliga biverkningar ≥ 1 till ≤ 10% av patienterna Viktökning
Mindre vanliga biverkningar ≥ 0, 1 till ≤ 1% av patienterna
Hjärtat
Hjärtmuskelischemi (G3/ 4:
1, 7%)
Arytmi (G3/ 4:
0, 6%).
Blodet och lymfsystemet
Neutropeni (G3/ 4:
76, 3%); Anemi (G3/ 4:
9, 2%); Trombocytopeni (G3/ 4:
5, 2%)
Febril neutropeni.
Centrala och perifera nervsystemet
Dysgeusi/ Parosmi; Perifer sensorisk neuropati (G3/ 4:
0, 6%); Letargi (G3/ 4:
3, 4%)
Ögon
Ökat tårflöde; Konjunktivit
Öron och balansorgan
Nedsatt hörsel
Magtarmkanalen
Illamående (G3/ 4: 0, 6%);
Förstoppning; Esofagit/ dysfagit/ odyno
Stomatit (G3/ 4:
4, 4%), fagi (G3/ 4:
0, 6%);
Kräkning (G3/ 4:
0, 6%) Dyspepsi; Gastrointestinal blödning (G3/ 4:
0, 6%) Hud och subkutan vävnad
Alopeci (G3/ 4:
10, 9%) Utslag/ klåda; Torr hud; Hudexfoliering (G3/ 4:
0, 6%).
Muskuloskeletala systemet och bindväv
Myalgi (G3/ 4:
0, 6%).
Metabolism och nutrition
Anorexi (G3/ 4:
0, 6%)
Infektioner och infestationer Benigna och maligna neoplasier och ospecificerad
Infektion (G3/ 4:
6, 3%) Neutropen infektion Cancersmärta (G3/ 4: 0, 6%)
Blodkärl
Venösa sjukdomar (G3/ 4:
0, 6%)
Letargi (G3/ 4:
3, 4%); Pyrexi (G3/ 4:
0, 6%); Vätskeretention; Ödem
Immunsystemet
Överkänslighets - reaktioner (inga allvarliga)
55 • Induktionsbehandling med cytostatika följt av kemoradioterapi (TAX 324)
MedDRA organsystem Mycket vanliga klassificering biverkningar ≥ 10% av patienterna Undersökningar Viktminskning
Vanliga biverkningar ≥ 1 till < 10% av patienterna
Mindre vanliga biverkningar ≥ 0, 1 till < 1% av patienterna Viktökning
Hjärtat Blodet och Neutropeni (G3/ 4: lymfsystemet 83, 5%); Anemi (G3/ 4:
12, 4%); Trombocytopeni (G3/ 4:
4, 0%) Febril neutropeni
Arytmi (G3/ 4:
2, 0%)
Hjärtmuskelischemi
Centrala och perifera Dysgeusi/ Parosmi nervsystemet (G3/ 4:
1, 2%);
Yrsel (G3/ 4:
0. 4%)
Ögon Öron och balansorgan Nedsatt hörsel (G3/ 4:
1, 2%)
Ökat tårflöde
Konjunktivit
Magtarmkanalen Illamående (G3/ 4:
13, 9%); Stomatit (G3/ 4:
20, 7%); Kräkning (G3/ 4:
8, 4%) Diarré (G3/ 4:
12, 0%); Förstoppning (G3/ 4:
0, 4%);
Dyspepsi (G3/ 4:
0. 8%); Gastrointestinal smärta (G3/ 4:
1. 2%); Gastrointestinal blödning (G3/ 4:
0, 4%)
Hud och subkutan Alopeci (G3/ 4:
4. 0%); vävnad Utslag/ klåda Muskuloskeletala systemet och bindväv Metabolism och Anorexi (G3/ 4:
12, 0%) nutrition
Torr hud; Deskvamation Myalgi (G3/ 4:
0, 4%)
Infektioner och infestationer
Infektion (G3/ 4:
3, 6%); Neutropen infektion
Benigna och maligna neoplasier och ospecificerad
Cancersmärta (G3/ 4: 1, 2%)
Blodkärl Allmänna symtom och/ eller symtom vid administrationsstället
Letargi (G3/ 4:
4, 0%); Pyrexi (G3/ 4:
3, 6%); Vätskeretention (G3/ 4:
1. 2%); Ödem (G3/ 4:
1. 2%)
Immunsystemet
Överkänslighets - reaktioner
56 Erfarenheter efter markandsföring
Hjärtat Sällsynta fall av myokardinfarkt har rapporterats.
Blodet och lymfsystemet Benmärgssupression och andra hematologiska biverkningar har rapporterats.
Disseminerad intravaskulär koagulation (DIC), ofta i samband med sepsis eller multiorgansvikt har rapporterats.
Centrala och perifera nervsystemet Sällsynta fall av krampanfall eller övergående medvetandeförlust har observerats vid administrering av docetaxel.
Dessa reaktioner uppträder ibland under infusion av läkemedlet.
Ögon Mycket sällsynta fall av övergående synrubbningar (blixt, blinkljus, skotom) har rapporterats, vanligtvis uppträdande under infusion av läkemedlet och i samband med överkänslighetsreaktioner.
Dessa synrubbningar var reversibla vid avbrytande av infusionen.
Sällsynta fall av ökat tårflöde med eller utan konjunktivit har rapporterats, liksom fall av tårkanalstenos, vilket lett till besvär med alltför stora tårmängder.
Öron och balansorgan Sällsynta fall av ototoxicitet, hörselsjukdommar och/ eller hörselnedsättning har rapporterats.
Andningsvägar, bröstkorg och mediastinum ARDS (« Acute Respiratory Distress Syndrome »), interstitiell pneumoni och lungfibros har rapporterats i sällsynta fall.
Sällsynta fall av strålningsorsakad pneumonit har rapporterats hos patienter som erhållit samtidig strålbehandling.
Magtarmkanalen Sällsynta fall av dehydrering orsakad av gastrointestinala besvär, gastrointestinal perforation, ischemisk kolit, kolit samt neutropen enterokolit har rapporterats.
Sällsynta fall av tarmvred och intestinal obstruktion har rapporterats.
Hud och subkutan vävnad Mycket sällsynta fall av kutan lupus erythematosus och bullösa utslag som erythema multiforme, Stevens- Johnsons syndrom, toxisk epidermal nekrolys har rapporterats vid behandling med docetaxel.
I vissa fall kan andra bidragande faktorer ha medverkat till utvecklingen av detta. Sklerodermiliknande förändringar som ofta föregås av perifera lymfödem har rapporterats vid behandling med docetaxel.
Benigna och maligna neoplasier och ospecificerad Mycket sällsynta fall av akut myeloid leukemi och myelodysplastiskt syndrom har rapporterats i samband med användning av docetaxel i kombination med andra kemoterapeutiska läkemedel och/ eller strålningsbehandling.
Blodkärl Venösa tromboemboliska händelser har rapporterats i sällsynta fall.
Allmänna symtom och/ eller symptom vid administrationsstället Återuppträdande av lokal reaktion s k « radiation recall phenomenon » har rapporterats i sällsynta fall.
Vätskeretentionen har inte åtföljts av akuta episoder av oliguri eller hypotoni.
Dehydrering och lungödem har rapporterats i sällsynta fall.
Immunsystemet Fall av anafylaktisk chock, i vissa fall dödlig har rapporterats.
Mycket sällsynta fall av hepatit, ibland med dödlig utgång främst hos patienter som redan har störningar i leverfunktionen, har rapporterats.
4. 9 Överdosering
Ett fåtal fall av överdosering har rapporterats.
Det finns ingen känd antidot mot överdosering av docetaxel.
I händelse av överdosering skall patienten övervakas vid specialistklinik och vitalfunktionerna noggrant monitoreras.
I händelse av överdosering kan en ökning av biverkningar förväntas. De huvudsakliga förväntade komplikationerna vid överdosering utgörs av benmärgssupression, perifer neurotoxicitet och mukosit.
Vid fall av överdos bör patienten behandlas med G- CSF.
Övriga lämpliga symptomatiska åtgärder vidtas vid behov.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Cytostatiska/ cytotoxiska medel, ATC- kod:
L01CD02
Prekliniska data
Docetaxel är ett anticancer- medel som verkar genom att underlätta sammansättningen av tubulin till stabila mikrotubuli samt genom att hämma depolymerisationen, vilket leder till en uttalad minskning av fritt tubulin.
Bindningen av docetaxel till mikrotubuli ändrar inte antalet protofilament i mikrotubuli.
Docetaxel har in vitro visats förstöra det mikrotubulära nätverk som är grundläggande för viktiga cellulära processer vid såväl mitos som i interfas.
Docetaxel befanns vara cytotoxiskt in vitro mot olika murina och humana tumörcellinjer samt mot ny - exciderade humana tumörceller i klonogena assays.
Docetaxel uppnår höga intracellulära koncentrationer och finns kvar i cellerna under lång tid.
Dessutom har docetaxel befunnits vara aktivt i flera, men inte alla, cellinjer som överuttrycker det s k p- glykoproteinet vilket kodas av den s k multidrogresistensgenen.
In vivo är docetaxel oberoende av dosschema och har ett brett spektrum av antitumöraktivitet mot avancerade murina och humana tumörtransplantat.
Kliniska data
Bröstcancer
Docetaxel Winthrop i kombination med doxorubicin och cyklofosfamid: adjuvant behandling
Data från en öppen randomiserad multicenterstudie stödjer användning av docetaxel för adjuvant behandling av patienter med operabel nodpositiv bröstcancer och KPS ≥ 80%, mellan 18 och 70 år.
Efter stratifiering i enlighet med antalet positiva lymfnoder (1- 3, 4+), randomiserades 1491 patienter att behandlas med antingen docetaxel 75 mg/ m2 administrerat 1 timme efter doxorubicin 50 mg/ m2 och cyklofosfamid 500 mg/ m2 (TAC- armen) eller doxorubicin 50 mg/ m2 följt av fluorouracil 500 mg/ m2 och cyklofosfamid 500 mg/ m2 (FAC- armen).
Båda behandlingarna administrerades var tredje vecka i 6 cykler. docetaxeladministrerades som en 1- timmes infusion, övriga läkemedel gavs som intravenös bolusdos dag ett.
G- CSF administrerades som en sekundär profylax till patienter som fick svår neutropeni (febril neutropeni, förlängd neutropeni eller infektion).
Patienter i TAC- armen behandlades med antibiotika profylaktiskt, 500 mg ciprofloxacin peroralt två gånger dagligen i 10 dagar med start dag 5 i varje cykel eller motsvarande.
I båda armarna, efter den sista cykeln i kemoterapin, behandlades patienter som hade positiva östrogen - och/ eller progesteronreceptorer med 20 mg tamoxifen dagligen i upp till 5 år.
Strålningsterapi
58 förskrevs till 69% av patienterna som behandlades med TAC och till 72% av patienterna som behandlades med FAC.
En interimanalys utfördes med en median uppföljningstid på 55 månader.
En signifikant längre sjukdomsfri överlevnad demonstrerades för TAC- armen jämfört med FAC- armen.
Incidensen av återfall vid 5 år var reducerad hos patienter som behandlades med TAC jämfört med de patienter som behandlades med FAC (25% mot 32%) d v s en absolut riskreduktion med 7% (p = 0, 001).
Total överlevnad vid 5 år var också signifikant ökad med TAC jämfört med FAC (87% mot 81%) d v s en absolut reduktion för risk att dö med 6% (p = 0, 008).
Undergrupper av TAC- behandlade patienter analyserades med avseende på prospektivt definierat viktiga prognostiska faktorer:
Sjukdomsfri överlevnad
Total överlevnad
Patientundergrupp
Antalet
Hazard
95% CI
p= Hazard
95% CI p= Hazard 95% CI
p=
Antalet positiva noder
Patienter
ratio *
ratio *
Total 1- 3 4+
745 467 278
0, 72 0, 61 0, 83
0, 59- 0, 88 0, 46- 0, 82 0, 63- 1, 08
0, 001 0, 0009 0, 17
0, 70 0, 45 0, 94
0, 53- 0, 91 0, 29- 0, 70 0, 66- 1, 33
0, 008 0, 0002 0, 72
* ett hazard ratio på mindre än 1 antyder att TAC är associerat med en längre sjukdomsfri överlevnad och total överlevnad jämfört med FAC
Den fördelaktiga effekten av TAC var inte bevisad hos patienter med 4 eller flera positiva noder (37% av populationen) i stadiet för interimanalysen.
Effekten tycks vara mindre uttalad än hos patienter med 1- 3 positiva noder.
Nytta/ risk förhållandet var ej fullt definierad hos patienter med 4 och fler positiva noder vid analysstadiet.
Docetaxel Winthrop som monoterapi
Rekommenderad dos och behandlingsregim (100 mg/ m2 docetaxel var tredje vecka) användes.
Hos patienter med terapisvikt på efter behandling baserad på alkylerande medel jämfördes docetaxel med doxorubicin (75 mg/ m2 var tredje vecka).
Utan att påverka överlevnadstid (15 månader för docetaxel jämfört med 14 månader för doxorubicin, p = 0, 38) eller tid till progression (27 veckor för docetaxel jämfört med 23 veckor för doxorubicin, p = 0, 54), var responsfrekvens högre (52% jämfört med 37%, p = 0, 01) och tid till respons kortare (12 veckor jämfört med 23 veckor, p = 0, 007) för docetaxel.
Tre docetaxel- patienter (2%) avbröt behandlingen på grund av vätskeretention, medan 15 doxorubicin- patienter (9%) avbröt behandlingen på grund av hjärttoxicitet (tre fall av dödlig kronisk hjärtinsufficiens).
Hos patienter med terapisvikt på efter behandling baserad på antracyklin jämfördes docetaxel med kombinationen mitomycin C och vinblastin (12 mg/ m2 var sjätte vecka respektive 6 mg/ m2 var tredje vecka).
Behandling med docetaxel gav en högre responsfrekvens (33% jämfört med 12%, p < 0, 0001), en förlängd tid till progression (19 veckor jämfört med 11 veckor, p = 0, 0004) och en förlängd överlevnadstid (11 månader jämfört med 9 månader, p = 0, 01).
Under dessa två fas III studier var docetaxels säkerhetsprofil i överensstämmelse med den som sågs i fas II studierna (se avsnitt 4. 8).
En öppen randomiserad multicenterstudie fas III har genomförts med docetaxelsom monoterapi jämfört mot paklitaxel för behandling av avancerad bröstcancer hos patienter vars tidigare cytostatikabehandling bör ha inkluderat ett antracyklinpreparat.
Totalt 449 patienter randomiserades till att få antingen docetaxelsom monoterapi 100 mg/ m2 som en 1- timmes infusion eller paklitaxel 175 mg/ m2 som en 3- timmars infusion.
Båda behandlingsregimerna administrerades var tredje vecka.
Utan att påverka primär ” endpoint ” eller ” overall response rate ” (32% jämfört med 25%, p = 0, 10), förlängde docetaxel mediantiden till progression (24, 6 veckor jämfört med 15, 6 veckor, p < 0, 01) och median överlevnad (15, 3 månader jämfört med 12, 7 månader, p = 0, 03).
59 Fler grad 3/ 4 biverkningar observerades för docetaxel som monoterapi (55, 4%) jämfört med paklitaxel (23, 0%).
Docetaxel Winthrop i kombination med doxorubicin
En stor randomiserad fas III- studie, inkluderande 429 tidigare obehandlade patienter med metastaserande sjukdom, har genomförts med doxorubicin (50 mg/ m2) i kombination med docetaxel (75 mg/ m2) (AT- arm) jämfört med doxorubicin (60 mg/ m2) i kombination med cyklofosfamid (600 mg/ m2) (AC- arm).
Båda behandlingarna gavs dag 1 var tredje vecka.
• Tiden till progression (TTP) var signifikant längre för AT- armen jämfört med AC- armen, p = 0, 0138.
Median TTP var 37, 3 veckor (95% CI:
33, 4 - 42, 1) för AT- armen och 31, 9 veckor (95% CI:
27, 4 - 36, 0) för AC- armen. • Overall response rate (ORR) var signifikant högre för AT- armen jämfört med AC- armen, p = 0, 009.
ORR var 59, 3% (95% CI:
52, 8 - 65, 9) för AT- armen jämfört med 46, 5% (95% CI:
39, 8 - 53, 2) för AC- armen.
I denna studie visade AT- armen en högre incidens av uttalad neutropeni (90% mot 68, 6%), febril neutropeni (33, 3% mot 10%), infektion (8% mot 2, 4%) diarré (7, 5% mot 1, 4%), asteni (8, 5% mot 2, 4%) och smärta (2, 8% mot 0%) jämfört med AC- armen.
Å andra sidan visade AC- armen en högre incidens av uttalad anemi (15, 8% mot 8, 5%) än AT- armen samt en högre incidens av allvarlig hjärttoxicitet: hjärtsvikt (3, 8% mot 2, 8%), absolut LVEF sänkning ≥ 20% (13, 1% mot 6, 1%), absolut LVEF sänkning ≥ 30% (6, 2% mot 1, 1%).
Behandlingsrelaterad död inträffade i AT- armen för 1 patient (hjärtsvikt) och i AC- armen dog 4 patienter (1 patient till följd av septisk chock och 3 till följd av hjärtsvikt).
Livskvalitet utvärderat med hjälp av EORTC frågeformulär var jämförbart och stabilt i både armarna under behandling samt uppföljning.
Docetaxel Winthrop i kombination med trastuzumab
Docetaxel i kombination med trastuzumab har studerats för behandling av patienter med metastaserad bröstcancer vilkas tumörer överuttrycker HER2 och som tidigare inte fått kemoterapi mot metastaserad sjukdom.
186 patienter randomiserades för behandling med docetaxel (100 mg/ m2) med eller utan trastuzumab; 60% av patienterna behandlades innan med antracyklinbaserad adjuvant kemoterapi.
Docetaxelplus trastuzumab var effektivt hos patienterna oavsett om de hade erhållit adjuvant antracyklinbehandling eller ej.
Den huvudsakliga testmetoden för att bestämma HER2 - positivitet i den pivotala studien var immunohistokemi (IHC).
En minoritet av patienterna testades med fluoroscence in- situ hybridisering (FISH).
I den här studien hade 87% av patienterna en sjukdom som var IHC3+ och 95% av de inkluderade patienterna som var IHC3+ och/ eller FISH- positiva.
Resultat på effekt sammanfattas i följande tabell:
Parameter
Docetaxelplus trastuzumab1
Docetaxel1
n = 92
n = 94
Svarsfrekvens (95% CI) Median varaktighet av respons
61% (50- 71)
34% (24- 25)
(månader) (95% CI) Median TTP (månader) 95% CI) Median överlevnad (månader)
11, 4 (9, 2- 15, 0) 10, 6 (7, 6- 12, 9) 30, 52
5, 1 (4, 4- 6, 2) 5, 7 (5, 0- 6, 5) 22, 12
(95% CI)
(26, 8- ne)
(17, 6- 28, 9)
TTP=tid till progression, ” ne ” indikerar att ett värde ej kunnat beräknas eller uppnås.
1 Komplett analysset (intent- to- treat) 2 Beräknad medianöverlevnad
60 Docetaxel Winthrop i kombination med capecitabin
Data från en multicenter, randomiserad, kontrollerad fas III- studie stödjer användningen av docetaxel i kombination med capecitabin för behandling av patienter med lokalt avancerad eller metastaserad bröstcancer som sviktat på cytostatikabehandling, inklusive ett antracyklinpreparat.
I denna kliniska studie randomiserades 255 patienter till behandling med docetaxel (75 mg/ m2 som en intravenös infusion under en timme var tredje vecka) och capecitabin (1250 mg/ m2 2 gånger dagligen i två veckor följt av en veckas viloperiod).
256 patienter randomiserades till behandling enbart med docetaxel (100 mg/ m2 som en intravenös infusion under en timme var tredje vecka).
Överlevnaden var längre i den grupp som erhållit kombinationen docetaxel + capecitabin (p=0, 0126).
Medianöverlevnaden var 442 dagar (docetaxel + capecitabin) jämfört med 352 dagar (docetaxel enbart).
De totala objektiva respons - frekvenserna i den totala randomiserade populationen (bedömning av prövare) var 41, 6% (docetaxel + capecitabin) jämfört med 29, 7% (enbart docetaxel); p = 0, 0058.
Tiden till progression var längre i den grupp som erhållit kombinationen docetaxel + capecitabin (p < 0, 0001).
Mediantiden till progression var 186 dagar (docetaxel + capecitabin) jämfört med 128 dagar (docetaxel enbart).
Icke- småcellig lungcancer
Patienter som tidigare behandlats med cytostatika med eller utan strålbehandling
I en fas III- studie på tidigare behandlade patienter var tid till progress (12, 3 veckor jämfört med 7 veckor) och totalöverlevnad signifikant längre för docetaxel 75 mg / m² jämfört med bästa understödjande behandling.
Överlevnadstid efter 1 år var också signifikant längre i docetaxelgruppen (40%) jämfört med bästa understödjande behandling (16%).
Det förekom mindre användning av morfinanalgetika (p < 0, 01), icke- morfinanalgetika (p < 0, 01), annan sjukdomsrelaterad medicinering (p = 0, 06) och strålbehandling (p < 0, 01) hos patienter som behandlats med docetaxel 75 mg/ m² jämfört med de som erhållit bästa understödjande behandling.
Overall response rate var 6, 8% hos evaluerbara patienter och median för responsduration var 26, 1 veckor.
Docetaxel Winthrop i kombination med platinamedel hos patienter som tidigare inte behandlats med kemoterapi
I en fas III- studie randomiserades 1218 patienter med icke resektabel stadium IIIB eller IV icke - småcellig lungcancer, med KPS 70% eller högre och som ej behandlats med cytostatika för denna sjukdom, till antingen docetaxel (T) 75 mg/ m² som en en- timmes infusion omedelbart följt av cisplatin (Cis) 75 mg/ m² under 30- 60 minuter var tredje vecka, docetaxel 75 mg/ m² som en entimmes infusion i kombination med karboplatin (AUC 6 mg/ ml. min) under 30- 60 minuter var tredje vecka eller vinorelbin (V) 25 mg/ m² administrerat under 6- 10 minuter dag 1, 8, 15, 22 följt av cisplatin 100 mg/ m² administrerat dag 1 upprepat var fjärde vecka.
Överlevnadsdata, mediantid till progression och responsfrekvens för två av studiens armar illustreras i följande tabell:
61
TCis
VCis
Statistisk analys
Överlevnad (primär end- point):
n
= 408
= 404
Medianöverlevnad (månader)
11, 3
10, 1
Hazard ratio:
1, 222
[97, 2% CI:
0, 937; 1, 342] * 1- års överlevnad (%)
46
41
Skillnad i behandling:
5, 4% [95% CI: - 1, 1; 12, 0]
2- års överlevnad (%)
21
14
Skillnad i behandling:
6, 2% [95% CI:
0, 2; 12, 3]
Mediantid till progression
(veckor):
22, 0
23, 0
1, 032
[95% CI:
0, 876; 1, 216] Total responsfrekvens (%):
31, 6
24, 5
Skillnad i behandling:
7, 1% [95% CI:
0, 7; 13, 5]
Korrigerad för multipeljämförelser och rättad för stratifieringsfaktorer (sjukdomsstadium och region för behandling) baserat på utvärderad patientpopulation.
Sekundära end- points inkluderade smärtförändring, global skattning av livskvalitet (QoL) genom EuroQoL- 5D (EQ5D), Lung Cancer Symptom Scale (LCSS) och förändringar i Karnosky performance status.
Resultat från dessa end- points stödde resultaten från analysen av den primära end - pointen.
För kombinationen docetaxeloch karboplatin kunde varken jämförbar eller non- inferior effekt bevisas jämfört med referensbehandlingen kombination VCis.
Prostatacancer
Säkerheten och effekten av docetaxel i kombination med prednison eller prednisolon hos patienter med hormonrefraktär metastaserande prostatacancer utvärderades i en randomiserad multicenter fas III studie.
Totalt 1006 patienter med KPS≥60 randomiserades till följande behandlingsgrupper:
Docetaxel 75 mg/ m2 var tredje vecka i 10 cykler. • Docetaxel 30 mg/ m2 varje vecka under de 5 första veckorna i en 6 veckors- cykel i 5 cykler. • Mitoxantron 12 mg/ m2 var tredje vecka i 10 cykler. • Alla 3 kurerna administrerades kontinuerligt i kombination med 5 mg prednison eller prednisolon två gånger dagligen.
Patienter som erhöll docetaxel var tredje vecka visade en signifikant längre total överlevnad jämfört med de som behandlades med mitoxantron.
Ökningen i överlevnad som noterades i den veckovisa docetaxelarmen var inte statistiskt signifikant jämfört med mitoxantron- kontrollarmen.
Endpoints för effekt för docetaxel- armarna jämfört med kontrollarmen sammanfattas i följande tabell:
62 Endpoint
Docetaxel var
Docetaxel varje vecka
Mitoxantron
var tredje vecka tredje vecka Antalet patienter
335
334
337
Antalet patienter PSA ** svarsfrekvens (%)
291 45, 4
282 47, 9
300 31, 7
95% CI p- värde * Antalet patienter Smärta svarsfrekvens (%) 95% CI p- värde * Antalet patienter Tumör svarsfrekvens (%) 95% CI p- värde * † Log rank test (stratifierad)
(39, 5- 51, 3) 0, 0005 153 34, 6 (27, 1- 42, 7) 0, 0107 141 12, 1 (7, 2- 18, 6) 0, 1112
(41, 9- 53, 9) < 0, 0001 154 31, 2 (24, 0- 39, 1) 0, 0798 134 8, 2 (4, 2- 14, 2) 0, 5853
(26, 4- 37, 3) -- 157 21, 7 (15, 5- 28, 9) -- 137 6, 6 (3, 0- 12, 1) --
* Tröskel för statistisk signifikans = 0, 0175 ** PSA: prostataspecifikt antigen
Docetaxelvarje vecka visade en något bättre säkerhetsprofil än docetaxel var 3: e vecka.
Hos vissa patienter är det möjligen en fördel att dosera docetaxel varje vecka.
Inga statistiska skillnader observerades mellan behandlingsgrupperna med avseende på livskvalitet.
Magsäckscancer av adenocarcinomtyp En multicenter, öppen, randomiserad studie genomfördes för att utvärdera säkerheten och effektiviteten av docetaxel för behandling av patienter med metastaserande adenocarcinom i ventrikeln, inklusive adenocarcinom i den gastroesofagala övergången, vilken inte behandlats med cytostatika för metastaserande sjukdom tidigare.
Totalt behandlades 445 patienter med KPS > 70 med antingen docetaxel (T) (75 mg/ m2 dag 1) i kombination med cisplatin (C) (75 mg/ m2 dag 1) och 5- fluorouracil (F) (750 mg/ m2 per dag under 5 dagar) eller cisplatin (C) (100 mg/ m2 dag 1) och 5- fluorouracil (F) (1000 mg/ m2 per dag under 5 dagar).
Behandlingscykelns längd var 3 veckor för TCF armen och 4 veckor för CF armen.
Medianantalet cykler som administrerades per patient var 6 (med en spridning på 1- 16) för TCF armen jämfört med 4 (med en spridning på 1- 12) för CF armen.
Tid till progression (TTP) var primär end- point.
Risken för progression reducerades med 32, 1% och associerades med en signifikant längre TTP (p = 0, 0004) med fördel för TCF armen.
Totalöverlevnaden var också signifikant längre (p = 0, 0201) med fördel för TCF armen med en minskning av mortalitetsrisken med 22, 7%.
Effekt resultaten summeras i tabellen nedan:
63 Effekt av docetaxel vid behandling av patienter med magsäckscancer av adenocarcinomtyp
Endpoint
TCF
CF
Median TTP (månader)
5, 6
3, 7
(95% CI)
(4, 86- 5, 91)
(3, 45- 4, 47)
Hazard ratio
1, 473
(95% CI) * p- värde
(1, 189- 1, 825) 0, 0004
Median överlevnad (månader)
9, 2
8, 6
(95% CI) 2- års uppskattning (%) Hazard ratio
(8, 38- 10, 58) 18, 4
1, 293
(7, 16- 9, 46) 8, 8
(95% CI) * p- värde
(1, 041- 1, 606) 0, 0201
Total responsfrekvens (Komplett remission + partiell remission) (CR+PR) (%)
25, 4
p- värde
0, 0106
Sjukdomsprogress (%) * Icke- stratifierat logrank test
16, 7
25, 9
Subgruppsanalyser över ålder, kön och ras visade konsekvent fördel för TCF armen jämfört med CF armen.
En uppdaterad överlevnadsanalys som genomfördes med en median uppföljningstid på 41, 6 månader visade inte längre någon statistisk signifikant skillnad, dock alltid med fördel för TCF regimen och visade att fördelen med TCF jämfört med CF tydligt kan observeras mellan 18- 30 månaders uppföljning.
Resultatet av studier på livskvalitet och kliniska vinster indikerar generellt konsekvent förbättring i TCF armen.
Patienter som behandlats med TCF behövde längre tid för att nå 5% definitiv försämring av global hälsostatus i QLQ- C30 frågeformuläret (p = 0, 0121) och en längre tid till definitiv försämring av Karnofsky prestationsförmåga (p = 0, 0088) jämfört med patienter som behandlats med CF.
Huvud - och halscancer • Induktionsbehandling med cytostatika följt av radioterapi (TAX323) Säkerheten och effekten av docetaxel vid induktionsbehandling av patienter med avancerad skivepitelcancer i huvud- halsregionen utvärderades i en fas III, multicenter, öppen, randomiserad studie (TAX323).
I denna studie randomiserades 358 patienter med inoperabel lokalt avancerad skivepitelcancer i huvud - halsregionen med WHO utförande status 0 eller 1 till en av de två behandlingsarmarna.
Patienter i docetaxelarmen erhöll docetaxel (T) 75 mg/ m2 följt av cisplatin (P) 75 mg/ m2 följt av 5- fluorouracil (F) 750 mg/ m2 dagligen som en kontinuerlig infusion i 5 dagar.
Denna regim administrerades var tredje vecka i 4 cykler varvid i alla fall minsta respons (≥ 25% reduktion i uppmätt tvådimensionell tumörstorlek) observerades efter 2 cykler.
Vid slutet av cytostatikabehandling, med ett minsta intervall om 4 veckor och ett maximalt intervall om 7 veckor, erhöll patienter vars sjukdom inte progredierade, radioterapi (RT) enligt lokala behandlingsrekommendationer i 7 veckor.
Patienter i den jämförande armen erhöll cisplatin (P) 100 mg/ m2 följt av 5- fluorouracil (F) 1000 mg/ m2 dagligen i 5 dagar.
Denna regim administrerades var tredje vecka i 4 cykler varvid i alla fall minsta respons (≥ 25% reduktion i uppmätt tvådimensionell tumörstorlek) observerades efter 2 cykler.
Vid slutet av cytostatikabehandling, med ett minsta intervall om 4 veckor och ett maximalt intervall om 7 veckor, erhöll patienter vars sjukdom inte progredierande radioterapi (RT) enligt lokala behandlingsrekommendationer i 7 veckor (PF/ RT).
Lokalregionala behandlingar med strålning gavs antingen med konventionellt fraktioneringsmönster (1, 8- 2, 0 Gy en gång dagligen, 5 dagar i veckan i en total dos av 66 till 70 Gy), eller i en accelererad/ hyperfraktionerad strålningsregim (två gånger dagligen, med ett minimalt interfraktions intervall på 6 timmar, 5 dagar i veckan).
Totalt 70 Gy rekommenderades i accelererade regimer och 74 Gy för hyperfraktionerade behandlingsscheman.
Kirurgiskt avlägsnande var tillåtet efter cytostatika, före eller efter radioterapi.
Patienter i TPF behandlingsarmen erhöll antibiotika som profylax med 500 mg ciprofloxacin givet peroralt
Den primära endpointen, progressionsfri överlevnad (PFS), var signifikant längre i TPF behandlingsarmen jämfört med PF behandlingsarmen, p = 0, 0042 (median PFS:
11, 4 jämfört med 8, 3 månader) med en total median uppföljningstid på 33, 7 månader.
Median total överlevnad var också signifikant längre i TPF behandlingsarmen jämfört med PF behandlingsarmen (median OS:
18, 6 jämfört med 14, 5 månader) med en 28% riskreduktion av mortalitet, p = 0, 0128.
Resultat på effekt presenteras i tabell nedan:
Effekt av docetaxel i induktionsbehandling av patienter med lokal inoperabel avancerad skivepitelcancer i huvud - halsregionen (intent- to- treat s analys)
Endpoint
n = 177
n = 181
Median progressionsfri överlevnad (månader) (95% CI) Justerad hazard ratio
11, 4 (10, 1- 14, 0)
0, 70
8, 3 (7, 4- 9, 1)
(95% CI) * p- värde
(0, 55- 0, 89) 0, 0042
Median överlevnad (månader)
18, 6
14, 5
(95% CI) Hazard ratio
(15, 7- 24, 0)
0, 72
(11, 6- 18, 7)
(95% CI) ** p - värde
(0, 56- 0, 93) 0, 0128
Bästa totalt svar på kemoterapi (%)
67, 8
53, 6
(95% CI)
(46, 0- 61, 0)
0, 006
[kemoterapi + / - radioterapi] (%)
(95% CI) *** p - värde
(65, 1- 78. 8)
0, 006
(51, 0- 65, 8)
Median varaktighet på respons av kemoterapi ± radioterapi (månader)
(95% CI)
0, 72
(95% CI) ** p - värde
(0, 52- 0, 99) 0, 0457
Hazard riskratio mindre än 1 innebär fördel för docetaxel + Cisplatin + 5- FU * Cox- modell (justering för primärtumör, kliniskt stadium T och N samt PSWHO) ** Log- ranktest *** Chitvåtest
Livskvalitetsparametrar Patienter som behandlades med TPF fick signifikant förbättrat globalt hälsoresultat jämfört med de som behandlats med PF (p = 0, 01, enligt EORTC QLQ- C30 skalan).
Kliniska fördelsparametrar Prestationsstatusskalan, för huvud och hals (PSS- HN) sub- skala designad att mäta språkförståelse, förmåga att äta offentligt, normalitet av diet, var signifikant till fördel för TPF jämfört med PF.
Mediantid till första försämringen av WHO utförande status var signifikant längre i TPF behandlingsarmen jämfört med PF.
Smärtintensitetsskalan förbättrades under behandling i båda grupperna vilket indikerar adekvat smärtbehandling.
65 • Induktionsbehandling med cytostatika följt av kemoradioterapi (TAX324) Säkerheten och effekten av docetaxel vid induktionsbehandling av patienter med lokalt avancerad skivepitelcancer i huvud- halsregionen utvärderades i en fas III, multicenter, öppen, randomiserad studie (TAX323).
I denna studie randomiserades 501 patienter med lokalt avancerad skivepitelcancer i huvud - halsregionen med WHO utförande status 0 eller 1 till en av de två behandlingsarmarna.
Studiepopulationen bestod av patienter med kirurgiskt icke resektabel sjukdom, patienter med låg sannolikhet att botas med kirurgi och patienter med möjlighet till organpreservation.
Effekt - och säkerhetsutvärderingen inriktades endast på överlednads endpoints och framgången med organbevarande togs inte upp formellt.
Patienter i docetaxelarmen erhöll decotaxel (T) 75 mg/ m² som intravenös infusion dag 1 följt av cisplatin (P) 100 mg/ m² administrerat som en 30- minuters till 3- timmars intravenös infusion, följt av kontinuerlig intravenös infusion med 5- fluorouracil (F) 1000 mg/ m²/ dag från dag 1 till dag 4.
Cyklerna upprepades var tredje vecka i 3 cykler.
Alla patienter vars sjukdom inte progredierande erhöll kemoradioterapi enligt protokollet (TPF/ CRT).
Patienter i den jämförande armen erhöll cisplatin (P) 100 mg/ m² som en 30- minuters till 3- timmars intravenös infusion dag 1 följt av den kontinuerliga intravenösa infusionen med 5- fluorouracil (F) 1000 mg/ m²/ dag från dag 1 till dag 5.
Cyklerna upprepades var tredje vecka i 3 cykler.
Alla patienter som inte hade progressiv sjukdom erhöll kemoradioterapi enligt protokollet (TPF/ CRT).
Patienter i båda behandlingsarmarna erhöll kemoradioterapi i 7 veckor efter induktionscytostatikabehandling med minsta intervall på 3 veckor och inte senare än 8 veckor efter start av den senaste cykeln (dag 22 till dag 56 av senaste cykeln).
Under radioterapi gavs carboplatin (AUC 1, 5) varje vecka som en 1- timmes intravenös infusion, maximalt 7 doser.
Strålning gavs med med en fraktion dagligen (2 Gy en gång dagligen, 5 dagar i veckan i 7 veckor i en total dos av 70- 72 Gy).
Kirurgi i det primära sjukdomsområdet och/ eller hals kan övervägas när som helst efter avslutad kemoradioterapi.
Alla patienter i docetaxelarmen av studien erhöll antibiotika som profylax.
Den primära effekt endpointen i denna studie, total överlevnad, var signifikant längre (log- rank test, p = 0, 0058) med docetaxelregimen jämfört med PF (median OS:
70, 6 jämfört med 30, 1 månader), med en 30% riskreduktion av mortalitet jämfört med PF (hazard ratio (HR) = 0, 70, 95% konfidensintervall (CI) = 0, 54- 0, 90) med en total median follow up tid på 41, 9 månader.
Sekundär endpoint, PFS, visade en 29% riskreduktion av progression eller död och en 22 månaders förbättring i median PFS (35, 5 månader för TPF och 13, 1 för PF).
Detta var också statistiskt signifikant med en HR på 0, 71; 95% CI 0, 56- 0, 90; log- rank test p = 0, 004.
Resultat av effekt presenteras i tabell nedan:
66 Effekt av docetaxel i induktionsbehandling av patienter med lokalt avancerad skivepitelcancer i huvud- halsresgionen (intent- to- treat analys)
Endpoint
Docetaxel + Cis + 5- FU n = 255
Cis + 5- FU n = 246
Median total överlevnad (månader) (95% CI) Hazard ratio:
70, 6 (49, 0- NA)
0, 70
30, 1 (20, 9- 51, 5)
(95% CI) * p- värde
(0, 54- 0, 90) 0, 0058
Median PFS (månader)
35, 5
13, 1
(95% CI) Hazard ratio:
(19, 3- NA)
0, 71
(10. 6 - 20. 2)
(0, 56 – 0, 90) (95% CI) 0, 004 ** p- värde
Bästa totalt svar (CR + PR) på
71, 8
64, 2
kemoterapi (%) (95% CI)
(65, 8- 77, 2)
(57, 9- 70, 2)
*** p- värde
Bästa totalt svar (CR + PR) på studiebehandling [kemoterapi + / - radioterapi] (%) (95% CI)
76, 5 (70, 8- 81, 5)
71, 5 (65, 5- 77, 1)
*** p- värde
0, 209
Hazard ratio mindre än 1 innebär fördel docetaxel + cisplatin + fluorouracil * ojusterat log- rank test ** ojusterat log- rank test, inte justerat för multipla jämförelser *** Chi square test, inte justerat för multipla jämförelser NA- ej relevant
5. 2 Farmakokinetiska egenskaper
Docetaxels farmakokinetik har utvärderats i fas- I- studier på cancerpatienter efter tillförsel av 20- 115 mg/ m2.
Den farmakokinetiska profilen för docetaxel är oberoende av dos och kan beskrivas med en farmakokinetisk tre- kompartment modell med halveringstider för α, β och γ- fasen på 4 minuter, 36 minuter respektive 11, 1 timmar.
Den sena fasen beror delvis på en relativt långsam återdistribution av docetaxel från perifera kompartment.
Efter administrering av en dos av 100 mg/ m2 under en en- timmes infusion erhölls en maximal plasmakoncentration av 3, 7 µg/ ml med ett motsvarande AUC- värde på 4, 6 h. µg/ ml.
Medelvärden för totalkroppsclearance och för distributionsvolym vid steady state var 21 liter/ timme/ m2 respektive 113 liter.
Variabiliteten mellan patienter avseende totalkroppsclearance var ca 50%.
Docetaxels proteinbindningsgrad är mer än 95%.
En studie med 14C- märkt docetaxel har genomförts på tre cancerpatienter.
Inom sju dagar utsöndras via urin och via faeces ca 6% respektive ca 75% av den administrerade radioaktiviteten.
Metaboliterna är inaktiva.
En populationsfarmakokinetisk analys har genomförts med docetaxel på 577 patienter.
De farmakokinetiska parametrar som kunde beräknas med hjälp av modellen låg mycket nära de värden som erhållits från fas- I- studier.
Docetaxels farmakokinetik ändras inte av patientens ålder eller kön.
Hos ett litet antal patienter (n = 23) med klinisk- kemiska data som pekar på lätt till måttlig leverfunktionsnedsättning (ASAT, ALAT ≥ 1, 5 gånger övre normalvärdesgränsen associerat med alkaliska fosfataser ≥ 2, 5 gånger övre normalvärdesgränsen), var totalclearance sänkt med i medeltal
Inga data finns tillgängliga för patienter med svår vätskeretention.
Docetaxel påverkar inte clearance av doxorubicin och plasmanivåerna av doxorubicinol (en doxorubicinmetabolit) när preparaten ges i kombination.
Farmakokinetiken för docectaxel, doxorubicin och cyklofosfamid påverkades inte vid samtidig administrering.
Fas I studier för utvärdering av effekten av capecitabin på docetaxels farmakokinetik eller omvänt visade ingen effekt av capecitabin på docetaxels farmakokinetik (Cmax och AUC) och ingen effekt av docetaxel på capecitabins huvudmetabolit 5- DFURs farmakokinetik.
Clearance av docetaxel vid kombinationsbehandling med cisplatin liknade den clearance som observerats vid monoterapi.
Den farmakokinetiska profilen för cisplatin vid administration strax efter docetaxel infusion liknade den profil som observerats med cisplatin i monoterapi.
Den kombinerade administrationen av docetaxel, cisplatin och 5- fluorouracil hos 12 patienter med solida tumörer påverkade inte farmakokinetiken för varje enskilt läkemedel.
Effekten av prednison på docetaxels farmakokinetik vid samtidig standardpremedicinering med dexametason har studerats hos 42 patienter.
Ingen effekt av prednison har observerats på docetaxels farmakokinetik.
5. 3 Prekliniska säkerhetsuppgifter
Karcinogeniciteten hos docetaxel har inte studerats.
Docetaxel har visat sig vara mutagent in vitro i mikrokärntest och i kromosomaberrationstest i CHO - K1- celler och in vivo i mikrokärntest på mus men uppvisar inte mutagenicitet i Ames test eller i CHO/ HGPRT genmutationsassay.
Resultaten överensstämmer med den farmakologiska aktiviteten hos docetaxel.
Biverkningar på testis observerade vid toxicitetsstudier på gnagare antyder att docetaxel kan skada fertiliteten hos män.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Injektionsflaska med koncentrat: polysorbat 80.
Injektionsflaska med spädningsvätska: etanol (95%) vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
68 6. 3 Hållbarhet
• 3 år • Infusionskoncentrat 10 mg docetaxel/ ml:
Emellertid har kemisk- fysikalisk stabilitet demonstrerats för denna lösning i 8 timmar vid förvaring i rumstemperatur (under 25ºC) eller mellan +2°C och +8° C. • Infusionslösning: infusionslösningen skall användas inom 4 timmar i rumstemperatur( under 25ºC).
6. 4 Särskilda förvaringsanvisningar
6. 5 Förpackningstyp och innehåll
En blisterförpackning innehåller: • en injektionsflaska för engångsbruk med koncentrat till infusionsvätska, lösning och • en injektionsflaska för engångsbruk med spädningsvätska
Injektionsflaskor med Docetaxel Winthrop 80 mg koncentrat till infusionsvätska, lösning:
15 ml genomskinlig flaska av typ 1 glas med en röd » flip- off » - kapsyl.
Denna injektionsflaska innehåller 2 ml av en 40 mg/ ml lösning av docetaxel i polysorbat 80 (fyllnadsvolym:
94, 4 mg/ 2, 36 ml).
Denna volym har fastställts under utvecklingen av Docetaxel Winthrop för att kompensera för förluster vid beredning av infusionskoncentratet som uppkommer på grund av skumbildning, vidhäftning på glasflaskans väggar samt viss » död volym ».
Denna överfyllnad säkerställer att man efter spädning med hela innehållet i medföljande flaska med spädningsvätska för Docetaxel Winthrop erhåller en minsta volym på 8 ml infusionskoncentrat innehållande 10 mg/ ml docetaxel vilket motsvarar 80 mg docetaxel, i enlighet med märkningen på etiketten.
Injektionsflaska med spädningsvätska:
15 ml genomskinlig flaska av typ 1 glas med en genomskinlig, ofärgad » flip- off » - kapsyl.
Injektionsflaskan med spädningsvätska innehåller 6 ml av en 13% (w/ w) lösning av etanol (95%) i vatten för injektionsvätskor (fyllnadsvolym:
7, 33 ml).
Tillförsel av hela innehållet i flaskan med spädningsvätska till flaskan med Docetaxel Winthrop 80 mg koncentrat till infusionsvätska säkerställer att infusionskoncentratet får en koncentration av 10 mg/ ml docetaxel.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Docetaxel Winthrop är ett cytotoxiskt läkemedel mot cancer och liksom för andra potentiellt toxiska föreningar skall försiktighet iakttagas när Docetaxel Winthrop- lösningar bereds och hanteras.
Användning av handskar rekommenderas.
Om Docetaxel Winthrop infusionskoncentrat eller infusionslösning kommer i kontakt med huden, tvätta omedelbart noggrant med tvål och vatten.
Om Docetaxel Winthrop infusionskoncentrat eller infusionslösning kommer i kontakt med slemhinnor, skölj omedelbart och noggrant med rikliga mängder vatten.
69 Förberedelse för intravenös administrering
a) Beredning av Docetaxel Winthrop infusionskoncentrat (10 mg docetaxel per ml):
Om injektionsflaskorna förvarats i kylskåp, tag ut det antal Docetaxel Winthrop- förpackningar som behövs ur kylskåpet och låt stå i rumstemperatur (under 25ºC) i 5 minuter.
Drag, med hjälp av en spruta, aseptiskt upp hela innehållet i en flaska med spädningsvätska för Docetaxel Winthrop genom att delvis tippa upp och ned på flaskan.
Injicera hela innehållet i sprutan i motsvarande injektionsflaska med Docetaxel Winthrop.
Tag bort sprutan och nålen och blanda manuellt genom att vända flaskan från sida till sida ett antal gånger i åtminstone 45 sekunder.
Skaka inte.
Låt flaskan stå i rumstemperatur (under 25ºC) i 5 minuter och kontrollera sedan att lösningen är homogen och klar (skum är normalt också efter 5 minuter på grund av innehållet av polysorbat 80 i beredningen).
Emellertid har kemisk- fysikalisk stabilitet demonstrerats för denna lösning i 8 timmar vid förvaring i rumstemperatur (under 25ºC) eller mellan +2°C och +8° C.
b) Beredning av infusionslösning
Mer än en flaska med Docetaxel Winthrop infusionskoncentrat 10 mg docetaxel/ ml kan behövas för att få ut önskad dos för en patient.
Baserat på den dos, uttryckt i mg, som krävs för den aktuella patienten, dras motsvarande volym av infusionskoncentratet 10 mg docetaxel/ ml aseptiskt upp, från det antal flaskor som behövs, i en graderad spruta.
T. ex. motsvarar en dos av 140 mg docetaxel 14 ml utspätt infusionskoncentrat.
Den volym infusionskoncentrat 10 mg docetaxel/ ml som behövs injiceras i en 250 ml infusionspåse eller flaska innehållande antingen glukos 50 mg/ ml eller natriumklorid 9 mg/ ml.
Om en större dos än 200 mg docetaxel krävs används en större volym infusionsvätska så att en koncentration av 0, 74 mg docetaxel/ ml inte överskrids.
Blanda infusionslösningen genom att rotera infusionspåsen eller flaskan för hand.
Docetaxel Winthrop infusionslösning skall användas inom 4 timmar och administreras aseptiskt, intravenöst som en en- timmes infusion, i rumstemperatur( under 25ºC) och under normala ljusförhållanden.
Lösningar som innehåller fällning skall kasseras.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Aventis Pharma S. A., 20 avenue Raymond Aron, 92165 Antony Cedex, Frankrike
70 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07384/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
20 april 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
71 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
72 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Aventis Pharma, Dagenham, Rainham Road South, Dagenham, Essex RM10 7XS, Storbrittanien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANDVÄNDNING AV LÄKEMEDELET
Ej relevant.
73 BILAGA III
MÄRKNING OCH BIPACKSEDEL
74 A.
MÄRKNING
75 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
KARTONG Docetaxel Winthrop 20 MG
1.
LÄKEMEDLETS NAMN
Docetaxel Winthrop 20 mg, koncentrat och vätska till infusionsvätska, lösning
docetaxel
2.
DEKLARATION AV AKTIV SUBSTANS
80 (40 mg/ ml) Innehåll inkl. överskott:
Innehåll inkl. överskott:
1, 98 ml
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Spädningsvätska, injektionsflaska: etanol 95%, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
En blisterförpackning med Docetaxel Winthrop 20 mg koncentrat och vätska till infusionsvätska, lösning innehåller: • en injektionsflaska för engångsbruk med koncentrat • en injektionsflaska för engångsbruk med spädnings
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
OBSERVERA:
Skall spädas med hela innehållet i flaskan med spädningsvätska för Docetaxel Winthrop.
Se medföljande beredningsanvisning.
Intravenös användning
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Skall administreras under överinseende av en läkare med erfarenhet av användning av cytostatika.
76 8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst +25°C och minst +2°C.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Injektionsflaskor för engångsbruk - oanvänt innehåll kasseras på ändamålsenligt sätt.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Aventis Pharma S. A., 20 avenue Raymond Aron, 92165 Antony Cedex, France
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej.
77 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
KONCENTRAT och SPÄDNINGSVÄTSKA/ Docetaxel Winthrop 20 MG
1.
LÄKEMEDLETS NAMN
Docetaxel Winthrop 20 mg koncentrat och vätska till infusionsvätska, lösning.
docetaxel
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Aventis Pharma S. A.
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
Docetaxel Winthrop koncentrat
SPÄDNINGSVÄTSKA för Docetaxel Winthrop
78 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT FÖR INJEKTIONSFLASKA / Docetaxel Winthrop 20 MG
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Docetaxel Winthrop 20 mg koncentrat till infusionsvätska, lösning, docetaxel Intravenös användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 61 ml)
6.
ÖVRIGT
79 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT FÖR SPÄDNINGSFLASKA / Docetaxel Winthrop 20 MG
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Spädningsvätska för Docetaxel Winthrop 20 mg
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1, 98 ml)
6.
ÖVRIGT
80 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
KARTONG Docetaxel Winthrop 80 MG
1.
LÄKEMEDLETS NAMN
Docetaxel Winthrop 80 mg koncentrat och vätska till infusionsvätska, lösning. docetaxel
2.
DEKLARATION AV AKTIV SUBSTANS
80 (40 mg/ ml) Innehåll inkl. överskott:
Innehåll inkl. överskott:
7, 33 ml
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Spädningsvätska, injektionsflaska: etanol 95%, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
En blisterförpackning med Docetaxel Winthrop 80 mg koncentrat och vätska till infusionsvätska, lösning innehåller: • en injektionsflaska för engångsbruk med koncentrat • en injektionsflaska för engångsbruk med spädningsvätska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
OBSERVERA:
Skall spädas med hela innehållet i flaskan med spädningsvätska för Docetaxel Winthrop.
Se medföljande beredningsanvisning.
Intravenös användning
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Skall administreras under överinseende av en läkare med erfarenhet av användning av cytostatika.
81 8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst +25°C och minst +2°C.
Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Injektionsflaskor för engångsbruk - oanvänt innehåll kasseras på ändamålsenligt sätt.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Aventis Pharma S. A., 20 avenue Raymond Aron, 92165 Antony Cedex, France
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej.
82 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Docetaxel Winthrop 80 mg, koncentrat och vätska till infusionsvätska, lösning.
docetaxel
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Aventis Pharma S. A.
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
Docetaxel Winthrop koncentrat
SPÄDNINGSVÄTSKA för Docetaxel Winthrop
83 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT FÖR INJEKTIONSFLASKA / Docetaxel Winthrop 80 MG
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Docetaxel Winthrop 80 mg koncentrat till infusionsvätska, lösning, docetaxel Intravenös användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
2, 36 ml)
6.
ÖVRIGT
84 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT FÖR SPÄDNINGSFLASKA / Docetaxel Winthrop 80 MG
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Spädningsvätska för Docetaxel Winthrop 80 mg
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
7, 33 ml)
6.
ÖVRIGT
85 B.
BIPACKSEDEL
86 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Docetaxel Winthrop 20 mg koncentrat och vätska till infusionsvätska, lösning docetaxel
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Docetaxel Winthrop är och vad det används för 2.
Att tänka på innan du använder Docetaxel Winthrop 3.
Hur du använder Docetaxel Winthrop 4.
Eventuella biverkningar 5.
Hur Docetaxel Winthrop ska förvaras 6.
Övriga upplysningar
1.
VAD DOCETAXEL WINTHROP ÄR OCH VAD DET ANVÄNDS FÖR
Namnet på detta läkemedel är Docetaxel Winthrop.
Det generiska namnet är docetaxel.
Docetaxel är en substans som har sitt ursprung i barren från idegranen.
Docetaxel hör till gruppen anti - cancerläkemedel som kallas taxoider.
Din läkare har ordinerat Docetaxel Winthrop för behandling av bröstcancer, speciella former av lungcancer (icke- småcellig lungcancer), prostatacancer, magsäckscancer eller huvud - halscancer:
- Vid behandling av långt framskriden bröstcancer kan Docetaxel Winthrop ges antingen för sig
själv eller i kombination med doxorubicin eller trastuzumab eller capecitabin.
- Vid behandling av bröstcancer i tidigt skede med lymfknutor kan Docetaxel Winthrop ges i
kombination med doxorubicin och cyklofosfamid.
- Vid behandling av lungcancer kan Docetaxel Winthrop ges antingen för sig själv eller i
kombination med cisplatin.
- Vid behandling av prostatacancer ges Docetaxel Winthrop i kombination med prednison eller
prednisolon.
- Vid behandling av magsäckscancer ges Docetaxel Winthrop i kombination med cisplatin och
5- fluorouracil.
- Vid behandling av huvud - halscancer ges Docetaxel Winthrop i kombination med cisplatin och
5- fluorouracil
2.
INNAN DU ANVÄNDER DOCETAXEL WINTHROP
Du skall inte ordineras Docetaxel Winthrop:
• om du är allergisk (överkänslig) mot docetaxel eller något av övriga innehållsämnen i Docetaxel Winthrop • om antalet vita blodkroppar är för lågt. • om Du har en allvarlig leversjukdom. • om Du är gravid eller ammar.
87 Var särskilt försiktig med Docetaxel Winthrop:
Före varje behandling med Docetaxel Winthrop, kommer blodprover att tas på Dig för att kontrollera om Du har tillräckligt med blodkroppar och tillräcklig leverfunktion för att få Docetaxel Winthrop.
Vid rubbning av antalet vita blodkroppar kan du få feber eller infektioner.
Kortisontabletterna kommer du att ta ytterligare 1 eller 2 dagar efter behandlingsdagen med Docetaxel Winthrop för att minimera risken för vissa biverkningar som kan uppkomma efter Docetaxel Winthrop- infusionen, särskilt allergiska reaktioner och vätskeansamling (svullnad av händer, fötter, ben eller viktökning).
Under din behandling kan du eventuellt få medicin för att upprätthålla mängden av dina blodkroppar.
Användning av andra läkemedel:
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana för att Docetaxel Winthrop eller den andra medicinen kanske inte verkar så bra som förväntat och för att det är mer troligt att du får en biverkan.
Graviditet och amning:
Docetaxel Winthrop får INTE ges under graviditet eller om Du planerar att bli gravid.
Du måste använda tillförlitligt preventivmedel under Docetaxel Winthrop- behandlingen och i minst tre månader efter avslutad behandling med Docetaxel Winthrop.
Om Du skulle bli gravid under Docetaxel Winthrop- behandlingen måste Du omedelbart informera Din läkare.
Du får INTE amma under behandling med Docetaxel Winthrop.
Om Du tänker försöka bli gravid eller börja amma, diskutera det med Din behandlande läkare först.
Körförmåga och användning av maskiner:
Det finns ingen anledning att undvika bilkörning under behandling med Docetaxel Winthrop, förutom om Du skulle känna Dig yr eller osäker på Din körförmåga.
3.
HUR DU ANVÄNDER DOCETAXEL WINTHROP
Docetaxel Winthrop kommer att ges till dig av sjukvårdspersonal.
Vanlig dos
Dosen kommer att bero på Din vikt och Ditt allmäntillstånd.
Din läkare kommer att räkna ut Din kroppsyta i kvadratmeter (m²) och fastställer vilken dos du skall få.
Administreringssätt och administreringsväg
Docetaxel Winthrop kommer att ges som en infusion i en av Dina vener.
Infusionen kommer att pågå i ungefär en timme, och ges på sjukhuset.
Administreringsintervall
Vanligtvis ges Docetaxel Winthrop- infusionen en gång var tredje vecka.
Informera din läkare speciellt om du får diarré,
88 sår i munnen, känselbortfall eller stickningar, feber och ge henne/ honom dina blodprovsresultat.
Sådan information hjälper henne/ honom att besluta om dosen behöver sänkas.
Om Du har några ytterligare frågor om användningen av detta läkemedel, fråga Din behandlande läkare eller sjukhusapotekets personal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Docetaxel Winthrop orsaka biverkningar men alla användare behöver inte få dem.
Din läkare kommer att diskutera dessa med Dig och förklara de potentiella riskerna och nyttan med behandlingen för Dig.
De vanligaste rapporterade biverkningarna av Docetaxel Winthrop när det används för sig själv är: minskning av antalet röda blodkroppar eller vita blodkroppar, håravfall, illamående, kräkning, sår i munnen, diarré och trötthet.
Om du får Docetaxel Winthrop i kombination med andra cytostatiska medel, kan svårighetsgraden av biverkningarna öka.
Flera allvarliga reaktioner kan inträffa.
Ditt allmäntillstånd kommer att övervakas noggrant under behandlingen av sjukhusets personal.
Meddela personalen omedelbart om du märker någon av dessa reaktioner.
Mellan infusionerna med Docetaxel Winthrop kan följande inträffa och frekvensen kan variera mellan givna kombinationer av läkemedel:
Mycket vanliga (inträffar hos fler än 1 av 10 patienter): • Infektioner, minskning i antal röda blodkroppar (anemi) eller vita blodkroppar (vilka är viktiga för att bekämpa infektioner) och trombocyter • feber: om detta sker måste du omedelbart kontakta din läkare • allergiska reaktioner som beskrivs ovan • aptitlöshet (anorexi) • sömnlöshet • domningskänsla eller myrkrypningar eller smärta i leder och muskler • huvudvärk • smakförändring • inflammation i ögat eller ökat tårflöde • svullnad orsakad av bristfälligt lymfdränage • andfåddhet • nästäppa; inflammation av hals och näsa; hosta • näsblod • sår i munnen • orolig mage inklusive illamående, kräkningar och diarré, förstoppning • magsmärta • matsmältningsbesvär • tillfälligt håravfall (efter avslutad behandling bör normal hårväxt i de flesta fall återkomma)
89 • rodnad och svullnad av handflator och fotsulor, vilket kan orsaka hudfjällning (detta kan även inträffa på armarna, i ansiktet eller på kroppen) • förändring i färgen på dina naglar och eventuell påföljande nagelavlossning • muskelsmärta eller värk; ryggvärk eller skelettsmärta • menstruationsrubbningar • svullnad av händer, fötter, ben • trötthet; eller influensaliknande symtom • viktökning eller viktminskning.
Vanliga (inträffar hos hos färre än 1 av 10 men fler än 1 av 100 patienter): • svampinfektion i munnen • uttorkning • yrsel • nedsatt hörsel • sänkt blodtryck; oregelbunden eller ökad hjärtrytm • hjärtsvikt • inflammation i matstrupen • muntorrhet • sväljsvårigheter eller sväljningssmärtor • ökad blödningsbenägenhet • förhöjda leverenzymvärden (därav behovet av regelbundna blodprovskontroller).
Mindre vanliga (inträffar hos fler än 1 av 1000 men färre än 1 av 100 patienter): • svimmning • hudreaktioner, kärlväggsinflammation och svullnad lokalt vid insticksstället • inflammation i tjocktarmen; tunntarmen; perforering av tarmen • blodproppar.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
5.
HUR Docetaxel Winthrop SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Docetaxel Winthrop skall inte användas efter utgångsdatum på kartongen, blisterförpackningen och injektionsflaskorna.
Förvaras vid högst +25°C och minst +2°C.
Ljuskänsligt.
Docetaxel Winthrop infusionskoncentrat 10 mg docetaxel/ ml bör användas omedelbart efter beredning.
Emellertid har kemisk- fysikalisk stabilitet demonstrerats för denna lösning i 8 timmar vid förvaring i rumstemperatur (under 25°C) eller mellan +2°C och +8°C.
Infusionsvätskan skall användas inom 4 timmar vid rumstemperatur (under 25°C).
90 6.
ÖVRIGA UPPLYSNINGAR
Vad Docetaxel Winthrop koncentrat innehåller: − Den aktiva substansen är docetaxel.
En ml av docetaxel lösning innehåller 40 mg docetaxel (vattenfritt).
En injektionsflaska innehåller 20 mg docetaxel. − Övrigt innehållsämne är polysorbat 80.
Vad spädningsvätskan innehåller:
13% (w/ w) etanol (95%) i vatten för injektionsvätskor.
Docetaxel WinthropS utseende och förpackningsstorlek:
Docetaxel Winthrop 20 mg koncentrat för infusionsvätska, lösning är en klar, gul till gul- brun lösning.
En blisterförpackning innehåller: • en injektionsflaska för engångsbruk koncentrat och • en injektionsflaska för engångsbruk med spädningsvätska Innehavare av godkännande för försäljning:
Aventis Pharma S. A.
20 avenue Raymond Aron 92165 Antony Cedex Frankrike
Aventis Pharma, Dagenham Rainham Road South Dagenham Essex RM10 7 XS Storbritannien
För vidare information om detta läkemedel, kontakta det lokala ombudet för innehavaren av försäljningstillståndet.
België/ Belgique / Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
91 Ελλάδα sanofi- aventis AEBE Τηλ.: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis france Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel. +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ.: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel.: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
92 Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal
BEREDNINGSANVISNING FÖR DOCETAXEL WINTHROP 20 MG KONCENTRAT TILL INFUSIONSVÄTSKA OCH SPÄDNINGSVÄTSKA FÖR DOCETAXEL WINTHROP
Läs igenom hela denna text innan du påbörjar beredningen av Docetaxel Winthrop infusionskoncentrat och Docetaxel Winthrop infusionsvätska.
1.
FORMULERING
Docetaxel Winthrop 20 mg koncentrat till infusionsvätska, lösning är en klar, viskös, gul- gulbrun lösning som innehåller 40 mg/ ml docetaxel (vattenfritt) i polysorbat 80.
Spädningsvätska för Docetaxel Winthrop är en 13% (w/ w) lösning av etanol (95%) i vatten för injektionsvätskor.
2.
FÖRPACKNING
Docetaxel Winthrop tillhandahålls i injektionsflaskor för engångsbruk.
En kartong innehåller en blisterförpackning med en injektionsflaska Docetaxel Winthrop (20 mg) och en injektionsflaska med spädningsvätska för Docetaxel Winthrop.
Docetaxel Winthrop injektionsflaskor skall förvaras mellan +2°C och +25°C och skyddas från ljus.
Docetaxel Winthrop skall inte användas efter utgångsdatum som anges på kartongen, blisterförpackningen och injektionsflaskorna.
2. 1 Docetaxel Winthrop 20 mg koncentrat till infusionsvätska, lösning:
• Injektionsflaskan med Docetaxel Winthrop 20 mg är en genomskinlig 7 ml glasflaska med en grön » flip- off » kapsyl.
• Injektionsflaskan med Docetaxel Winthrop 20 mg innehåller en lösning av docetaxel i polysorbat 80 med en koncentration av 40 mg / ml.
• En Docetaxel Winthrop 20 mg injektionsflaska innehåller 0, 5 ml av lösningen med 40 mg docetaxel/ ml i Polysorbat 80, fyllnadsvolym:
24, 4 mg/ 0, 61 ml.
Denna volym har fastställts under utvecklingen av Docetaxel Winthrop för att kompensera för förluster vid beredning av Docetaxel Winthrop infusionskoncentrat som uppkommer på grund av skumbildning, vidhäftning på glasflaskans väggar samt viss » död volym ».
Denna överfyllnad säkerställer att man efter spädning med hela innehållet av spädningsvätska erhåller en minsta volym på 2 ml Docetaxel Winthrop infusions- koncentrat innehållande10 mg/ ml docetaxel vilket motsvarar 20 mg docetaxel, i enlighet med märkningen på etiketten.
2. 2 Spädningsvätska för Docetaxel Winthrop 20 mg koncentrat till infusionsvätska:
• Injektionsflaskan med spädningsvätska för Docetaxel Winthrop 20 mg är en 7 ml genomskinlig glasflaska med en genomskinlig, ofärgad » flip- off » - kapsyl.
• Spädningsvätskan för Docetaxel Winthrop är en 13% (w/ w) lösning av etanol 95% i vatten för injektionsvätskor.
• En flaska med spädningsvätska för Docetaxel Winthrop 20 mg innehåller 1, 98 ml.
Denna volym har fastställts baserat på fyllnadsvolymen i injektionsflaskan med Docetaxel Winthrop 20 mg.
Tillförsel av hela innehållet av spädningsvätskan till flaskan med Docetaxel Winthrop säkerställer att Docetaxel Winthrop infusionskoncentrat får en koncentration av 10 mg/ ml docetaxel.
3.
REKOMMENDATIONER FÖR SÄKER HANTERING
Docetaxel Winthrop är ett cytotoxiskt läkemedel mot cancer och liksom för andra potentiellt toxiska föreningar skall försiktighet iakttagas när Docetaxel Winthrop- lösningar bereds och hanteras.
Användning av handskar rekommenderas.
Om Docetaxel Winthrop infusionskoncentrat eller infusionsvätska kommer i kontakt med huden, tvätta omedelbart noggrant med tvål och vatten.
Om Docetaxel Winthrop infusionskoncentrat eller infusionsvätska kommer i kontakt med slemhinnor, skölj omedelbart och noggrant med rikliga mängder vatten.
4.
FÖRBEREDELSE FÖR INTRAVENÖS ADMINISTRERING
4. 1 Beredning av Docetaxel Winthrop infusionskoncentrat 10 mg docetaxel/ ml
Om injektionsflaskorna förvarats i kylskåp, tag ut det antal 4. 1. 1 Docetaxel Winthrop- förpackningar som behövs ur kylskåpet och låt stå i rumstemperatur (under 25ºC) i 5 minuter.
Drag, med hjälp av en spruta, aseptiskt upp hela innehållet i en 4. 1. 2 flaska med vätska för Docetaxel Winthrop genom att delvis tippa upp och ned på flaskan.
Överför hela innehållet i sprutan till motsvarande Docetaxel 4. 1. 3 Winthropflaska.
Tag bort sprutan och nålen och blanda manuellt genom att 4. 1. 4 vända flaskan från sida till sida ett antal gånger i åtminstone 45 sekunder.
Skaka inte.
Låt flaskan med Docetaxel Winthrop infusionskoncentrat 10 4. 1. 5 mg docetaxel/ ml stå i 5 minuter i rumstemperatur (under 25º) och kontrollera sedan att lösningen är homogen och klar (skum är normalt även efter 5 minuter på grund av att beredningen innehåller polysorbat 80).
Emellertid har kemisk- fysikalisk stabilitet demonstrerats för denna lösning i 8 timmar vid förvaring i rumstemperatur (under 25º) eller mellan +2°C och +8° C.
4. 2 Beredning av infusionsvätska
Mer än en flaska med Docetaxel Winthrop 4. 2. 1 infusionskoncentrat 10 mg docetaxel/ ml kan behövas för att få ut önskad dos för en patient.
Baserat på den dos, uttryckt i mg, som krävs för den aktuella patienten dras motsvarande volym av Docetaxel Winthrop infusionskoncentrat 10 mg docetaxel/ ml aseptiskt upp, i en graderad spruta, från det antal flaskor som behövs.
Till exempel motsvarar en dos av 140 mg docetaxel 14 ml Docetaxel Winthrop infusionskoncentrat 10 mg docetaxel/ ml.
Tillsätt den mängd Docetaxel Winthrop 4. 2. 2 infusionskoncentrat 10 mg docetaxel/ ml som behövs i en 250 ml infusionspåse eller flaska innehållande antingen glukos 50 mg/ ml eller natriumklorid 9 mg/ ml.
Om en större dos än 200 mg docetaxel krävs används en större volym infusionsvätska så att en koncentration av 0, 74 mg docetaxel/ ml inte överskrids.
Blanda infusionsvätskan genom att rotera infusionspåsen eller 4. 2. 3 flaskan för hand.
Docetaxel Winthrop infusionslösning skall användas inom 4 timmar och administreras 4. 2. 4 aseptiskt, intravenöst som en en- timmes infusion, i rumstemperatur (under 25º) och under normala ljusförhållanden.
Lösningar som innehåller fällning skall kasseras.
5.
AVFALL
Allt material som har använts för spädning och administrering skall behandlas som riskavfall och hanteras enligt gällande rutiner för dylikt.
BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Docetaxel Winthrop 80 mg koncentrat och vätska till infusionsvätska, lösning docetaxel
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Docetaxel Winthrop är och vad det används för 2.
Att tänka på innan du använder Docetaxel Winthrop 3.
Hur du använder Docetaxel Winthrop 4.
Eventuella biverkningar 5.
Hur Docetaxel Winthrop ska förvaras 6.
Övriga upplysningar
1.
VAD DOCETAXEL WINTHROP ÄR OCH VAD DET ANVÄNDS FÖR
Namnet på detta läkemedel är Docetaxel Winthrop.
Det generiska namnet är docetaxel.
Docetaxel är en substans som har sitt ursprung i barren från idegranen.
Docetaxel hör till gruppen anti- cancerläkemedel som kallas taxoider.
Din läkare har ordinerat Docetaxel Winthrop för behandling av bröstcancer, speciella former av lungcancer (icke- småcellig lungcancer) prostatacancer, magsäckscancer eller huvud - halscancer:
- Vid behandling av långt framskriden bröstcancer kan Docetaxel Winthrop ges antingen för sig själv
eller i kombination med doxorubicin eller trastuzumab eller capecitabin.
- Vid behandling av bröstcancer i tidigt skede med lymfknutor kan Docetaxel Winthrop ges i
kombination med doxorubicin och cyklofosfamid.
- Vid behandling av lungcancer kan Docetaxel Winthrop ges antingen för sig själv eller i kombination
med cisplatin.
- Vid behandling av prostatacancer ges Docetaxel Winthrop i kombination med prednison eller
prednisolon.
- Vid behandling av magsäckscancer ges Docetaxel Winthrop i kombination med cisplatin och 5 -
fluorouracil.
- Vid behandling av huvud - halscancer ges Docetaxel Winthrop i kombination med cisplatin och 5 -
fluorouracil
2.
INNAN DU ANVÄNDER DOCETAXEL WINTHROP
Du skall inte ordineras Docetaxel Winthrop:
• om du är allergisk (överkänslig) mot docetaxel eller något av övriga innehållsämnen i Docetaxel Winthrop • om antalet vita blodkroppar är för lågt. • om Du har en allvarlig leversjukdom. • om Du är gravid eller ammar.
Var särskilt försiktig med Docetaxel Winthrop:
Före varje behandling med Docetaxel Winthrop, kommer blodprover att tas på Dig för att kontrollera om Du har tillräckligt med blodkroppar och tillräcklig leverfunktion för att få Docetaxel Winthrop.
Vid rubbning av antalet vita blodkroppar kan du få feber eller infektioner.
Kortisontabletterna kommer du att ta ytterligare 1 eller 2 dagar efter behandlingsdagen med Docetaxel Winthrop för att minimera risken för vissa biverkningar som kan uppkomma efter Docetaxel Winthrop- infusionen, särskilt allergiska reaktioner och vätskeansamling (svullnad av händer, fötter, ben eller viktökning).
Under din behandling kan du eventuellt få medicin för att upprätthålla mängden av dina blodkroppar.
Användning av andra läkemedel:
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana för att Docetaxel Winthrop eller den andra medicinen kanske inte verkar så bra som förväntat och för att det är mer troligt att du får en biverkan.
Graviditet och amning:
Docetaxel Winthrop får INTE ges under graviditet eller om Du planerar att bli gravid.
Du måste använda tillförlitligt preventivmedel under Docetaxel Winthrop- behandlingen och i minst tre månader efter avslutad behandling med Docetaxel Winthrop.
Om Du skulle bli gravid under Docetaxel Winthrop - behandlingen måste Du omedelbart informera Din läkare.
Du får INTE amma under behandling med Docetaxel Winthrop.
Om Du tänker försöka bli gravid eller börja amma, diskutera det med Din behandlande läkare först.
Körförmåga och användning av maskiner:
Det finns ingen anledning att undvika bilkörning under behandling med Docetaxel Winthrop, förutom om Du skulle känna Dig yr eller osäker på Din körförmåga.
3.
HUR DU ANVÄNDER DOCETAXEL WINTHROP
Docetaxel Winthrop kommer att ges till dig av sjukvårdspersonal.
Vanlig dos
Dosen kommer att bero på Din vikt och Ditt allmäntillstånd.
Din läkare kommer att räkna ut Din kroppsyta i kvadratmeter (m²) och fastställer vilken dos du skall få.
Administreringssätt och administreringsväg
Docetaxel Winthrop kommer att ges som en infusion i en av Dina vener.
Infusionen kommer att pågå i ungefär en timme, och ges på sjukhuset.
Administreringsintervall
Vanligtvis ges Docetaxel Winthrop- infusionen en gång var tredje vecka.
Din läkare kan ändra dos och doseringsintervall beroende på hur Dina blodprover är, hur Du mår och hur Du reagerar på Docetaxel Winthrop- behandlingen.
Informera din läkare speciellt om du får diarré, sår i munnen, känselbortfall eller stickningar, feber och ge henne/ honom dina blodprovsresultat.
Sådan information hjälper henne/ honom att besluta om dosen behöver sänkas. Om Du har några ytterligare frågor om användningen av detta läkemedel, fråga Din behandlande läkare eller sjukhusapotekets personal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Docetaxel Winthrop orsaka biverkningar men alla användare behöver inte få dem.
Din läkare kommer att diskutera dessa med Dig och förklara de potentiella riskerna och nyttan med behandlingen för Dig.
De vanligaste rapporterade biverkningarna av Docetaxel Winthrop när det används för sig själv är: minskning av antalet röda blodkroppar eller vita blodkroppar, håravfall, illamående, kräkning, sår i munnen, diarré och trötthet.
Om du får Docetaxel Winthrop i kombination med andra cytostatiska medel, kan svårighetsgraden av biverkningarna öka.
Flera allvarliga reaktioner kan inträffa.
Ditt allmäntillstånd kommer att övervakas noggrant under behandlingen av sjukhusets personal.
Meddela personalen omedelbart om du märker någon av dessa reaktioner.
Mellan infusionerna med Docetaxel Winthrop kan följande inträffa och frekvensen kan variera mellan givna kombinationer av läkemedel:
Mycket vanliga (inträffar hos fler än 1 av 10 patienter): • Infektioner, minskning i antal röda blodkroppar (anemi) eller vita blodkroppar (vilka är viktiga för att bekämpa infektioner) och trombocyter • feber: om detta sker måste du omedelbart kontakta din läkare • allergiska reaktioner som beskrivs ovan • aptitlöshet (anorexi) • sömnlöshet • domningskänsla eller myrkrypningar eller smärta i leder och muskler • huvudvärk • smakförändring • inflammation i ögat eller ökat tårflöde • svullnad orsakad av bristfälligt lymfdränage • andfåddhet • nästäppa; inflammation av hals och näsa; hosta • näsblod • sår i munnen • orolig mage inklusive illamående, kräkningar och diarré, förstoppning • magsmärta • matsmältningsbesvär • tillfälligt håravfall (efter avslutad behandling bör normal hårväxt i de flesta fall återkomma) • rodnad och svullnad av handflator och fotsulor, vilket kan orsaka hudfjällning (detta kan även inträffa på armarna, i ansiktet eller på kroppen) • förändring i färgen på dina naglar och eventuell påföljande nagelavlossning • muskelsmärta eller värk; ryggvärk eller skelettsmärta • menstruationsrubbningar • svullnad av händer, fötter, ben • trötthet; eller influensaliknande symtom • viktökning eller viktminskning.
Vanliga (inträffar hos hos färre än 1 av 10 men fler än 1 av 100 patienter): • svampinfektion i munnen • uttorkning • yrsel • nedsatt hörsel • sänkt blodtryck; oregelbunden eller ökad hjärtrytm • hjärtsvikt • inflammation i matstrupen • muntorrhet • sväljsvårigheter eller sväljningssmärtor • ökad blödningsbenägenhet • förhöjda leverenzymvärden (därav behovet av regelbundna blodprovskontroller).
Mindre vanliga (inträffar hos fler än 1 av 1000 men färre än 1 av 100 patienter): • svimmning • hudreaktioner, kärlväggsinflammation och svullnad lokalt vid instickssstället • inflammation i tjocktarmen; tunntarmen; perforering av tarmen • blodproppar.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
5.
HUR Docetaxel Winthrop SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Docetaxel Winthrop skall inte användas efter utgångsdatum på kartongen, blisterförpackningen och injektionsflaskorna.
Förvaras vid högst +25°C och minst +2°C.
Förvaras i orginalförpackningen. Ljuskänsligt.
Docetaxel Winthrop infusionskoncentrat 10 mg docetaxel/ ml bör användas omedelbart efter beredning.
Emellertid har kemisk- fysikalisk stabilitet demonstrerats för denna lösning i 8 timmar vid förvaring i rumstemperatur (under 25°C) eller mellan +2°C och +8°C.
Infusionsvätskan skall användas inom 4 timmar vid rumstemperatur (under 25°C).
6.
ÖVRIGA UPPLYSNINGAR
Vad Docetaxel Winthrop koncentrat innehåller:
- Den aktiva substansen är docetaxel.
En ml av docetaxel lösning innehåller 40 mg docetaxel (vattenfrittt).
En injektionsflaska innehåller 80 mg docetaxel.
- Övrigt innehållsämne är polysorbat 80.
13% (w/ w) etanol (95%) i vatten för injektionsvätskor.
Docetaxel Winthrops utseende och förpackningsstorlek:
Docetaxel Winthrop 80 mg koncentrat för infusionsvätska, lösning är en klar, gul till gul- brun lösning innehållande 40 mg/ ml docetaxel (vattenfritt) i polysorbat 80.
En blisterförpackning innehåller: • en injektionsflaska för engångsbruk med koncentrat • en injektionsflaska för engångsbruk med spädningsvät ska
Aventis Pharma S. A.
20 avenue Raymond Aron 92165 Antony Cedex Frankrike
Aventis Pharma, Dagenham Rainham Road South Dagenham Essex RM10 7 XS Storbritannien
För vidare information om detta läkemedel, kontakta det lokala ombudet för innehavaren av försäljningstillståndet.
België/ Belgique / Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi- aventis Estonia OÜ Tel: +372 627 34 88
sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ.: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel: +48 22 541 46 00
España sanofi- aventis, S. A. U.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis france Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel. +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ.: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel.: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ} Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal.
BEREDNINGSANVISNING FÖR DOCETAXEL WINTHROP 80 MG KONCENTRAT TILL INFUSIONSVÄTSKA OCH SPÄDNINGSVÄTSKA FÖR DOCETAXEL WINTHROP
Läs igenom hela denna text innan du påbörjar beredningen av Docetaxel Winthrop infusionskoncentrat och Docetaxel Winthrop infusionsvätska.
1.
FORMULERING
Docetaxel Winthrop 80 mg koncentrat till infusionsvätska, lösning är en klar, viskös, gul- gulbrun lösning som innehåller 40 mg/ ml docetaxel (vattenfritt) i polysorbat 80.
Spädningsvätska för Docetaxel Winthrop är en 13% (w/ w) lösning av etanol (95%) i vatten för injektionvätskor.
2.
FÖRPACKNING
Docetaxel Winthrop tillhandahålls i injektionsflaskor för engångsbruk.
En kartong innehåller en blisterförpackning med en injektionsflaska Docetaxel Winthrop (80 mg) och en injektionsflaska med spädningsvätska för Docetaxel Winthrop.
Docetaxel Winthrop injektionsflaskor skall förvaras mellan +2°C och +25°C och skyddas från ljus.
Docetaxel Winthrop skall inte användas efter utgångsdatum som anges på kartongen, blisterförpackningen och injektionsflaskorna.
2. 1 Docetaxel Winthrop 80 mg koncentrat till infusionsvätska, lösning:
• Injektionsflaskan med Docetaxel Winthrop 80 mg är en genomskinlig 15 ml glasflaska med en röd » flip- off » kapsyl.
• Injektionsflaskan med Docetaxel Winthrop 80 mg innehåller en lösning av docetaxel i polysorbat 80 med en koncentration av 40 mg/ ml.
• En Docetaxel Winthrop 80 mg injektionsflaska innehåller 2 ml av lösningen med 40 mg docetaxel/ ml i Polysorbat 80, fyllnadsvolym:
94, 4 mg/ 2, 36 ml.
Denna volym har fastställts under utvecklingen av Docetaxel Winthrop för att kompensera för förluster vid beredning av Docetaxel Winthrop infusionskoncentrat som uppkommer på grund av skumbildning, vidhäftning på glasflaskans väggar samt viss » död volym ».
Denna överfyllnad säkerställer att man efter spädning med hela innehållet av spädningsvätska erhåller en minsta volym på 8 ml Docetaxel Winthrop infusionskoncentrat innehållande10 mg/ ml docetaxel vilket motsvarar 80 mg docetaxel, i enlighet med märkningen på etiketten.
2. 2 Spädningsvätska för Docetaxel Winthrop 80 mg koncentrat till infusionsvätska:
• Injektionsflaskan med spädningsvätska för Docetaxel Winthrop 80 mg är en 15 ml genomskinlig glasflaska med en genomskinlig, ofärgad » flip- off » - kapsyl.
• Spädningsvätskan för Docetaxel Winthrop är en 13% (w/ w) lösning av etanol 95% i vatten för injektionsvätskor.
• En flaska med spädningsvätska för Docetaxel Winthrop 80 mg innehåller 7, 33 ml.
Denna volym har fastställts baserat på fyllnadsvolymen i injektionsflaskan med Docetaxel Winthrop 80 mg.
Tillförsel av hela innehållet av spädningsvätskan till flaskan med Docetaxel Winthrop säkerställer att Docetaxel Winthrop infusionskoncentrat får en koncentration av 10 mg/ ml docetaxel.
3.
REKOMMENDATIONER FÖR SÄKER HANTERING
Docetaxel Winthrop är ett cytotoxiskt läkemedel mot cancer och liksom för andra potentiellt toxiska föreningar skall försiktighet iakttagas när Docetaxel Winthrop- lösningar bereds och hanteras.
Användning av handskar rekommenderas.
Om Docetaxel Winthrop infusionskoncentrat eller infusionsvätska kommer i kontakt med huden, tvätta omedelbart noggrant med tvål och vatten.
Om Docetaxel Winthrop infusionskoncentrat eller infusionsvätska kommer i kontakt med slemhinnor, skölj omedelbart och noggrant med rikliga mängder vatten.
4.
FÖRBEREDELSE FÖR INTRAVENÖS ADMINISTRERING
4. 1 Beredning av Docetaxel Winthrop infusionskoncentrat 10 mg docetaxel/ ml
Om injektionsflaskorna förvarats i kylskåp, tag ut det antal 4. 1. 1 Docetaxel Winthrop- förpackningar som behövs ur kylskåpet och låt stå i rumstemperatur (under 25°C) i 5 minuter.
Drag, med hjälp av en spruta, aseptiskt upp hela innehållet i en 4. 1. 2 flaska med vätska för Docetaxel Winthrop genom att delvis tippa upp och ned på flaskan.
Överför hela innehållet i sprutan till motsvarande Docetaxel 4. 1. 3 Winthropflaska.
Tag bort sprutan och nålen och blanda manuellt genom att 4. 1. 4 vända flaskan från sida till sida ett antal gånger i åtminstone 45 sekunder.
Skaka inte.
Låt flaskan med Docetaxel Winthrop infusionskoncentrat 4. 1. 5 10 mg docetaxel/ ml stå i 5 minuter i rumstemperatur (under 25°C) och kontrollera sedan att lösningen är homogen och klar (skum är normalt även efter 5 minuter på grund av att beredningen innehåller polysorbat 80).
Emellertid har kemisk- fysikalisk stabilitet demonstrerats för denna lösning i 8 timmar vid förvaring i rumstemperatur (under 25°C) eller mellan +2°C och +8° C.
4. 2 Beredning av infusionsvätska
Mer än en flaska med Docetaxel Winthrop 4. 2. 1 infusionskoncentrat 10 mg docetaxel/ ml kan behövas för att få ut önskad dos för en patient.
Baserat på den dos, uttryckt i mg, som krävs för den aktuella patienten dras motsvarande volym av Docetaxel Winthrop infusionskoncentrat 10 mg docetaxel/ ml aseptiskt upp, i en graderad spruta, från det antal flaskor som behövs.
Till exempel motsvarar en dos av 140 mg docetaxel 14 ml Docetaxel Winthrop infusionskoncentrat 10 mg docetaxel/ ml.
Tillsätt den mängd Docetaxel Winthrop 4. 2. 2 infusionskoncentrat 10 mg docetaxel/ ml som behövs i en 250 ml infusionspåse eller flaska innehållande antingen glukos 50 mg/ ml eller natriumklorid 9 mg/ ml.
Om en större dos än 200 mg docetaxel krävs används en större volym infusionsvätska så att en koncentration av 0, 74 mg docetaxel/ ml inte överskrids.
Blanda infusionsvätskan genom att rotera infusionspåsen eller 4. 2. 3 flaskan för hand.
Docetaxel Winthrop infusionslösning skall användas inom 4 timmar och administreras 4. 2. 4 aseptiskt, intravenöst som en en- timmes infusion, i rumstemperatur (under 25°C) och under normala ljusförhållanden.
Lösningar som innehåller fällning skall kasseras.
5.
AVFALL
Allt material som har använts för spädning och administrering skall behandlas som riskavfall och hanteras enligt gällande rutiner för dylikt.
European Medicines Agency
EMEA/ H/ C/ 852
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
TEKTURNA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Tekturna?
Tekturna är ett läkemedel som innehåller den aktiva substansen aliskiren.
Det finns som tabletter (rosa, rund:
150 mg; röd, oval:
300 mg).
Vad används Tekturna för?
Med ” essentiell ” menas att det inte är möjligt att fastställa en bestämd orsak till hypertonin.
Läkemedlet är receptbelagt.
Hur används Tekturna?
Rekommenderad dos av Tekturna är 150 mg en gång om dagen, antingen ensamt eller i kombination med andra läkemedel mot högt blodtryck.
Det ska tas tillsammans med en lätt måltid, helst vid samma tidpunkt varje dag.
Dosen kan höjas till 300 mg en gång om dagen hos patienter som inte får tillräcklig kontroll av blodtrycket.
Tekturna rekommenderas inte till barn eftersom det saknas data avseende säkerhet och effekt i denna grupp.
Hur verkar Tekturna?
Aliskiren, den aktiva substansen i Tekturna, är en reninhämmare som blockerar aktiviteten av ett mänskligt enzym, renin, vilket är involverat i framställningen av ett ämne, angiotensin I, i kroppen.
Angiotensin I omvandlas till hormonet angiotensin II, en kraftfull vasokonstriktor (får blodkärlen att dras samman).
Genom att framställningen av angiotensin I blockeras minskar nivåerna av både angiotensin I och angiotensin II.
Detta orsakar en vasodilation (får blodkärlen att vidgas) så att blodtrycket sjunker, vilket kan sänka risken för skador på grund av högt blodtryck.
Hur har Tekturna effekt undersökts?
Effekterna av Tekturna prövades först i olika experimentmodeller innan de undersöktes på människor.
Tekturna studerades i 14 viktiga studier med över 10 000 patienter med essentiell hypertoni.
Tretton av studierna inkluderade patienter med lätt till måttlig hypertoni, och en inkluderade patienter med allvarlig hypertoni.
I fem av studierna jämfördes effekten av Tekturna taget ensamt med placebo (preparat som liknar ett läkemedel men saknar verksamma beståndsdelar).
Tekturna taget ensamt eller i kombination med andra läkemedel jämfördes även med andra medel mot högt blodtryck.
Det finns studier av kombinationsbehandling där Tekturna har kombinerats med en ACE- hämmare (ramipril) (blockerar aktiviteten av enzymet ACE), ett ARB- läkemedel (ARB = angiotensin II - receptorblockerare) (valsartan), en betablockerare (atenolol), en kalciumflödeshämmare (amlodipin) 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged och ett diuretikum (hydroklortiazid).
Studierna varade i mellan 6 och 52 veckor och det viktigaste måttet på effekt var blodtryckets förändring under antingen hjärtkamrarnas avslappningsfas (diastoliskt) eller under deras sammandragningsfas (systoliskt).
Vilken nytta har Tekturna visat vid studierna?
Tekturna taget ensamt visade bättre effekt än placebo och lika god effekt som behandling med jämförelsepreparat för att sänka blodtrycket.
Detta ska jämföras med en minskning med 5, 8 mm Hg från 99, 3 mm Hg för dem som tog placebo.
De största minskningarna iakttogs hos patienter som var 65 år eller äldre och hos dem som tog högre doser av Tekturna.
Tekturna sänkte även blodtrycket hos patienter med diabetes, överviktiga patienter och patienter som var över 65 år.
Läkemedlets effekt kvarstod i upp till 52 veckor i två av studierna.
I studierna visades det även att Tekturna i kombination med andra läkemedel (särskilt hydroklortiazid) kan ge större sänkningar av blodtrycket jämfört med de sänkningar som dessa läkemedel ger när de tas utan Tekturna.
Vilka är riskerna med Tekturna?
Den vanligaste biverkningen med Tekturna (uppträder hos 1– 10 patienter av 100) är diarré.
Förteckningen över samtliga biverkningar som rapporterats för Tekturna finns i bipacksedeln.
Tekturna ska inte ges till människor som kan vara överkänsliga (allergiska) mot aliskiren eller något av övriga innehållsämnen.
Det får heller inte användas under andra eller tredje trimestern av en graviditet (ungefär från den fjärde graviditetsmånaden).
Det rekommenderas inte under den första trimestern och till kvinnor som planerar att bli gravida.
Varför har Tekturna godkänts?
Kommittén rekommenderade att Tekturna skulle godkännas för försäljning.
Mera information om Tekturna:
Den 22 augusti 2007 beviljade Europeiska kommissionen Novartis Europharm Limited ett godkännande för försäljning av Tekturna som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 07- 2007.
©EMEA 2007
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt Förpackning
Förpackningsstorlek
EU/ 1/ 07/ 408/ 001 EU/ 1/ 07/ 408/ 002 EU/ 1/ 07/ 408/ 003 EU/ 1/ 07/ 408/ 004 EU/ 1/ 07/ 408/ 005 EU/ 1/ 07/ 408/ 006 EU/ 1/ 07/ 408/ 007 EU/ 1/ 07/ 408/ 008 EU/ 1/ 07/ 408/ 009 EU/ 1/ 07/ 408/ 010 EU/ 1/ 07/ 408/ 011 EU/ 1/ 07/ 408/ 012 EU/ 1/ 07/ 408/ 013 EU/ 1/ 07/ 408/ 014 EU/ 1/ 07/ 408/ 015 EU/ 1/ 07/ 408/ 016 EU/ 1/ 07/ 408/ 017 EU/ 1/ 07/ 408/ 018 EU/ 1/ 07/ 408/ 019 EU/ 1/ 07/ 408/ 020
Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna
150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg
Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett
Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC) Oral användning Blister (PA/ Alu/ PVC)
7 tabletter 14 tabletter 28 tabletter 30 tabletter 50 tabletter 56 tabletter 84 (3x28) tabletter 90 tabletter 98 (2x49) tabletter 280 (20x14) tabletter 7 tabletter 14 tabletter 28 tabletter 30 tabletter 50 tabletter 56 tabletter 84 (3x28) tabletter 90 (3x30) tabletter 98 (2x49) tabletter 280 (20x14) tabletter
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Tekturna 150 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 150 mg aliskiren (som hemifumarat).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Ljust rosa, bikonvex, rund tablett, präglad med “ IL ” på ena sidan och “ NVR ” på andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
4. 2 Dosering och administreringssätt
Rekommenderad dos av Tekturna är 150 mg en gång om dagen.
Hos patienter som inte erhåller tillräcklig kontroll av blodtrycket, kan dosen ökas till 300 mg en gång om dagen.
Den antihypertensiva effekten inträffar huvudsakligen inom två veckor (85- 90%) efter start av behandling med 150 mg en gång om dagen.
Tekturna kan användas ensamt eller i kombination med andra antihypertensiva medel (se avsnitten 4. 4 och 5. 1).
Tekturna skall tas en gång dagligen tillsammans med en lätt måltid, helst vid samma tidpunkt varje dag.
Grapefruktjuice skall inte tas tillsammans med Tekturna.
Nedsatt njurfunktion Ingen justering av den initiala dosen krävs för patienter med lätt till gravt nedsatt njurfunktion (se avsnitten 4. 4 och 5. 2).
Nedsatt leverfunktion Ingen justering av den initiala dosen krävs för patienter med lätt till gravt nedsatt leverfunktion (se avsnitt 5. 2).
Äldre patienter (över 65 år) Ingen justering av den initiala dosen krävs för äldre patienter.
Barn (yngre än 18 år) Tekturna rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt (se avsnitt 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
2 Under andra och tredje trimestern vid graviditet (se avsnitt 4. 6).
Samtidig användning av aliskiren med ciklosporin, en mycket kraftig hämmare av P- gp och andra kraftiga hämmare av P- gp (kinidin, verapamil), är kontraindicerat (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Patienter som får andra läkemedel som hämmar renin- angiotensinsystemet (RAS), och/ eller de som har nedsatt njurfunktion och/ eller diabetes mellitus, löper en ökad risk för hyperkalemi under behandling med aliskiren.
Aliskiren bör användas med försiktighet till patienter med allvarlig, kronisk hjärtsvikt (New York Heart Association - [NYHA -] grad III- IV).
Om kraftig och ihållande diarré uppstår bör behandlingen med Tekturna avbrytas.
Patienter med natriumförluster och/ eller dehydrerade patienter Hos markant dehydrerade patienter och/ eller patienter med markanta natriumförluster (t ex de som får höga doser av diuretika) kan symtomatisk hypotoni inträffa efter start av behandling med Tekturna.
Detta tillstånd skall åtgärdas före administrering av Tekturna eller också skall behandlingen inledas under noggrann medicinsk övervakning.
Nedsatt njurfunktion Kliniska studier av Tekturna har inte utförts på hypertoniker med gravt nedsatt njurfunktion (serumkreatininvärde ≥150 μmol/ l eller 1, 70 mg/ dl hos kvinnor och ≥177 μmol/ l eller 2, 00 mg/ dl hos män och/ eller uppskattad glomerulär filtreringshastighet (GFR) < 30 ml/ minut), patienter som tidigare genomgått dialysbehandling eller visat tecken på njursyndrom eller renovaskulär hypertoni.
Försiktighet skall iakttas hos hypertoniker med gravt nedsatt njurfunktion, på grund av bristen på säkerhetsinformation om Tekturna.
Njurartärstenos Det finns inga data från användning av Tekturna på patienter med unilateral eller bilateral njurartärstenos eller stenos vid en kvarvarande njure.
Måttliga hämmare av P- gp Samtidig behandling med aliskiren 300 mg och ketokonazol 200 mg resulterade i en 76% ökning av AUC för aliskiren, men hämmare av P- gp t ex ketokonazol förväntas öka vävnadskoncentrationerna mer än plasmakoncentrationerna.
Försiktighet skall därför iakttas vid samtidig behandling med aliskiren och måttliga hämmare av P- gp t ex ketokonazol (se avsnitt 4. 5).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Tekturna har inga kända kliniskt relevanta interaktioner med läkemedel som vanligen används vid behandling av hypertoni eller diabetes.
Substanser som har undersökts i kliniska farmakokinetikstudier inkluderar acenokumarol, atenolol, celecoxib, pioglitazon, allopurinol, isosorbid- 5- mononitrat, ramipril och hydroklortiazid.
Inga interaktioner har identifierats.
Samtidig administrering av aliskiren och antingen valsartan (↓28%), metformin (↓28%), amlodipin (↑29%) eller cimetidin (↑19%) ledde till förändrade Cmax - eller AUC- värden för Tekturna om 20- 30%.
Vid administrering tillsammans med atorvastatin ökade AUC - och Cmax- värdena för Tekturna vid steady state med 50%.
Samtidig administrering av Tekturna hade ingen signifikant påverkan på farmakokinetiken hos atorvastatin, valsartan, metformin eller amlodipin.
Därför behöver inte dosen justeras för Tekturna eller dessa samtidigt administrerade läkemedel.
3 Tekturna kan minska biotillgängligheten något för digoxin.
Preliminära data pekar på att irbesartan kan minska AUC och Cmax för Tekturna.
Hos försöksdjur har det visat sig att P- gp är av avgörande betydelse för Tekturna biotillgänglighet.
P - gp- inducerare (johannesört, rifampicin) kan därför minska biotillgängligheten för Tekturna.
CYP450- interaktioner Aliskiren hämmar inte CYP450- isoenzymerna CYP1A2, 2C8, 2C9, 2C19, 2D6, 2E1 och 3A.
Aliskiren inducerar inte CYP3A4.
Därför förväntas inte aliskiren påverka den systemiska tillgängligheten av substanser som hämmar, inducerar eller metaboliseras av dessa enzymer.
Aliskiren metaboliseras minimalt av cytokrom P450- enzymerna.
Därför förväntas inga interaktioner på grund av hämning eller inducering av CYP450- isoenzymer.
CYP3A4- hämmare påverkar emellertid även ofta P- gp.
En ökad exponering för aliskiren kan därför förväntas vid samtidig behandling med CYP3A4- hämmare, som även hämmar P- gp (se Interaktioner med P- glykoprotein nedan).
Interaktioner med P- glykoprotein MDR1/ Mdr1a/ 1b (P- gp) har i prekliniska studier konstaterats vara det huvudsakliga aktiva transportsystemet involverat i absorption i tarmen och utsöndring via gallan av aliskiren.
Inducerare av P- gp (Johannesört, rifampicin) skulle därför kunna minska biotillgängligheten av Tekturna.
Även om detta inte har undersökts för aliskiren, är det känt att P- gp också kontrollerar vävnadsupptag för en mängd av substrat och hämmare av P- gp kan öka vävnad- till- plasmakoncentrationsförhållandena.
Hämmare av P- gp kan därför öka vävnadsnivåerna mer än plasmanivåerna.
Potentialen för läkemedelsinteraktioner relaterade till P- gp kommer troligen att bero på graden av hämning av denna transportör.
Substrat för eller svaga hämmare av P- gp Inga relevanta interaktioner har observerats med atenolol, digoxin, amlodipin eller cimetidin.
Givet tillsammans med atorvastatin (80 mg), ökade AUC och Cmax för aliskiren (300 mg) vid steady- state med 50%.
Måttliga hämmare av P- gp Samtidig behandling med ketokonazol (200 mg) och aliskiren (300 mg) resulterade i en 80% ökning av plasmanivåerna för aliskiren (AUC och Cmax).
Prekliniska studier indikerar att samtidig administrering av aliskiren och ketokonazol förbättrar gastrointestinal absorption av aliskiren och minskar biliär utsöndring.
Förändringen i plasmanivåer för aliskiren i närvaro av ketokonazol förväntas vara inom det intervall, som skulle uppnås om dosen av aliskiren fördubblades.
Doser av aliskiren upp till 600 mg, eller två gånger den högsta rekommenderade terapeutiska dosen, har tolererats väl i kontrollerade kliniska studier.
Hämmare av P- gp förväntas ändå öka vävnadskoncentrationerna mer än plasmakoncentrationerna.
Försiktighet skall därför iakttas vid samtidig behandling med aliskiren och ketokonazol eller andra måttliga hämmare av P- gp (itrakonazol, klaritromycin, telitromycin, erytromycin, amiodaron).
Kraftiga hämmare av P- gp I en läkemedelsinteraktionsstudie på friska frivilliga visades att enkeldoser av ciklosporin (200 och 600 mg) ökar Cmax för aliskiren 75 mg med ungefär en faktor 2, 5 och AUC med ungefär en faktor 5.
Ökningen kan vara större med högre doser av aliskiren.
Därför är samtidig behandling med aliskiren och kraftiga hämmare av P- gp kontraindicerat (se avsnitt 4. 3).
Furosemid När aliskiren gavs tillsammans med furosemid minskade AUC - och Cmax- värdena för furosemid med 28% respektive 49%.
Övervakning av effekterna rekommenderas därför vid behandlingsstart och vid justering av dosen av furosemid, för att undvika eventuellt underutnyttjande i kliniska situationer med övermängd av vätska.
Kalium och kaliumsparande diuretika Baserat på erfarenheterna från användning av andra substanser som påverkar renin -
4 angiotensinsystemet, kan kaliumvärdet i serum öka vid samtidig användning av kaliumsparande diuretika, kaliumtillägg, saltersättningar som innehåller kalium eller andra substanser som kan öka kaliumnivåerna i serum (t ex heparin).
Om samtidig behandling med dessa läkemedel är nödvändig skall försiktighet iakttas.
Grapefruktjuice På grund av avsaknad av data kan en eventuell interaktion inte uteslutas mellan grapefruktjuice och aliskiren.
Grapefruktjuice skall inte tas tillsammans med Tekturna.
Warfarin Tekturna effekter på farmakokinetiken för warfarin har inte utvärderats.
Födointag Måltider med ett högt fettinnehåll har visat sig minska absorptionen av Tekturna avsevärt.
4. 6 Graviditet och amning
Graviditet Data från behandling av gravida kvinnor med aliskiren saknas.
Tekturna har inte visat teratogen effekt hos råtta eller kanin (se avsnitt 5. 3).
Andra substanser som verkar direkt på RAS har orsakat grava fostermissbildningar och neonatal död.
Liksom andra läkemedel som verkar direkt på RAS skall Tekturna inte användas under första trimestern av graviditeten eller av kvinnor som planerar graviditet och är kontraindicerat under den andra och tredje trimestern (se avsnitt 4. 3).
Vid förskrivning av läkemedel som verkar på RAS till kvinnor i fertil ålder bör läkaren informera om de potentiella riskerna med detta läkemedel under graviditet.
Om graviditet upptäcks under behandlingens gång bör Tekturna således utsättas.
Amning Det är inte känt om aliskiren utsöndras i human bröstmjölk.
Tekturna har återfunnits i mjölken hos diande råttor.
Användning av Tekturna är därför inte att rekommendera till kvinnor som ammar.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Vid framförande av fordon eller användande av maskiner måste dock hänsyn tas till att yrsel eller trötthet emellanåt kan uppträda när man tar läkemedel mot hypertoni.
Tekturna har försumbar påverkan på förmågan att köra och använda maskiner.
4. 8 Biverkningar
Säkerheten hos Tekturna har studerats hos fler än 7 800 patienter, varav fler än 2 300 har behandlats i över 6 månader och fler än 1 200 i över 1 år.
Förekomsten av biverkningar visade inte något samband med kön, ålder, BMI, ras eller etnisk tillhörighet.
Behandling med Tekturna resulterade i en total förekomst av biverkningar som liknade den som sågs vid placebo i doser upp till 300 mg.
Biverkningarna var vanligen lätta och övergående till sin natur och krävde endast sällan utsättande av behandlingen.
Den vanligaste biverkningen är diarré.
Förekomsten av hosta var likartad hos patienter som fick placebo (0, 6%) och hos dem som fick Tekturna (0, 9%).
Biverkningarna i Tabell 1 är indelade enligt följande konvention om frekvens, de vanligaste först: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000), inkluderande enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
5 Tabell 1
Magtarmkanalen
Vanlig:
Diarré
Hud och subkutan vävnad
Mindre vanlig:
Utslag
Angioödem har förekommit vid behandling med Tekturna.
I kontrollerade kliniska studier har angioödem förekommit i sällsynta fall under behandling med Tekturna i en omfattning som är jämförbar med placebo - eller hydroklortiazidbehandling.
Om några tecken uppstår som tyder på en allergisk reaktion (framförallt svårigheter att andas eller svälja, svullnad av ansikte, extremiteter, ögon, läppar och/ eller tunga) ska patienten avbryta behandlingen och kontakta läkare.
Laboratoriefynd I kontrollerade kliniska prövningar med Tekturna var kliniskt relevanta förändringar i de vanliga laboratorieparametrarna mindre vanliga.
I kliniska studier på hypertoniker hade Tekturna inga kliniskt viktiga effekter på totalkolesterol, HDL- C, fastetriglycerider, fasteglukos eller urinsyra.
Hemoglobin och hematokrit:
Små minskningar i hemoglobin - och hematokritvärdena (med i genomsnitt cirka 0, 05 mmol/ l respektive 0, 16 volymprocent) har observerats.
Inga patienter utsatte behandlingen på grund av anemi.
Denna effekt ses också med andra läkemedel som verkar på renin - angiotensinsystemet, såsom angiotensinkonvertashämmare (ACE- hämmare) och angiotensinreceptorblockerare.
Serumkalium:
Serumkaliumökningarna var mindre och sällan förekommande hos patienter med essentiell hypertoni, som fick behandling med Tekturna ensamt (0, 9% jämfört med 0, 6% för placebo).
I en studie där Tekturna gavs i kombination med en ACE- hämmare till diabetiker ökade dock serumkaliumvärdena mer frekvent (5, 5%).
Liksom alla läkemedel som verkar på RAS är därför gängse övervakning av elektrolytvärdena och njurfunktionen tillrådligt hos patienter med diabetes mellitus, njursjukdom eller hjärtsvikt.
4. 9 Överdosering
Det finns begränsade data om överdosering på människa.
Det vanligaste tecknet på överdosering torde vara hypotoni, beroende på aliskirens antihypertensiva effekt.
Om symtomatisk hypotoni skulle inträffa bör stödjande behandling insättas.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Reninhämmare, ATC- kod C09XA02
Aliskiren är en oralt aktiv, icke- peptid, potent och selektiv, direkt hämmare av humant renin.
Genom hämning av enzymet renin hämmar aliskiren RAS vid aktiveringspunkten, varvid omvandlingen av angiotensinogen till angiotensin I blockeras och nivåerna av angiotensin I och angiotensin II minskar.
Medan andra läkemedel som hämmar RAS (ACE- hämmare och angiotensin II - receptorblockerare (ARB)) orsakar en stegring i plasmareninaktiviteten (PRA) som kompensation, minskar PRA med 50- 80% vid behandling av hypertoniker med aliskiren.
Liknande minskningar sågs när aliskiren kombinerades med andra antihypertensiva medel.
Förhöjt PRA har oberoende associerats med ökad kardiovaskulär risk hos hypertoniker och normotoniker.
Den kliniska betydelsen av skillnaderna i PRA- effekt är för närvarande inte känd.
6 Hypertoni Hos hypertoniker som fick 150 mg och 300 mg Tekturna en gång om dagen sågs dosberoende minskningar i både det systoliska och diastoliska blodtrycket, vilka kvarstod under hela dosintervallet om 24 timmar (kvarvarande nytta tidigt på morgonen), med genomsnittligt maximal- dal- förhållande för diastolisk respons om upp till 98% för 300 mg- dosen.
Efter 2 veckor observerades 85- 90% av den maximala blodtryckssänkande effekten.
Den blodtryckssänkande effekten styrktes under långtidsbehandling och var oberoende av ålder, kön, BMI och etnisk tillhörighet.
Tekturna har studerats hos 1 864 patienter 65 år eller äldre samt hos 426 patienter 75 år eller äldre.
Studier av Tekturna i monoterapi har visat blodtryckssänkande effekter jämförbara med andra klasser av antihypertensiva medel, inklusive ACE- hämmare och ARB.
Jämfört med ett diuretikum (hydroklortiazid) sänkte Tekturna 300 mg det systoliska/ diastoliska blodtrycket med 17, 0/ 12, 3 mmHg, jämfört med 14, 4/ 10, 5 mmHg för hydroklortiazid 25 mg efter 12 veckors behandling.
Hos hypertoniker med diabetes var Tekturna i monoterapi säkert och effektivt.
Studier av kombinationsbehandling finns tillgängliga där Tekturna har kombinerats med diuretikumet hydroklortiazid, ACE- hämmaren ramipril, kalciumflödeshämmaren amlodipin, ARB- medlet valsartan och betablockeraren atenolol.
Dessa kombinationer tolererades väl.
Hos patienter som inte svarade tillräckligt på 5 mg av kalciumflödeshämmaren amlodipin sågs en blodtryckssänkande effekt vid tillägg av Tekturna 150 mg som liknade den som uppnåddes genom att öka amlodipindosen till 10 mg.
Lägre frekvens av ödem sågs dock (2, 1% för aliskiren 150 mg/ amlodipin 5 mg, jämfört med 11, 2% för amlodipin 10 mg).
Tekturna visade en additiv antihypertensiv effekt tillsammans med ARB- medlet valsartan i den studie som designats speciellt för att undersöka effekten av kombinationsbehandling.
Hos överviktiga hypertoniker, som inte svarade tillräckligt på hydroklortiazid 25 mg, gav tilläggsbehandling med 300 mg Tekturna en ytterligare blodtryckssänkning, som var jämförbar med tilläggsbehandling med irbesartan 300 mg eller amlodipin 10 mg.
Hos hypertoniker med diabetes erhölls en additiv blodtryckssänkning när Tekturna gavs som tillägg till ramipril, medan kombinationen Tekturna och ramipril visade lägre frekvens av hosta (1, 8%) än vid ramipril (4, 7%).
Inga tecken på förstadoshypotoni eller effekt på pulsfrekvensen har setts hos patienter som behandlats i kontrollerade kliniska studier.
Kraftig hypotoni var mindre vanligt (0, 1%) hos patienter med okomplicerad hypertoni, som fick behandling med Tekturna ensamt.
Hypotoni var också mindre vanligt (< 1%) vid kombinationsbehandling med andra antihypertensiva medel.
Vid avbrytande av behandlingen återgick blodtrycket successivt till utgångsnivåerna under de närmaste veckorna, utan tecken på bakslagseffekt vad gäller blodtrycket eller PRA.
I en 3- månadersstudie hos 302 patienter med lätt, stabil hjärtsvikt, där alla behandlades med standardbehandling vid stabil hjärtsvikt tolererades tillägg av Tekturna 150 mg väl.
Nivåerna av natriuretisk peptid (BNP) reducerades med 25% i behandlingsarmen med Tekturna jämfört med placebo.
Den kliniska betydelsen av denna reduktion är emellertid okänd.
I en 6- månadersstudie hos 599 patienter med hypertoni, typ 2- diabetes mellitus och nefropati, där alla behandlades med losartan 100 mg och optimal antihypertensiv underhållsbehandling, uppnåddes en 20% reduktion av U- albumin/ kreatininkvot (UACR) med tillägg av Tekturna 300 mg jämfört med placebo, dvs från 58 mg/ mmol till 46 mg/ mmol.
Andelen patienter som hade minst 50% reduktion av basal UACR vid slutmålet var 24, 7% och 12, 5% för Tekturna respektive placebo.
Den kliniska betydelsen av en reduktion av UACR är inte fastställd i frånvaron av en effekt på blodtrycket.
Tekturna påverkade inte kreatinins serumkoncentration, men sattes i samband med en ökad frekvens (4, 2% jämfört med 1, 9% för placebo) av serumkaliumkoncentration (≥ 6, 0 mmol/ l), även om detta inte var statistiskt signifikant.
7 Nyttoeffekterna av Tekturna på mortalitet och kardiovaskulär morbiditet samt skador på målorgan är för närvarande okända.
Kardiell elektrofysiologi I en randomiserad, dubbelblind, placebojämförande och kontrollerad studie som använde standard - och Holter- EKG rapporterades ingen effekt på QT- intervallet.
5. 2 Farmakokinetiska egenskaper
Absorption Efter oral absorption uppnås maximala plasmakoncentrationer av aliskiren efter 1- 3 timmar.
Aliskirens absoluta biotillgänglighet är 2- 3%.
Måltider med ett högt fettinnehåll minskar Cmax med 85% och AUC med 70%.
Plasmakoncentrationerna vid steady state nås inom 5- 7 dagar efter administrering en gång om dagen, och steady state- nivåerna är ungefär dubbelt så höga som vid den initiala dosen.
Distribution Efter intravenös administrering är den genomsnittliga distributionsvolymen vid steady state cirka 135 l, vilket tyder på att aliskiren i hög grad distribueras extravasalt.
Aliskirens plasmaproteinbindning är måttlig (47- 51%) och oberoende av koncentrationen.
Metabolism och elimination Den genomsnittliga halveringstiden är cirka 40 timmar (inom området 34- 41 timmar).
Aliskiren elimineras huvudsakligen som oförändrat läkemedel i feces (78%).
Cirka 1, 4% av den totala orala dosen metaboliseras.
Enzymet CYP3A4 är ansvarigt för denna metabolism.
Efter oral administrering återvinns cirka 0, 6% av dosen i urinen.
Efter intravenös administrering är genomsnittligt plasmaclearance cirka 9 l/ timme.
Linjäritet/ Icke- linjäritet Exponeringen för aliskiren ökade mer än proportionellt mot ökningen av dosen.
Efter administrering av en enkeldos i intervallet 75 till 600 mg, resulterade en dubblering av dosen i en 2, 3 och 2, 6- faldig ökning av AUC respektive Cmax.
Vid steady- state kan icke- linjäriteten vara mer uttalad.
De mekanismer som orsakat avvikelserna från linjäriteten har inte identifierats.
En möjlig mekanism är mättnad av transportörer vid absorptionsstället eller i hepato- biliära elimineringsvägen.
Egenskaper hos patienterna Aliskiren är effektivt vid behandling en gång om dagen av vuxna hypertoniker, oavsett kön, ålder, BMI och etnisk tillhörighet.
AUC är 50% högre hos äldre patienter (> 65 år) än hos yngre försökspersoner.
Kön, vikt och etniskt ursprung har ingen klinisk relevant påverkan på farmakokinetiken för aliskiren.
Aliskirens farmakokinetik har studerats hos patienter med varierande grad av njurinsufficiens.
De relativa AUC - och Cmax- värdena för aliskiren hos studiepatienter med nedsatt njurfunktion låg på mellan 0, 8 och dubbelt så höga nivåer som hos friska studiepatienter efter en engångsbehandling och vid steady state.
Dessa förändringar som iakttagits stod dock inte i relation till allvarlighetsgraden av nedsatt njurfunktion.
Ingen justering av den initiala dosen av Tekturna krävs hos patienter med lätt till gravt nedsatt njurfunktion, men försiktighet bör iakttas hos patienter med gravt nedsatt njurfunktion.
Aliskirens farmakokinetik påverkades inte signifikant hos patienter med lätt till svår leversjukdom.
Följaktligen krävs ingen justering av den initiala dosen av aliskiren hos patienter med lätt till svårt nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Eventuell karcinogenicitet har bedömts i en 2- årsstudie på råtta och i en 6- månaders, transgen studie
Ingen karcinogenicitet har upptäckts.
Ett fall av kolonadenom och ett fall av cekal adenokarcinom har noterats hos råtta vid en dos om 1 500 mg/ kg/ dag men var inte statistiskt signifikanta.
Även om aliskiren har en känd retningsförmåga betraktades de säkerhetsmarginaler som erhållits hos människa vid dosen 300 mg i en studie på friska frivilliga som tillräckliga vid 9- 11 - faldighet, baserat på koncentrationerna i feces, eller vid 6- faldighet, baserat på koncentrationerna i slemhinnorna, i jämförelse med 250 mg/ kg/ dag i karcinogenicitetsstudien på råtta.
Aliskiren saknade mutagen potential i mutagenicitetsstudier in vitro och in vivo.
Prövningarna inkluderade in vitro- tester på bakterie - och däggdjursceller samt in vivo- bedömningar på råtta.
Reproduktionstoxikologiska studier med aliskiren visade inte några tecken på toxicitet eller teratogenicitet hos embryo/ foster vid doser upp till 600 mg/ kg/ dag på råtta eller 100 mg/ kg/ dag på kanin.
Fertiliteten och prenatal/ postnatal utveckling var opåverkade hos råtta vid doser upp till 250 mg/ kg/ dag.
Doserna på råtta och kanin gav 1- 4 respektive 5 gånger högre systemisk exponering än maximalt rekommenderad dos till människa (300 mg).
Farmakologiska säkerhetsstudier avslöjade inga biverkningar på centrala nervsystemet, andningsvägarna eller kardiovaskulära systemet.
Det man sett i toxicitetsstudier på djur med upprepad dosering var i linje med den kända lokalirriterande potentialen eller den förväntade farmakologiska effekten av aliskiren.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Krospovidon Magnesiumstearat Mikrokristallin cellulosa Povidon Kiseldioxid, kolloidal, vattenfri Hypromellos Makrogol Talk Svart järnoxid (E 172) Röd järnoxid (E 172) Titandioxid (E 171)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Blisterförpackningar i PA/ Aluminium/ PVC
Förpackningar innehållande 7, 14, 28, 30, 50, 56, 84, 90, 98 eller 280 tabletter.
Förpackningar innehållande 84 (3x28), 98 (2x49) eller 280 (20x14) tabletter är multiförpackningar.
9 Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 408/ 001- 010
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
22. 08. 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
10 1.
LÄKEMEDLETS NAMN
Tekturna 300 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 300 mg aliskiren (som hemifumarat).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Ljust röd, bikonvex, oval tablett, präglad med “ IU ” på ena sidan och “ NVR ” på andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
4. 3 Dosering och administreringssätt
Rekommenderad dos av Tekturna är 150 mg en gång om dagen.
Hos patienter som inte erhåller tillräcklig kontroll av blodtrycket, kan dosen ökas till 300 mg en gång om dagen.
Den antihypertensiva effekten inträffar huvudsakligen inom två veckor (85- 90%) efter start av behandling med 150 mg en gång om dagen.
Tekturna kan användas ensamt eller i kombination med andra antihypertensiva medel (se avsnitten 4. 4 och 5. 1).
Tekturna skall tas en gång dagligen tillsammans med en lätt måltid, helst vid samma tidpunkt varje dag.
Grapefruktjuice skall inte tas tillsammans med Tekturna.
Nedsatt njurfunktion Ingen justering av den initiala dosen krävs för patienter med lätt till gravt nedsatt njurfunktion (se avsnitten 4. 4 och 5. 2).
Nedsatt leverfunktion Ingen justering av den initiala dosen krävs för patienter med lätt till gravt nedsatt leverfunktion (se avsnitt 5. 2).
Äldre patienter (över 65 år) Ingen justering av den initiala dosen krävs för äldre patienter.
Barn (yngre än 18 år) Tekturna rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt (se avsnitt 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
11 Under andra och tredje trimestern vid graviditet (se avsnitt 4. 6).
Samtidig användning av aliskiren med ciklosporin, en mycket kraftig hämmare av P- gp och andra kraftiga hämmare av P- gp (kinidin, verapamil), är kontraindicerat (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Patienter som får andra läkemedel som hämmar renin- angiotensinsystemet (RAS), och/ eller de som har nedsatt njurfunktion och/ eller diabetes mellitus, löper en ökad risk för hyperkalemi under behandling med aliskiren.
Aliskiren bör användas med försiktighet till patienter med allvarlig, kronisk hjärtsvikt (New York Heart Association - [NYHA -] grad III- IV).
Om kraftig och ihållande diarré uppstår bör behandlingen med Tekturna avbrytas.
Patienter med natriumförluster och/ eller dehydrerade patienter Hos markant dehydrerade patienter och/ eller patienter med markanta natriumförluster (t ex de som får höga doser av diuretika) kan symtomatisk hypotoni inträffa efter start av behandling med Tekturna.
Detta tillstånd skall åtgärdas före administrering av Tekturna eller också skall behandlingen inledas under noggrann medicinsk övervakning.
Nedsatt njurfunktion Kliniska studier av Tekturna har inte utförts på hypertoniker med gravt nedsatt njurfunktion (serumkreatininvärde ≥150 μmol/ l eller 1, 70 mg/ dl hos kvinnor och ≥177 μmol/ l eller 2, 00 mg/ dl hos män och/ eller uppskattad glomerulär filtreringshastighet (GFR) < 30 ml/ minut), patienter som tidigare genomgått dialysbehandling eller visat tecken på njursyndrom eller renovaskulär hypertoni.
Försiktighet skall iakttas hos hypertoniker med gravt nedsatt njurfunktion, på grund av bristen på säkerhetsinformation om Tekturna.
Njurartärstenos Det finns inga data från användning av Tekturna på patienter med unilateral eller bilateral njurartärstenos eller stenos vid en kvarvarande njure.
Måttliga hämmare av P- gp Samtidig behandling med aliskiren 300 mg och ketokonazol 200 mg resulterade i en 76% ökning av AUC för aliskiren, men hämmare av P- gp t ex ketokonazol förväntas öka vävnadskoncentrationerna mer än plasmakoncentrationerna.
Försiktighet skall därför iakttas vid samtidig behandling med aliskiren och måttliga hämmare av P- gp t ex ketokonazol (se avsnitt 4. 5).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Tekturna har inga kända kliniskt relevanta interaktioner med läkemedel som vanligen används vid behandling av hypertoni eller diabetes.
Substanser som har undersökts i kliniska farmakokinetikstudier inkluderar acenokumarol, atenolol, celecoxib, pioglitazon, allopurinol, isosorbid- 5- mononitrat, ramipril och hydroklortiazid.
Inga interaktioner har identifierats.
Samtidig administrering av aliskiren och antingen valsartan (↓28%), metformin (↓28%), amlodipin (↑29%) eller cimetidin (↑19%) ledde till förändrade Cmax - eller AUC- värden för Tekturna om 20- 30%.
12 Tekturna kan minska biotillgängligheten något för digoxin.
Preliminära data pekar på att irbesartan kan minska AUC och Cmax för Tekturna.
Hos försöksdjur har det visat sig att P- gp är av avgörande betydelse för Tekturna biotillgänglighet.
P - gp- inducerare (johannesört, rifampicin) kan därför minska biotillgängligheten för Tekturna.
CYP450- interaktioner Aliskiren hämmar inte CYP450- isoenzymerna CYP1A2, 2C8, 2C9, C19, 2D6, 2E1 och 3A.
Aliskiren inducerar inte CYP3A4.
Därför förväntas inte aliskiren påverka den systemiska tillgängligheten av substanser som hämmar, inducerar eller metaboliseras av dessa enzymer.
Aliskiren metaboliseras minimalt av cytokrom P450- enzymerna.
Därför förväntas inga interaktioner på grund av hämning eller inducering av CYP450- isoenzymer.
CYP3A4- hämmare påverkar emellertid även ofta P - gp.
En ökad exponering för aliskiren kan därför förväntas vid samtidig behandling med CYP3A4 - hämmare, som även hämmar P- gp (se Interaktioner med P- glykoprotein nedan).
Interaktioner med P- glykoprotein MDR1/ Mdr1a/ 1b (P- gp) har i prekliniska studier konstaterats vara det huvudsakliga aktiva transportsystemet involverat i absorption i tarmen och utsöndring via gallan av aliskiren.
Inducerare av P- gp (Johannesört, rifampicin) skulle därför kunna minska biotillgängligheten av Tekturna.
Även om detta inte har undersökts för aliskiren, är det känt att P- gp också kontrollerar vävnadsupptag för en mängd av substrat och hämmare av P- gp kan öka vävnad- till- plasmakoncentrationsförhållandena.
Hämmare av P- gp kan därför öka vävnadsnivåerna mer än plasmanivåerna.
Potentialen för läkemedelsinteraktioner relaterade till P- gp kommer troligen att bero på graden av hämning av denna transportör.
Substrat för eller svaga hämmare av P- gp Inga relevanta interaktioner har observerats med atenolol, digoxin, amlodipin eller cimetidin.
Givet tillsammans med atorvastatin (80 mg), ökade AUC och Cmax för aliskiren (300 mg) vid steady- state med 50%.
Måttliga hämmare av P- gp Samtidig behandling med ketokonazol (200 mg) och aliskiren (300 mg) resulterade i en 80% ökning av plasmanivåerna för aliskiren (AUC och Cmax).
Prekliniska studier indikerar att samtidig administrering av aliskiren och ketokonazol förbättrar gastrointestinal absorption av aliskiren och minskar biliär utsöndring.
Förändringen i plasmanivåer för aliskiren i närvaro av ketokonazol förväntas vara inom det intervall, som skulle uppnås om dosen av aliskiren fördubblades.
Doser av aliskiren upp till 600 mg, eller två gånger den högsta rekommenderade terapeutiska dosen, har tolererats väl i kontrollerade kliniska studier.
Hämmare av P- gp förväntas ändå öka vävnadskoncentrationerna mer än plasmakoncentrationerna.
Försiktighet skall därför iakttas vid samtidig behandling med aliskiren och ketokonazol eller andra måttliga hämmare av P- gp (itrakonazol, klaritromycin, telitromycin, erytromycin, amiodaron).
Kraftiga hämmare av P- gp I en läkemedelsinteraktionsstudie på friska frivilliga visades att enkeldoser av ciklosporin (200 och 600 mg) ökar Cmax för aliskiren 75 mg med ungefär en faktor 2, 5 och AUC med ungefär en faktor 5.
Ökningen kan vara större med högre doser av aliskiren.
Därför är samtidig behandling med aliskiren och kraftiga hämmare av P- gp kontraindicerat (se avsnitt 4. 3).
Furosemid När aliskiren gavs tillsammans med furosemid minskade AUC - och Cmax- värdena för furosemid med 28% respektive 49%.
Övervakning av effekterna rekommenderas därför vid behandlingsstart och vid justering av dosen av furosemid, för att undvika eventuellt underutnyttjande i kliniska situationer med övermängd av vätska.
13 Kalium och kaliumsparande diuretika Baserat på erfarenheterna från användning av andra substanser som påverkar renin - angiotensinsystemet, kan kaliumvärdet i serum öka vid samtidig användning av kaliumsparande diuretika, kaliumtillägg, saltersättningar som innehåller kalium eller andra substanser som kan öka kaliumnivåerna i serum (t ex heparin).
Om samtidig behandling med dessa läkemedel är nödvändig skall försiktighet iakttas.
Grapefruktjuice På grund av avsaknad av data kan en eventuell interaktion inte uteslutas mellan grapefruktjuice och aliskiren.
Grapefruktjuice skall inte tas tillsammans med Tekturna.
Warfarin Tekturna effekter på farmakokinetiken för warfarin har inte utvärderats.
Födointag Måltider med ett högt fettinnehåll har visat sig minska absorptionen av Tekturna avsevärt.
4. 6 Graviditet och amning
Graviditet Data från behandling av gravida kvinnor med aliskiren saknas.
Tekturna har inte visat teratogen effekt hos råtta eller kanin (se avsnitt 5. 3).
Andra substanser som verkar direkt på RAS har orsakat grava fostermissbildningar och neonatal död.
Liksom andra läkemedel som verkar direkt på RAS skall Tekturna inte användas under första trimestern av graviditeten eller av kvinnor som planerar graviditet och är kontraindicerat under den andra och tredje trimestern (se avsnitt 4. 3).
Vid förskrivning av läkemedel som verkar på RAS till kvinnor i fertil ålder bör läkaren informera om de potentiella riskerna med detta läkemedel under graviditet.
Om graviditet upptäcks under behandlingens gång bör Tekturna således utsättas.
Amning Det är inte känt om aliskiren utsöndras i human bröstmjölk.
Tekturna har återfunnits i mjölken hos diande råttor.
Användning av Tekturna är därför inte att rekommendera till kvinnor som ammar.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Vid framförande av fordon eller användande av maskiner måste dock hänsyn tas till att yrsel eller trötthet emellanåt kan uppträda när man tar läkemedel mot hypertoni.
Tekturna har försumbar påverkan på förmågan att köra och använda maskiner.
4. 9 Biverkningar
Säkerheten hos Tekturna har studerats hos fler än 7 800 patienter, varav fler än 2 300 har behandlats i över 6 månader och fler än 1 200 i över 1 år.
Förekomsten av biverkningar visade inte något samband med kön, ålder, BMI, ras eller etnisk tillhörighet.
Behandling med Tekturna resulterade i en total förekomst av biverkningar som liknade den som sågs vid placebo i doser upp till 300 mg.
Biverkningarna var vanligen lätta och övergående till sin natur och krävde endast sällan utsättande av behandlingen.
Den vanligaste biverkningen är diarré.
Förekomsten av hosta var likartad hos patienter som fick placebo (0, 6%) och hos dem som fick Tekturna (0, 9%).
Biverkningarna i Tabell 1 är indelade enligt följande konvention om frekvens, de vanligaste först: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000), inkluderande enstaka rapporter.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
14 Tabell 1
Magtarmkanalen
Vanlig:
Diarré
Hud och subkutan vävnad
Mindre vanlig:
Utslag
Angioödem har förekommit vid behandling med Tekturna.
I kontrollerade kliniska studier har angioödem förekommit i sällsynta fall under behandling med Tekturna i en omfattning som är jämförbar med placebo - eller hydroklortiazidbehandling.
Om några tecken uppstår som tyder på en allergisk reaktion (framförallt svårigheter att andas eller svälja, svullnad av ansikte, extremiteter, ögon, läppar och/ eller tunga) ska patienten avbryta behandlingen och kontakta läkare.
Laboratoriefynd I kontrollerade kliniska prövningar med Tekturna var kliniskt relevanta förändringar i de vanliga laboratorieparametrarna mindre vanliga.
I kliniska studier på hypertoniker hade Tekturna inga kliniskt viktiga effekter på totalkolesterol, HDL- C, fastetriglycerider, fasteglukos eller urinsyra.
Hemoglobin och hematokrit:
Små minskningar i hemoglobin - och hematokritvärdena (med i genomsnitt cirka 0, 05 mmol/ l respektive 0, 16 volymprocent) har observerats.
Inga patienter utsatte behandlingen på grund av anemi.
Denna effekt ses också med andra läkemedel som verkar på renin - angiotensinsystemet, såsom angiotensinkonvertashämmare (ACE- hämmare) och angiotensinreceptorblockerare.
Serumkalium:
Serumkaliumökningarna var mindre och sällan förekommande hos patienter med essentiell hypertoni, som fick behandling med Tekturna ensamt (0, 9% jämfört med 0, 6% för placebo).
I en studie där Tekturna gavs i kombination med en ACE- hämmare till diabetiker ökade dock serumkaliumvärdena mer frekvent (5, 5%).
Liksom alla läkemedel som verkar på RAS är därför gängse övervakning av elektrolytvärdena och njurfunktionen tillrådligt hos patienter med diabetes mellitus, njursjukdom eller hjärtsvikt.
4. 9 Överdosering
Det finns begränsade data om överdosering på människa.
Det vanligaste tecknet på överdosering torde vara hypotoni, beroende på aliskirens antihypertensiva effekt.
Om symtomatisk hypotoni skulle inträffa bör stödjande behandling insättas.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Reninhämmare, ATC- kod C09XA02
Aliskiren är en oralt aktiv, icke- peptid, potent och selektiv, direkt hämmare av humant renin.
Genom hämning av enzymet renin hämmar aliskiren RAS vid aktiveringspunkten, varvid omvandlingen av angiotensinogen till angiotensin I blockeras och nivåerna av angiotensin I och angiotensin II minskar.
Medan andra läkemedel som hämmar RAS (ACE- hämmare och angiotensin II - receptorblockerare (ARB)) orsakar en stegring i plasmareninaktiviteten (PRA) som kompensation, minskar PRA med 50- 80% vid behandling av hypertoniker med aliskiren.
Liknande minskningar sågs när aliskiren kombinerades med andra antihypertensiva medel.
Förhöjt PRA har oberoende associerats med ökad kardiovaskulär risk hos hypertoniker och normotoniker.
Den kliniska betydelsen av skillnaderna i PRA- effekt är för närvarande inte känd.
15 Hypertoni Hos hypertoniker som fick 150 mg och 300 mg Tekturna en gång om dagen sågs dosberoende minskningar i både det systoliska och diastoliska blodtrycket, vilka kvarstod under hela dosintervallet om 24 timmar (kvarvarande nytta tidigt på morgonen), med genomsnittligt maximal- dal- förhållande för diastolisk respons om upp till 98% för 300 mg- dosen.
Efter 2 veckor observerades 85- 90% av den maximala blodtryckssänkande effekten.
Den blodtryckssänkande effekten styrktes under långtidsbehandling och var oberoende av ålder, kön, BMI och etnisk tillhörighet.
Tekturna har studerats hos 1 864 patienter 65 år eller äldre samt hos 426 patienter 75 år eller äldre.
Studier av Tekturna i monoterapi har visat blodtryckssänkande effekter jämförbara med andra klasser av antihypertensiva medel, inklusive ACE- hämmare och ARB.
Jämfört med ett diuretikum (hydroklortiazid) sänkte Tekturna 300 mg det systoliska/ diastoliska blodtrycket med 17, 0/ 12, 3 mmHg, jämfört med 14, 4/ 10, 5 mmHg för hydroklortiazid 25 mg efter 12 veckors behandling.
Hos hypertoniker med diabetes var Tekturna i monoterapi säkert och effektivt.
Studier av kombinationsbehandling finns tillgängliga där Tekturna har kombinerats med diuretikumet hydroklortiazid, ACE- hämmaren ramipril, kalciumflödeshämmaren amlodipin, ARB- medlet valsartan och betablockeraren atenolol.
Dessa kombinationer tolererades väl.
Hos patienter som inte svarade tillräckligt på 5 mg av kalciumflödeshämmaren amlodipin sågs en blodtryckssänkande effekt vid tillägg av Tekturna 150 mg som liknade den som uppnåddes genom att öka amlodipindosen till 10 mg.
Lägre frekvens av ödem sågs dock (2, 1% för aliskiren 150 mg/ amlodipin 5 mg, jämfört med 11, 2% för amlodipin 10 mg).
Tekturna visade en additiv antihypertensiv effekt tillsammans med ARB- medlet valsartan i den studie som designats speciellt för att undersöka effekten av kombinationsbehandling.
Hos överviktiga hypertoniker, som inte svarade tillräckligt på hydroklortiazid 25 mg, gav tilläggsbehandling med 300 mg Tekturna en ytterligare blodtryckssänkning, som var jämförbar med tilläggsbehandling med irbesartan 300 mg eller amlodipin 10 mg.
Hos hypertoniker med diabetes erhölls en additiv blodtryckssänkning när Tekturna gavs som tillägg till ramipril, medan kombinationen Tekturna och ramipril visade lägre frekvens av hosta (1, 8%) än vid ramipril (4, 7%).
Inga tecken på förstadoshypotoni eller effekt på pulsfrekvensen har setts hos patienter som behandlats i kontrollerade kliniska studier.
Kraftig hypotoni var mindre vanligt (0, 1%) hos patienter med okomplicerad hypertoni, som fick behandling med Tekturna ensamt.
Hypotoni var också mindre vanligt (< 1%) vid kombinationsbehandling med andra antihypertensiva medel.
Vid avbrytande av behandlingen återgick blodtrycket successivt till utgångsnivåerna under de närmaste veckorna, utan tecken på bakslagseffekt vad gäller blodtrycket eller PRA.
I en 3- månadersstudie hos 302 patienter med lätt, stabil hjärtsvikt, där alla behandlades med standardbehandling vid stabil hjärtsvikt tolererades tillägg av Tekturna 150 mg väl.
Nivåerna av natriuretisk peptid (BNP) reducerades med 25% i behandlingsarmen med Tekturna jämfört med placebo.
Den kliniska betydelsen av denna reduktion är emellertid okänd.
I en 6- månadersstudie hos 599 patienter med hypertoni, typ 2- diabetes mellitus och nefropati, där alla behandlades med losartan 100 mg och optimal antihypertensiv underhållsbehandling, uppnåddes en 20% reduktion av U- albumin/ kreatininkvot (UACR) med tillägg av Tekturna 300 mg jämfört med placebo, dvs från 58 mg/ mmol till 46 mg/ mmol.
Andelen patienter som hade minst 50% reduktion av basal UACR vid slutmålet var 24, 7% och 12, 5% för Tekturna respektive placebo.
Den kliniska betydelsen av en reduktion av UACR är inte fastställd i frånvaron av en effekt på blodtrycket.
Tekturna påverkade inte kreatinins serumkoncentration, men sattes i samband med en ökad frekvens (4, 2% jämfört med 1, 9% för placebo) av serumkaliumkoncentration (≥ 6, 0 mmol/ l), även om detta inte var statistiskt signifikant.
Nyttoeffekterna av Tekturna på mortalitet och kardiovaskulär morbiditet samt skador på målorgan är
Kardiell elektrofysiologi I en randomiserad, dubbelblind, placebojämförande och kontrollerad studie som använde standard - och Holter- EKG rapporterades ingen effekt på QT- intervallet.
5. 2 Farmakokinetiska egenskaper
Absorption Efter oral absorption uppnås maximala plasmakoncentrationer av aliskiren efter 1- 3 timmar.
Aliskirens absoluta biotillgänglighet är 2- 3%.
Måltider med ett högt fettinnehåll minskar Cmax med 85% och AUC med 70%.
Plasmakoncentrationerna vid steady state nås inom 5- 7 dagar efter administrering en gång om dagen, och steady state- nivåerna är ungefär dubbelt så höga som vid den initiala dosen.
Distribution Efter intravenös administrering är den genomsnittliga distributionsvolymen vid steady state cirka 135 l, vilket tyder på att aliskiren i hög grad distribueras extravasalt.
Aliskirens plasmaproteinbindning är måttlig (47- 51%) och oberoende av koncentrationen.
Metabolism och elimination Den genomsnittliga halveringstiden är cirka 40 timmar (inom området 34- 41 timmar).
Aliskiren elimineras huvudsakligen som oförändrat läkemedel i feces (78%).
Cirka 1, 4% av den totala orala dosen metaboliseras.
Enzymet CYP3A4 är ansvarigt för denna metabolism.
Efter oral administrering återvinns cirka 0, 6% av dosen i urinen.
Efter intravenös administrering är genomsnittligt plasmaclearance cirka 9 l/ timme.
Linjäritet/ Icke- linjäritet Exponeringen för aliskiren ökade mer än proportionellt mot ökningen av dosen.
Efter administrering av en enkeldos i intervallet 75 till 600 mg, resulterade en dubblering av dosen i en 2, 3 och 2, 6- faldig ökning av AUC respektive Cmax.
Vid steady- state kan icke- linjäriteten vara mer uttalad.
De mekanismer som orsakat avvikelserna från linjäriteten har inte identifierats.
En möjlig mekanism är mättnad av transportörer vid absorptionsstället eller i hepato- biliära elimineringsvägen.
Egenskaper hos patienterna Aliskiren är effektivt vid behandling en gång om dagen av vuxna hypertoniker, oavsett kön, ålder, BMI och etnisk tillhörighet.
AUC är 50% högre hos äldre patienter (> 65 år) än hos yngre försökspersoner.
Kön, vikt och etniskt ursprung har ingen klinisk relevant påverkan på farmakokinetiken för aliskiren.
Aliskirens farmakokinetik har studerats hos patienter med varierande grad av njurinsufficiens.
De relativa AUC - och Cmax- värdena för aliskiren hos studiepatienter med nedsatt njurfunktion låg på mellan 0, 8 och dubbelt så höga nivåer som hos friska studiepatienter efter en engångsbehandling och vid steady state.
Dessa förändringar som iakttagits stod dock inte i relation till allvarlighetsgraden av nedsatt njurfunktion.
Ingen justering av den initiala dosen av Tekturna krävs hos patienter med lätt till gravt nedsatt njurfunktion, men försiktighet bör iakttas hos patienter med gravt nedsatt njurfunktion.
Aliskirens farmakokinetik påverkades inte signifikant hos patienter med lätt till svår leversjukdom.
Följaktligen krävs ingen justering av den initiala dosen av aliskiren hos patienter med lätt till svårt nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Eventuell karcinogenicitet har bedömts i en 2- årsstudie på råtta och i en 6- månaders, transgen studie på mus.
Ett fall av kolonadenom och ett fall av cekal
17 adenokarcinom har noterats hos råtta vid en dos om 1 500 mg/ kg/ dag men var inte statistiskt signifikanta.
Även om aliskiren har en känd retningsförmåga betraktades de säkerhetsmarginaler som erhållits hos människa vid dosen 300 mg i en studie på friska frivilliga som tillräckliga vid 9- 11 - faldighet, baserat på koncentrationerna i feces, eller vid 6- faldighet, baserat på koncentrationerna i slemhinnorna, i jämförelse med 250 mg/ kg/ dag i karcinogenicitetsstudien på råtta.
Aliskiren saknade mutagen potential i mutagenicitetsstudier in vitro och in vivo.
Prövningarna inkluderade in vitro- tester på bakterie - och däggdjursceller samt in vivo- bedömningar på råtta.
Reproduktionstoxikologiska studier med aliskiren visade inte några tecken på toxicitet eller teratogenicitet hos embryo/ foster vid doser upp till 600 mg/ kg/ dag på råtta eller 100 mg/ kg/ dag på kanin.
Fertiliteten och prenatal/ postnatal utveckling var opåverkade hos råtta vid doser upp till 250 mg/ kg/ dag.
Doserna på råtta och kanin gav 1- 4 respektive 5 gånger högre systemisk exponering än maximalt rekommenderad dos till människa (300 mg).
Farmakologiska säkerhetsstudier avslöjade inga biverkningar på centrala nervsystemet, andningsvägarna eller kardiovaskulära systemet.
Det man sett i toxicitetsstudier på djur med upprepad dosering var i linje med den kända lokalirriterande potentialen eller den förväntade farmakologiska effekten av aliskiren.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Krospovidon Magnesiumstearat Mikrokristallin cellulosa Povidon Kiseldioxid, kolloidal, vattenfri Hypromellos Makrogol Talk Svart järnoxid (E 172) Röd järnoxid (E 172) Titandioxid (E 171)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Fuktkänsligt.
6. 6 Förpackningstyp och innehåll
Blisterförpackningar i PA/ Aluminium/ PVC
Förpackningar innehållande 7, 14, 28, 30, 50, 56, 84, 90, 98 eller 280 tabletter.
Förpackningar innehållande 84 (3x28), 90 (3x30), 98 (2x49) eller 280 (20x14) tabletter är multiförpackningar.
18 Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 408/ 011- 020
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
22. 08. 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
19 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
20 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Novartis Farma S. p. A.
Via Provinciale Schito 131 I- 80058 Torre Annunziata/ NA Italien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
System för biverkningsövervakning Innehavaren av godkännandet för försäljning ansvarar för att systemet för biverkningsövervakning, som beskrivet i version 2 (daterad 5 juli 2006) i Modul 1. 8. 1. av ansökan om godkännande för försäljning, är implementerat och fungerande innan produkten marknadsförs och så länge som den marknadsförda produkten används.
Plan för riskhantering Innehavaren av godkännandet för försäljning förbinder sig att genomföra de studier samt de ytterligare aktiviteter inom biverkningsövervakning som anges i planen för biverkningsövervakning, som överenskommet i version 30 maj 2007 av planen för riskhantering i Modul 1. 8. 2. av ansökan om godkännande för försäljning och all ytterligare uppdateringar av planen för riskhantering överenskomna med CHMP.
I enlighet med CHMP: s riktlinje för riskhanteringssystem för läkemedel för humant bruk, ska en uppdaterad plan för riskhantering tillhandahållas samtidigt som nästa periodiska säkerhetsuppdateringsrapport (PSUR).
Dessutom, ska en uppdaterad plan för riskhantering sändas in • När ny information erhålls, som kan påverka den aktuella säkerhetsspecifikationen, planen för biverkningsövervakning eller aktiviteter inom riskminimering. • Inom 60 dagar efter en betydelsefull (biverkningsövervaknings - eller riskminimerings -) milstolpe har nåtts. • På begäran av EMEA.
22 A.
MÄRKNING
23 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
VIKBAR KARTONG FÖR STYCKEFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Tekturna 150 mg filmdragerade tabletter Aliskiren
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 150 mg aliskiren (som hemifumarat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 50 filmdragerade tabletter 56 filmdragerade tabletter 90 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
24 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 408/ 001 EU/ 1/ 07/ 408/ 002 EU/ 1/ 07/ 408/ 003 EU/ 1/ 07/ 408/ 004 EU/ 1/ 07/ 408/ 005 EU/ 1/ 07/ 408/ 006 EU/ 1/ 07/ 408/ 008
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 50 filmdragerade tabletter 56 filmdragerade tabletter 90 filmdragerade tabletter
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Tekturna 150 mg
25 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER BLISTER (KALENDER)
1.
LÄKEMEDLETS NAMN
Tekturna 150 mg filmdragerade tabletter Aliskiren
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
Måndag Tisdag Onsdag Torsdag Fredag Lördag Söndag
26 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
INNERKARTONG FÖR MULTIPACK (UTAN BLUE BOX)
1.
LÄKEMEDLETS NAMN
Tekturna 150 mg filmdragerade tabletter Aliskiren
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 150 mg aliskiren (som hemifumarat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter Del av multipack om 20 förpackningar, vardera innehållande 14 tabletter.
28 filmdragerade tabletter Del av multipack om 3 förpackningar, vardera innehållande 28 tabletter.
49 filmdragerade tabletter Del av multipack om 2 förpackningar, vardera innehållande 49 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
27 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 408/ 007 EU/ 1/ 07/ 408/ 009 EU/ 1/ 07/ 408/ 010
84 filmdragerade tabletter (3x28) 98 filmdragerade tabletter (2x49) 280 filmdragerade tabletter (20x14)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Tekturna 150 mg
28 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERFÖRPACKNING FÖR MULTIPACK (INKLUSIVE BLUE BOX)
1.
LÄKEMEDLETS NAMN
Tekturna 150 mg filmdragerade tabletter Aliskiren
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 150 mg aliskiren (som hemifumarat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
84 filmdragerade tabletter Multipack om 3 förpackningar, vardera innehållande 28 tabletter.
98 filmdragerade tabletter Multipack om 2 förpackningar, vardera innehållande 49 tabletter.
280 filmdragerade tabletter Multipack om 20 förpackningar, vardera innehållande 14 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
29 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 408/ 007 EU/ 1/ 07/ 408/ 009 EU/ 1/ 07/ 408/ 010
84 filmdragerade tabletter (3x28) 98 filmdragerade tabletter (2x49) 280 filmdragerade tabletter (20x14)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Tekturna 150 mg
30 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
VIKBAR KARTONG FÖR STYCKEFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Tekturna 300 mg filmdragerade tabletter Aliskiren
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 300 mg aliskiren (som hemifumarat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 50 filmdragerade tabletter 56 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
31 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 408/ 011 EU/ 1/ 07/ 408/ 012 EU/ 1/ 07/ 408/ 013 EU/ 1/ 07/ 408/ 014 EU/ 1/ 07/ 408/ 015 EU/ 1/ 07/ 408/ 016
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 50 filmdragerade tabletter 56 filmdragerade tabletter
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Tekturna 300 mg
32 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER BLISTER (KALENDER)
1.
LÄKEMEDLETS NAMN
Tekturna 300 mg filmdragerade tabletter Aliskiren
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
Måndag Tisdag Onsdag Torsdag Fredag Lördag Söndag
33 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
INNERKARTONG FÖR MULTIPACK (UTAN BLUE BOX)
1.
LÄKEMEDLETS NAMN
Tekturna 300 mg filmdragerade tabletter Aliskiren
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 300 mg aliskiren (som hemifumarat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter Del av multipack om 20 förpackningar, vardera innehållande 14 tabletter.
28 filmdragerade tabletter Del av multipack om 3 förpackningar, vardera innehållande 28 tabletter.
30 filmdragerade tabletter Del av multipack om 3 förpackningar, vardera innehållande 30 tabletter.
49 filmdragerade tabletter Del av multipack om 2 förpackningar, vardera innehållande 49 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
34 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 408/ 017 EU/ 1/ 07/ 408/ 018 EU/ 1/ 07/ 408/ 019 EU/ 1/ 07/ 408/ 020
84 filmdragerade tabletter (3x28) 90 filmdragerade tabletter (3x30) 98 filmdragerade tabletter (2x49) 280 filmdragerade tabletter (20x14)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Tekturna 300 mg
35 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERFÖRPACKNING FÖR MULTIPACK (INKLUSIVE BLUE BOX)
1.
LÄKEMEDLETS NAMN
Tekturna 300 mg filmdragerade tabletter Aliskiren
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 300 mg aliskiren (som hemifumarat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
84 filmdragerade tabletter Multipack om 3 förpackningar, vardera innehållande 28 tabletter.
90 filmdragerade tabletter Multipack om 3 förpackningar, vardera innehållande 30 tabletter.
98 filmdragerade tabletter Multipack om 2 förpackningar, vardera innehållande 49 tabletter.
280 filmdragerade tabletter Multipack om 20 förpackningar, vardera innehållande 14 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
36 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 408/ 017 EU/ 1/ 07/ 408/ 018 EU/ 1/ 07/ 408/ 019 EU/ 1/ 07/ 408/ 020
84 filmdragerade tabletter (3x28) 90 filmdragerade tabletter (3x30) 98 filmdragerade tabletter (2x49) 280 filmdragerade tabletter (20x14)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Tekturna 300 mg
38 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Tekturna 150 mg filmdragerade tabletter Aliskiren
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Tekturna är och vad det används för 2.
Innan du tar Tekturna 3.
Hur du tar Tekturna 4.
Eventuella biverkningar 5.
Hur Tekturna ska förvaras 6.
Övriga upplysningar
1.
VAD TEKTURNA ÄR OCH VAD DET ANVÄNDS FÖR
Tekturna tillhör en ny läkemedelsklass som kallas reninhämmare.
Tekturna hjälper till att sänka högt blodtryck.
Reninhämmare minskar mängden angiotensin II som kroppen kan producera.
Angiotensin II drar ihop blodkärlen, vilket ökar blodtrycket.
Genom att minska mängden angiotensin II kan blodkärlen slappna av, och blodtrycket sänks.
Högt blodtryck ökar belastningen på hjärtat och blodkärlen.
Om detta fortsätter under en längre tid kan blodkärlen i hjärnan, hjärtat och njurarna skadas och leda till stroke, hjärtsvikt, hjärtattack eller njursvikt.
Genom att sänka blodtrycket till normal nivå minskar risken för att få dessa sjukdomar.
2.
INNAN DU TAR TEKTURNA
Ta inte Tekturna
- om du är allergisk (överkänslig) mot aliskiren eller mot något av övriga innehållsämnen i
Om du tror att du kan vara allergisk, fråga läkare om råd.
- under de sista sex månaderna av graviditeten eller om du ammar, se ” Graviditet och amning ”.
- om du tar ciklosporin (ett läkemedel som används efter organtransplantation för att förhindra
avstötning eller för andra åkommor, t ex reumatoid artrit eller atopisk dermatit) eller verapamil (ett läkemedel för behandling av högt blodtryck, för att korrigera hjärtrytmen eller för behandling av angina pectoris) eller kinidin (ett läkemedel för att korrigera hjärtrytmen).
Var särskilt försiktig med Tekturna
- om du tar diuretikum (en typ av läkemedel som också kallas för “ vattendrivande ” tabletter, som
- om du har nedsatt njurfunktion.
Om något av ovanstående stämmer in på dig, tala med läkare innan du tar Tekturna.
Användning av Tekturna till barn och ungdomar rekommenderas inte.
Det finns inga särskilda dosrekommendationer för patienter som är 65 år eller äldre.
39 Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Din läkare kan behöva ändra din dos och/ eller vidta andra försiktighetsåtgärder om du tar någon av följande läkemedel:
Dessa inkluderar kaliumsparande diuretika,
kaliumtillskott.
- furosemid, ett läkemedel som tillhör gruppen diuretika, eller “ vattendrivande ” tabletter, som
används för att öka mängden urin du producerar.
- ketokonazol, ett läkemedel som används för att behandla svampinfektioner.
Intag av Tekturna med mat och dryck Du bör ta Tekturna tillsammans med en lätt måltid en gång om dagen, helst vid samma tidpunkt varje dag.
Du skall inte ta Tekturna tillsammans med grapefruktjuice.
Graviditet och amning Ta inte Tekturna om du är gravid.
Det är viktigt att du omedelbart talar med din läkare om du tror att du kan vara gravid eller om du planerar graviditet.
Amma inte om du tar Tekturna.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Du kan känna dig yr, vilket kan påverka din förmåga att koncentrera dig.
Innan du kör ett fordon, använder verktyg eller maskiner eller deltar i andra aktiviteter som kräver koncentration bör du veta hur du reagerar på Tekturna.
3.
HUR DU TAR TEKTURNA
Ta alltid Tekturna enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Människor med högt blodtryck känner ofta inte av några symtom på detta.
Många kan känna sig helt som vanligt.
Det är mycket viktigt att du tar detta läkemedel exakt som läkaren sagt, för att få bästa resultat och minska risken för biverkningar.
Kom till dina avtalade läkarbesök även om du känner dig bra.
Vanlig startdos är en tablett om 150 mg en gång om dagen.
Beroende på hur du svarar på behandlingen kan läkaren ordinera en högre dos, en tablett om 300 mg en gång om dagen.
Läkaren kan ordinera Tekturna i kombination med andra läkemedel som används för att behandla högt blodtryck.
Administreringssätt Det rekommenderas att du tar tabletterna tillsammans med lite vatten.
Du bör ta Tekturna tillsammans med en lätt måltid en gång om dagen, helst vid samma tidpunkt varje dag.
Du skall inte ta Tekturna tillsammans med grapefruktjuice.
Om du har tagit för stor mängd av Tekturna Om du av misstag har tagit för många tabletter av Tekturna, rådfråga läkare omedelbart.
Du kan behöva läkartillsyn.
Om du har glömt att ta Tekturna Om du glömmer att ta en dos av Tekturna, ta tabletten så snart du kommer ihåg och ta sedan nästa dos i vanlig tid.
Om det emellertid snart är dags att ta nästa dos, ta bara nästa dos i vanlig tid.
Ta inte dubbel dos för att kompensera för glömd dos.
40 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Tekturna orsaka biverkningar, men alla användare behöver inte få dem.
Vanliga (förekommer hos färre än 1 av 10 patienter):
Diarré Mindre vanliga (förekommer hos färre än 1 av 100 patienter):
Hudutslag
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR TEKTURNA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blistret.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Fuktkänsligt.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är aliskiren (som hemifumarat) 150 mg.
- Övriga innehållsämnen är krospovidon, hypromellos, magnesiumstearat, makrogol,
mikrokristallin cellulosa, povidon, kolloidal vattenfri kiseldioxid, talk, titandioxid (E 171), svart järnoxid (E 172), röd järnoxid (E 172).
Läkemedlets utseende och förpackningsstorlekar Tekturna 150 mg filmdragerade tabletter är ljust rosa, välvda, runda tabletter, präglade med “ IL ” på ena sidan och “ NVR ” på andra sidan.
Tekturna finns i förpackningar om 7, 14, 28, 30, 50, 56, 84, 90, 98 eller 280 tabletter.
Förpackningar om 84 (3x28), 98 (2x49) eller 280 (20x14) tabletter är multipack.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Farma S. p. A.
Via Provinciale Schito 131 I- 80058 Torre Annunziata/ NA Italien
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
41 België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
România France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Sverige Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
42 Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast
43 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Tekturna 300 mg filmdragerade tabletter Aliskiren
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Tekturna är och vad det används för 2.
Innan du tar Tekturna 3.
Hur du tar Tekturna 4.
Eventuella biverkningar 5.
Hur Tekturna ska förvaras 6.
Övriga upplysningar
1.
VAD TEKTURNA ÄR OCH VAD DET ANVÄNDS FÖR
Tekturna tillhör en ny läkemedelsklass som kallas reninhämmare.
Tekturna hjälper till att sänka högt blodtryck.
Reninhämmare minskar mängden angiotensin II som kroppen kan producera.
Angiotensin II drar ihop blodkärlen, vilket ökar blodtrycket.
Genom att minska mängden angiotensin II kan blodkärlen slappna av, och blodtrycket sänks.
Högt blodtryck ökar belastningen på hjärtat och blodkärlen.
Om detta fortsätter under en längre tid kan blodkärlen i hjärnan, hjärtat och njurarna skadas och leda till stroke, hjärtsvikt, hjärtattack eller njursvikt.
Genom att sänka blodtrycket till normal nivå minskar risken för att få dessa sjukdomar.
2.
INNAN DU TAR TEKTURNA
Ta inte Tekturna
- om du är allergisk (överkänslig) mot aliskiren eller mot något av övriga innehållsämnen i
Om du tror att du kan vara allergisk, fråga läkare om råd.
- under de sista sex månaderna av graviditeten eller om du ammar, se ” Graviditet och amning ”.
- om du tar ciklosporin (ett läkemedel som används efter organtransplantation för att förhindra
avstötning eller för andra åkommor, t ex reumatoid artrit eller atopisk dermatit) eller verapamil (ett läkemedel för behandling av högt blodtryck, för att korrigera hjärtrytmen eller för behandling av angina pectoris) eller kinidin (ett läkemedel för att korrigera hjärtrytmen).
Var särskilt försiktig med Tekturna
- om du tar diuretikum (en typ av läkemedel som också kallas för “ vattendrivande ” tabletter, som
- om du har nedsatt njurfunktion.
Om något av ovanstående stämmer in på dig, tala med läkare innan du tar Tekturna.
Användning av Tekturna till barn och ungdomar rekommenderas inte.
Det finns inga särskilda dosrekommendationer för patienter som är 65 år eller äldre.
44 Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Din läkare kan behöva ändra din dos och/ eller vidta andra försiktighetsåtgärder om du tar någon av följande läkemedel:
Dessa inkluderar kaliumsparande diuretika,
kaliumtillskott.
- furosemid, ett läkemedel som tillhör gruppen diuretika, eller “ vattendrivande ” tabletter, som
används för att öka mängden urin du producerar.
- ketokonazol, ett läkemedel som används för att behandla svampinfektioner.
Intag av Tekturna med mat och dryck Du bör ta Tekturna tillsammans med en lätt måltid en gång om dagen, helst vid samma tidpunkt varje dag.
Du skall inte ta Tekturna tillsammans med grapefruktjuice.
Graviditet och amning Ta inte Tekturna om du är gravid.
Det är viktigt att du omedelbart talar med din läkare om du tror att du kan vara gravid eller om du planerar graviditet.
Amma inte om du tar Tekturna.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Du kan känna dig yr, vilket kan påverka din förmåga att koncentrera dig.
Innan du kör ett fordon, använder verktyg eller maskiner eller deltar i andra aktiviteter som kräver koncentration bör du veta hur du reagerar på Tekturna.
3.
HUR DU TAR TEKTURNA
Ta alltid Tekturna enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Människor med högt blodtryck känner ofta inte av några symtom på detta.
Många kan känna sig helt som vanligt.
Det är mycket viktigt att du tar detta läkemedel exakt som läkaren sagt, för att få bästa resultat och minska risken för biverkningar.
Kom till dina avtalade läkarbesök även om du känner dig bra.
Vanlig startdos är en tablett om 150 mg en gång om dagen.
Beroende på hur du svarar på behandlingen kan läkaren ordinera en högre dos, en tablett om 300 mg en gång om dagen.
Läkaren kan ordinera Tekturna i kombination med andra läkemedel som används för att behandla högt blodtryck.
Administreringssätt Det rekommenderas att du tar tabletterna tillsammans med lite vatten.
Du bör ta Tekturna tillsammans med en lätt måltid en gång om dagen, helst vid samma tidpunkt varje dag.
Du skall inte ta Tekturna tillsammans med grapefruktjuice.
Om du har tagit för stor mängd av Tekturna Om du av misstag har tagit för många tabletter av Tekturna, rådfråga läkare omedelbart.
Du kan behöva läkartillsyn.
Om du har glömt att ta Tekturna Om du glömmer att ta en dos av Tekturna, ta tabletten så snart du kommer ihåg och ta sedan nästa dos i vanlig tid.
Om det emellertid snart är dags att ta nästa dos, ta bara nästa dos i vanlig tid.
Ta inte dubbel dos för att kompensera för glömd dos.
45 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Tekturna orsaka biverkningar, men alla användare behöver inte få dem.
Vanliga (förekommer hos färre än 1 av 10 patienter):
Diarré Mindre vanliga (förekommer hos färre än 1 av 100 patienter):
Hudutslag
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR TEKTURNA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blistret.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Fuktkänsligt.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är aliskiren (som hemifumarat) 300 mg.
- Övriga innehållsämnen är krospovidon, hypromellos, magnesiumstearat, makrogol,
mikrokristallin cellulosa, povidon, kolloidal vattenfri kiseldioxid, talk, titandioxid (E 171), svart järnoxid (E 172), röd järnoxid (E 172).
Läkemedlets utseende och förpackningsstorlekar Tekturna 300 mg filmdragerade tabletter är ljust röda, välvda, ovala tabletter, präglade med “ IU ” på ena sidan och “ NVR ” på andra sidan.
Tekturna finns i förpackningar om 7, 14, 28, 30, 50, 56, 84, 90, 98 eller 280 tabletter.
Förpackningar om 84 (3x28), 90 (3x30), 98 (2x49) eller 280 (20x14) tabletter är multiförpackningar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Farma S. p. A.
Via Provinciale Schito 131 I- 80058 Torre Annunziata/ NA Italien
För ytterligare upplysningar om detta läkemedel kontakta ombudet för innehavaren av godkännandet för försäljning:
46 België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
România France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Sverige Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
47 Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast
48
EU/ 1/ 04/ 282/ 001
Telzir
700 mg
Filmdragerade tabletter
Oral användning Flaska (HDPE)
60 tabletter
EU/ 1/ 04/ 282/ 002 Telzir
50 mg/ ml Oral suspension
Oral användning
Flaska (HDPE) 225 ml
1 flaska + 10 ml doseringsspruta
1/ 1
European Medicines Agency
EMEA/ H/ C/ 534
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
TELZIR
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Telzir?
Telzir är ett läkemedel som innehåller den aktiva substansen fosamprenavir.
Det finns som rosa, kapselformade tabletter (700 mg) och som en oral suspension (50 mg/ ml).
Vad används Telzir för?
Telzir är ett antiviralt läkemedel (läkemedel mot virusinfektioner).
Det används i kombination med ritonavir (ett annat antiviralt läkemedel) och andra antivirala läkemedel för behandling av vuxna och barn som är 6 år eller äldre som infekterats med humant immunbristvirus av typ 1 (HIV- 1), ett virus som orsakar aids (Acquired Immune Deficiency Syndrome, förvärvat immunbristsyndrom).
För patienter som redan har tagit läkemedel som tillhör samma klass som Telzir (proteashämmare) ska läkare först kontrollera vilka antivirala läkemedel som patienten har tagit tidigare och bedöma sannolikheten för att viruset kommer att svara på läkemedlet innan de skriver ut Telzir.
Läkemedlet är receptbelagt.
Hur används Telzir?
Behandling med Telzir ska inledas av läkare med erfarenhet av att behandla hivinfektioner.
Den rekommenderade dosen Telzir för vuxna och barn som väger mer än 39 kg är 700 mg två gånger dagligen.
För barn som är 6 år eller äldre och som väger 25- 39 kg beror dosen på kroppsvikt.
Det finns ingen rekommenderad dos för barn som väger mindre än 25 kg.
Telzir- tabletter kan tas med eller utan föda.
Vuxna ska ta den orala suspensionen utan samtidigt födointag på fastande mage medan barn ska ta den med föda så att smaken döljs och det blir lättare för dem att följa behandlingen.
För vuxna ska varje dos Telzir ges tillsammans med 100 mg ritonavir två gånger dagligen.
För barn beror dosen ritonavir på kroppsvikten.
Vuxna patienter med leverproblem ska ta en reducerad dos och övervakas noga avseende säkerhet och behandlingssvar.
Telzir har inte studerats på patienter som är yngre än 18 år och som har leverproblem.
Mer information finns i bipacksedeln.
Hur verkar Telzir?
Den aktiva substansen i Telzir, fosamprenavir, är en ” prodrug ” till proteashämmaren amprenavir, vilket innebär att den omvandlas till amprenavir i kroppen.
Amprenavir har varit godkänt för försäljning i Europeiska unionen (EU) sedan oktober 2000 som Agenerase.
När enzymet blockeras kan viruset inte reproducera sig på normalt sätt vilket gör att infektionen inte kan sprida sig lika snabbt.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Ritonavir är en annan proteasehämmare som används som ” förstärkare ”.
Den sänker nedbrytningstakten för amprenavir, vilket höjer halten amprenavir i blodet.
Därigenom kan samma antivirala effekt uppnås med en lägre dos Telzir.
I kombination med andra antivirala läkemedel sänker Telzir mängden hiv i blodet och håller den på en låg nivå.
Telzir botar inte en hivinfektion eller aids, men det kan fördröja skador på immunsystemet och utveckling av sådana infektioner och sjukdomar som är kopplade till aids.
Hur har Telzirs effekt undersökts?
Telzirs effekt har undersökts i tre huvudstudier med sammanlagt 1 862 vuxna som infekterats med hiv.
I den första studien jämfördes Telzir, som togs tillsammans med ritonavir, med nelfinavir (en annan proteashämmare) hos behandlingsnaiva vuxna patienter (som tidigare hade behandlats för hivinfektion i högst fyra veckor).
I de andra två studierna jämfördes Telzir med lopinavir (en annan proteashämmare), båda förstärkta med ritonavir.
I den ena av dessa studier var patienterna behandlingsnaiva, medan de i den andra studien hade fått hivbehandling tidigare med bland annat proteashämmare.
I samtliga tre studier tog patienterna även två omvända transkriptashämmare (en annan typ av antivirala läkemedel).
Det viktigaste måttet på effekt var nivåer av hiv i blodet (virushalt) under de första 48 veckorna av behandlingen.
Telzirs effekt i kombination med andra antivirala läkemedel har också undersökts i en huvudstudie som omfattade 57 hivinfekterade barn i åldrarna 2- 18 år.
Vilken nytta har Telzir visat vid studierna?
I studierna av behandlingsnaiva patienter var Telzir förstärkt av ritonavir lika effektivt som jämförelseläkemedlen, men det var mindre effektivt för behandlingserfarna vuxna patienter.
Efter 48 veckor hade 69 procent av de behandlingsnaiva vuxna patienter som fick Telzir förstärkt av ritonavir (221 av totalt 322) och 68 procent av de vuxna patienter som fick nelfinavir (221 av totalt 327) virushalter under 400 kopior/ ml.
Resultaten av den studie som jämförde Telzir med lopinavir var likartade och omkring tre fjärdedelar av båda patientgrupperna hade virushalter under 400 kopior/ ml.
I studien av behandlingserfarna patienter hade de patienter som fick lopinavir större minskningar av virushalt under de första 48 veckorna.
En liknande effekt har också observerats hos barn som fick Telzir.
Det var dock för få barn som var under 6 år för att ge stöd för användning av Telzir i denna åldersgrupp.
Vilka är riskerna med Telzir?
De vanligaste biverkningarna för vuxna patienter (uppträder hos fler än 1 av 10 patienter) är diarré och förhöjda värden av triglycerider (en typ av fett) i blodet.
Liknande biverkningar har observerats för barn.
Förteckningen över samtliga biverkningar som rapporterats för Telzir finns i bipacksedeln.
Telzir ska inte ges till personer som kan vara överkänsliga (allergiska) mot fosamprenavir, amprenavir, något annat innehållsämne eller ritonavir.
Telzir ska inte ges till patienter som tar rifampicin (används för att behandla tuberkulos), johannesört (örtmedicin som används för att behandla depression) eller läkemedel som bryts ner på samma sätt som Telzir eller ritonavir och är skadliga vid höga nivåer i blodet.
En fullständig förteckning över dessa läkemedel finns i bipacksedeln.
Eftersom Telzir omvandlas till amprenavir i kroppen får det inte ges tillsammans med andra läkemedel som innehåller amprenavir.
Även patienter som tar Telzir på samma gång som andra läkemedel måste vara försiktiga.
Se bipacksedeln för en fullständig beskrivning.
Som med andra läkemedel mot hiv kan patienter som tar Telzir löpa risk att få lipodystrofi (omfördelning av kroppsfett), osteonekros (benvävnadsdöd) eller immunreaktiveringssyndrom (symptom på en infektion som orsakats av det förbättrade immunsystemet).
Patienter som har problem med levern (bland annat hepatit B - eller C- infektion) kan ha en förhöjd risk för leverskada när de tar Telzir.
Varför har Telzir godkänts?
Kommittén för humanläkemedel (CHMP) kom fram till att Telzir, som innehåller en prodrug till amprenavir, ger en fördel för patienterna eftersom det antal tabletter som de måste ta reduceras jämfört med det antal Agenerase- kapslar som de skulle vara tvungna att ta för samma dos amprenavir.
Kommittén fann att fördelarna med Telzir är större än riskerna vid behandling av vuxna och av barn som är äldre än 6 år med HIV- 1- infektion i kombination med andra läkemedel mot virusinfektioner.
Kommittén konstaterade att kombinationen av Telzir och ritonavir inte har visats vara lika effektiv 2/ 3 som lopinavir plus ritonavir hos vuxna med måttlig erfarenhet av antiretroviral behandling av hivinfektion.
Telzir förstärkt av ritonavir har inte studerats tillräckligt på patienter med stor tidigare erfarenhet av behandling.
Dessutom har ingen jämförande studie utförts på barn.
Kommittén rekommenderade att Telzir skulle godkännas för försäljning.
Mer information om Telzir:
Den 12 juli 2004 beviljade Europeiska kommissionen Glaxo Group Ltd ett godkännande för försäljning av Telzir som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 03- 2009.
3/ 3
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Telzir 700 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 700 mg fosamprenavir som fosamprenavirkalcium (motsvarande ca 600 mg amprenavir).
Hjälpämnen:
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerade tabletter.
Rosa, filmdragerade, kapselformade, bikonvexa tabletter, märkta med GXLL7 på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Telzir är i kombination med låg dos av ritonavir indicerat för behandling av vuxna, ungdomar och barn 6 år och äldre infekterade med humant immunbristvirus typ 1 (HIV- 1) i kombination med andra antiretrovirala läkemedel.
Hos vuxna som i begränsad omfattning erhållit tidigare antiretroviral behandling har inte Telzir i kombination med låg dos ritonavir visats vara lika effektivt som lopinavir / ritonavir.
Inga jämförande studier har gjorts på barn och ungdomar.
Hos patienter som genomgått mer omfattande behandling har inte användning av Telzir i kombination med låg dos ritonavir studerats tillräckligt.
Hos patienter med tidigare erfarenhet av behandling med proteashämmare (PI) bör valet av Telzir baseras på resultatet från viral resistensbestämning och på patientens tidigare behandling (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Telzir får endast ges tillsammans med låg dos ritonavir som en farmakokinetisk förstärkare av amprenavir och i kombination med andra antiretrovirala läkemedel.
Produktresumén för ritonavir måste därför studeras innan behandling med Telzir påbörjas.
Behandlingen bör initieras av läkare med erfarenhet av att behandla hivinfektioner.
Telzir (fosamprenavir) är en pro- drug av amprenavir och får inte ges tillsammans med andra läkemedel som innehåller amprenavir.
Det är viktigt att varje patient är medveten om betydelsen av att i alla avseenden hålla sig till den rekommenderade doseringen.
Försiktighet bör iakttas om den rekommenderade dosen av Telzir med ritonavir som anges nedan överskrids (se avsnitt 4. 4).
Telzir tablett kan tas med eller utan mat.
Telzir finns också som en oral suspension för användning till patienter som inte kan svälja tabletter och till pediatriska patienter som väger mindre än 39 kg (se produktresumén för Telzir oral suspension).
Vuxna
Den rekommenderade dosen är 700 mg fosamprenavir två gånger dagligen tillsammans med 100 mg ritonavir två gånger dagligen.
Pediatriska patienter från 6 år:
Vuxendosen av Telzir tablett 700 mg två gånger dagligen med ritonavir 100 mg två gånger dagligen kan användas till barn som väger minst 39 kg och kan svälja tabletter.
För barn som väger mindre än 39 kg är Telzir oral suspension det alternativ som rekommenderas för den mest noggranna doseringen till barn baserad på kroppsvikt (se produktresumén för Telzir oral suspension).
Barn yngre än 6 år:
Telzir med ritonavir rekommenderas inte till barn under 6 år beroende på otillräckliga data om farmakokinetik, säkerhet och antiviral respons (se avsnitt 5. 2).
Äldre (över 65 år)
Farmakokinetiken för fosamprenavir har inte studerats hos denna patientgrupp (se avsnitt 5. 2).
Nedsatt njurfunktion
Ingen initial dosjustering anses nödvändig hos patienter med nedsatt njurfunktion (se avsnitt 5. 2).
Nedsatt leverfunktion
Den rekommenderade dosen till vuxna med lätt nedsatt leverfunktion (Child- Pough värde:
5- 6) är 700 mg fosamprenavir två gånger dagligen med 100 mg ritonavir en gång dagligen.
Den rekommenderade dosen till vuxna med måttligt nedsatt leverfunktion (Child- Pough värde:
7- 9) är 450 mg fosamprenavir två gånger dagligen med 100 mg ritonavir en gång dagligen.
Eftersom denna dosering inte är möjlig med tablettformuleringen, ska dessa patienter behandlas med fosamprenavir oral suspension.
Till vuxna med kraftigt nedsatt leverfunktion (Child- Pugh värde:
10- 15) ska fosamprenavir användas med försiktighet och med en reducerad dos på 300 mg fosamprenavir 2 gånger dagligen med 100 mg ritonavir en gång dagligen.
Eftersom denna dosering inte är möjlig med tablettformuleringen ska dessa patienter behandlas med fosamprenavir oral suspension.
Även med dessa dosjusteringar för vuxna kan vissa patienter med nedsatt leverfunktion ha högre eller lägre plasmakoncentrationer av amprenavir och/ eller ritonavir än förväntat jämfört med patienter med normal leverfunktion, vilket beror på ökad variabilitet mellan patienter (se avsnitt 5. 2).
Ingen doseringsrekommendation kan ges till barn och ungdomar med nedsatt leverfunktion eftersom inga studier har gjorts i dessa åldersgrupper.
4. 3 Kontraindikationer
Överkänslighet för fosamprenavir, amprenavir eller något av hjälpämnena i Telzir, eller mot ritonavir.
3 Telzir får inte administreras samtidigt med läkemedel som har ett smalt terapeutiskt fönster och som dessutom är substrat för cytokrom P450 3A4 (CYP3A4) t ex amiodaron, astemizol, bepridil, cisaprid, dihydroergotamin, ergotamin, pimozid, kinidin och terfenadin, peroralt midazolam (för försiktighet med parenteralt administrerat midazolam, se avsnitt 4. 5), peroralt triazolam.
Telzir med ritonavir får inte administreras samtidigt med läkemedel som har ett smalt terapeutiskt fönster och som i hög grad är beroende av CYP2D6- metabolism, t ex flekainid och propafenon (se avsnitt 4. 5).
Kombination av rifampicin och Telzir tillsammans med lågdos ritonavir är kontraindicerad (se avsnitt 4. 5).
Naturmedel/ naturläkemedel som innehåller johannesört (Hypericum perforatum) får inte användas under behandling med Telzir, på grund av risken för sänkta plasmakoncentrationer och minskad klinisk effekt av amprenavir (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Patienterna bör informeras om att varken Telzir eller någon annan idag tillgänglig antiretroviral behandling botar HIV och att opportunistiska infektioner och andra komplikationer till hivinfektionen kan uppträda trots behandlingen.
Idag tillgängliga antiretrovirala behandlingar, inklusive Telzir, har inte visats kunna eliminera risken för överföring av HIV genom sexuella kontakter eller via blodsmitta.
Lämpliga försiktighetsåtgärder ska även fortsättningsvis vidtagas.
Fosamprenavir innehåller en sulfonamiddel.
Potentialen för korsallergi mellan läkemedel i sulfonamidgruppen och fosamprenavir är okänd.
I de pivotala studierna med Telzir, där patienterna fick fosamprenavir tillsammans med ritonavir, fann man inga belägg för ökad risk för hudutslag hos patienter med tidigare allergi mot sulfonamider i förhållande till dem som inte hade någon allergi mot sulfonamid.
Trots detta ska Telzir användas med försiktighet hos patienter med känd allergi mot sulfonamid.
Samtidig administrering av Telzir 700 mg två gånger dagligen med ritonavir i doser högre än 100 mg två gånger dagligen har inte utvärderats kliniskt.
Användning av högre ritonavirdoser kan ändra säkerhetsprofilen för kombinationen och rekommenderas därför inte.
Leversjukdom
Telzir med ritonavir ska användas med försiktighet och med reducerad dosering till vuxna patienter med lätt, måttligt eller kraftigt nedsatt leverfunktion (se avsnitt 4. 2).
Patienter med kronisk hepatit B eller C som behandlas med antiretroviral kombinationsterapi löper en ökad risk för allvarliga leverbiverkningar inklusive sådana med dödlig utgång.
Vid samtidig antiviral behandling av hepatit B eller C, hänvisas också till aktuell produktresumé för dessa läkemedel.
Patienter med nedsatt leverfunktion före behandling, inklusive kronisk aktiv hepatit, har en ökad frekvens av leverfunktionsavvikelser under antiretroviral kombinationsterapi och ska kontrolleras enligt klinisk praxis.
Om det hos dessa patienter finns tecken på försämring av leversjukdomen, ska uppehåll eller avbrytande av behandlingen övervägas.
Läkemedelsinteraktioner
Samtidig användning av Telzir och halofantrin eller lidokain (systemiskt) rekommenderas ej (se avsnitt 4. 5).
Samtidig användning av Telzir och PDE5- hämmare (t ex sildenafil och vardenafil) rekommenderas ej (se avsnitt 4. 5).
4 Samtidig användning av Telzir och simvastatin eller lovastatin rekommenderas ej på grund av ökad risk för myopati, inklusive rabdomyolys (se avsnitt 4. 5).
En minskning av rifabutindosen med minst 75% rekommenderas vid samtidig administrering med Telzir med ritonavir.
Ytterligare dosminskning kan bli nödvändig (se avsnitt 4. 5).
Eftersom det kan finnas en ökad risk för stegring av levertransaminaser och ändring av hormonnivåerna vid samtidig administrering av fosampenavir, ritonavir och orala antikonceptionella medel, rekommenderas alternativa icke- hormonella preventivmetoder till kvinnor i fertil ålder (se avsnitt 4. 5).
Data saknas från samtidig administrering av fosamprenavir och ritonavir med estrogener och/ eller progestogener som används vid hormonella substitutionsbehandlingar.
Effekt och säkerhet för dessa behandlingar med fosamprenavir och ritonavir har inte fastställts.
Antiepileptika (karbamazepin, fenobarbital) ska användas med försiktighet.
Effekten av Telzir kan reduceras p. g. a. sänkt plasmakoncentration av amprenavir hos patienter som tar dessa läkemedel samtidigt (se avsnitt 4. 5).
Monitorering av koncentrationen av immunsuppressiva läkemedel (ciklosporin, takrolimus, rapamycin) rekommenderas när Telzir administreras samtidigt (se avsnitt 4. 5).
Monitorering av koncentrationen av tricykliska antidepressiva (t. ex. desipramin och nortriptylin) rekommenderas när Telzir administreras samtidigt (se avsnitt 4. 5).
När warfarin eller andra orala antikoagulantia ges tillsammans med Telzir rekommenderas en utökad kontroll av INR (International Normalised Ratio) (se avsnitt 4. 5).
Samtidig användning av Telzir tillsammans med ritonavir och flutikason eller andra glukokortikoider som metaboliseras via CYP3A4 rekommenderas inte såvida inte nyttan av behandlingen uppväger riskerna för systemeffekter av kortikosteroider inklusive Cushing' s syndrom och binjurebarksuppression (se avsnitt 4. 5).
Utslag / hudreaktioner
De flesta patienter med milda eller måttliga utslag kan fortsätta med Telzir.
Lämpliga antihistaminer (t ex cetirizin) kan minska klådan och påskynda läkningen av utslagen.
Allvarliga och livshotande hudreaktioner, inkluderande Stevens- Johnsons syndrom, rapporterades hos färre än 1% av personerna som ingick i det kliniska utvecklingsprogrammet.
Telzir ska sättas ut permanent vid allvarliga utslag, eller vid måttliga utslag med systemiska symtom eller symtom från slemhinnor (se avsnitt 4. 8).
Hemofilipatienter
Hos patienter med hemofili A eller B som behandlats med proteashämmare (PIs) har ökad blödningstendens inklusive spontana hematom i huden och hemartros rapporterats.
Vissa patienter behövde tillförsel av faktor VIII.
I mer än hälften av fallen kunde behandlingen med proteashämmare fortgå eller återinsättas om den hade avbrutits.
Ett orsakssamband har misstänkts, men verkningsmekanismen har inte kunnat klargöras.
Patienter med hemofili bör därför informeras om att det kan föreligga en ökad risk för blödning.
Hyperglykemi
Debut av diabetes mellitus, hyperglykemi eller försämring av befintlig diabetes mellitus har rapporerats hos patienter som erhållit antiretroviral behandling, inklusive proteashämmare.
Hos vissa av dessa patienter var hyperglykemin uttalad och i några fall också förenad med ketoacidos.
Många av patienterna hade även andra sjukdomar varav några krävde behandling med läkemedel som förknippats med utveckling av diabetes mellitus eller hyperglykemi.
5 Lipodystrofi
Antiviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos hivpatienter.
Konsekvenserna på lång sikt av dessa förändringar är för närvarande inte kända.
Kunskapen om mekanismen är ofullständig.
Hypoteser finns om ett samband mellan visceral lipomatos och proteashämmare samt lipoartrofi och nukleosidanaloger (NRTI).
En högre risk för lipodystrofi har associerats med individuella faktorer som hög ålder samt med läkemedelsrelaterade faktorer som längre behandlingstid med antiretrovirala medel och associerade metabola störningar.
Klinisk bedömning bör innefatta utvärdering av fysiska tecken på omfördelning av fett.
Mätning av fastevärden för serumlipider och blodglukos bör övervägas.
Lipidrubbningar ska behandlas på tillbörligt sätt (se avsnitt 4. 8).
Immunreaktiveringssyndrom
Hos hivinfekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symptom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus retinit, generella och/ eller fokala mykobakteriella infektioner och Pneumocystis carinii pneumoni.
Varje symptom på inflammation ska utredas och behandling påbörjas vid behov.
Osteonekros
Även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid- användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindex), så har fall av osteonekros rapporteras, främst hos patienter med framskriden hivsjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
När fosamprenavir och ritonavir ges tillsammans kan den metabola interaktionsprofilen för ritonavir dominera, eftersom ritonavir är en mer potent CYP3A4- hämmare.
Därför måste hela förskrivarinformationen för ritonavir studeras innan behandling med Telzir och ritonavir påbörjas.
Ritonavir hämmar också CYP2D6 men i mindre omfattning än CYP3A4.
Ritonavir inducerar CYP3A4, CYP1A2, CYP2C9 och glukuronosyltransferas.
Dessutom metaboliseras både amprenavir, den aktiva metaboliten av fosamprenavir, och ritonavir huvudsakligen i levern av CYP3A4.
Alla läkemedel som antingen metaboliseras på samma sätt eller modifierar CYP3A4- aktiviteten kan förändra farmakokinetiken för amprenavir och ritonavir.
På motsvarande sätt kan administrering av fosamprenavir tillsammans med ritonavir förändra farmakokinetiken för andra aktiva substanser som metaboliseras på samma sätt.
Interaktionsstudier har endast utförts på vuxna.
• Kombinationer som är kontraindicerade (se avsnitt 4. 3)
Telzir får inte ges samtidigt som läkemedel med smalt terapeutiskt fönster och innehåller aktiva substanser som är substrat till cytokrom P450 3A4 (CYP3A4).
Samtidig administrering kan leda till kompetitiv hämning av metabolismen av dessa aktiva substanser, så att plasmanivåerna ökar och allvarliga och/ eller livshotande biverkningar kan uppstå, såsom hjärtarytmi (t. ex. amiodaron, astemizol, bepridil, cisaprid, pimozid, kinidin, terfenadin) eller perifer vasospasm eller ischemi (t. ex. ergotamin, dihydroergotamin).
Telzir med ritonavir får inte ges tillsammans med läkemedel som innehåller aktiva substanser som i hög grad är beroende av CYP2D6 metabolism och för vilka förhöjda plasmakoncentrationer är förknippade med allvarliga och/ eller livshotande biverkningar.
Bland dessa aktiva substanser finns flekainid och propafenon.
Rifampicin är en stark CYP3A4- inducerare och har visats orsaka en minskning av AUC för amprenavir med 82%, vilket kan leda till virologisk svikt och resistensutveckling.
I försök att kompensera den minskade exponeringen genom att öka dosen av andra proteashämmare med ritonavir har en hög frekvens av leverpåverkan observerats.
Kombinationen av rifampicin och Telzir tillsammans med lågdos ritonavir är kontraindicerad (se avsnitt 4. 3).
Preparat som innehåller extrakt från johannesört (Hypericum perforatum):
Samtidigt intag av örtpreparat som innehåller johannesört (Hypericum perforatum) kan sänka serumnivåerna av amprenavir, på grund av induktion av läkemedelsmetaboliserande enzymer.
Örtpreparat som innehåller johannesört ska därför inte användas samtidigt med Telzir och ritonavir.
För patienter som redan tar johannesört bör koncentrationerna av amprenavir och ritonavir i serum kontrolleras och om möjligt även virusnivåerna, och därefter bör intaget av johannesört avbrytas.
Nivåerna av amprenavir och ritonavir kan stiga då intaget av johannesört avbryts.
Den inducerande effekten kan bestå under minst 2 veckor efter avslutat intag av johannesört.
• Andra kombinationer
Antiretrovirala läkemedel
Icke- nukleosid omvänt transkriptashämmare
Det fanns inga kliniskt relevanta interaktioner när fosamprenavir 700 mg två gånger dagligen och ritonavir 100 mg två gånger dagligen användes samtidigt med efavirenz (600 mg en gång dagligen).
Inga kliniskt relevanta interaktioner inträffade när fosamprenavir 700 mg två gånger dagligen och ritonavir 100 mg två gånger dagligen användes samtidigt som nevirapin (200 mg två gånger dagligen).
Nukleosid / Nukleotid omvänt transkriptashämmare
Interaktionsstudier med abakavir, lamivudin och zidovudin har gjorts med amprenavir utan ritonavir.
Baserat på data från dessa studier, och eftersom ritonavir inte förväntas ha någon betydande påverkan på farmakokinetiken för NRTIs, förväntas inte samtidig administrering av fosamprenavir/ ritonavir tillsammans med dessa läkemedel ändra exponeringen av NRTIs i någon betydande omfattning.
Ingen farmakokinetikstudie har utförts där fosamprenavir har kombinerats med didanosin.
Justering av dosen eller intag vid olika tidpunkter anses inte nödvändigt när fosamprenavir och didanosin administreras samtidigt (se stycket om Antacida).
Ingen interaktion av betydelse förväntas med didanosin enterokapslar.
Inga rekommendationer för samtidig administrering av fosamprenavir med ritonavir tillsammans med tenofovir kan ges för närvarande.
Proteashämmare
Lopinavir / ritonavir:
Samtidig administrering av normala doser av lopinavir/ ritonavir och fosamprenavir resulterade i en signifikant minskning av amprenavirkoncentrationer.
7 533/ 133 mg 2 gånger dagligen till PI- erfarna patienter gav vid denna kombinationsregim en högre incidens av gastrointestinala biverkningar och stegringar av triglycerider utan förhöjd virologisk effekt jämfört med normala doser av fosamprenavir/ ritonavir.
Samtidig användning av dessa läkemedel rekommenderas därför inte.
Inga interaktionsstudier har gjorts mellan fosamprenavir med ritonavir och proteashämmarna: indinavir, saquinavir, nelfinavir och atazanavir.
Antibiotika / Antimykotika
En minskning av dosen klaritromycin bör övervägas vid samtidig användning av Telzir med ritonavir hos patienter med nedsatt njurfunktion, eftersom måttliga ökningar av klaritromycinkoncentrationen förväntas vid samtidig användning av Telzir med ritonavir.
Ingen farmakokinetikstudie har utförts med fosamprenavir med ritonavir i kombination med erytromycin, men plasmanivåerna av erytromycin kan öka vid samtidig administrering.
Samtidig användning av fosamprenavir 700 mg med ritonavir 100 mg två gånger dagligen och ketokonazol 200 mg en gång dagligen ökade Cmax för ketokonazol i plasma med 25% och AUC (0- τ) ökade till värden 2, 69 gånger de som observerats vid administrering av ketokonazol 200 mg en gång dagligen utan samtidigt intag av fosamprenavir med ritonavir.
Cmax, AUC och Cmin för amprenavir var oförändrade.
Vid användning av Telzir med ritonavir rekommenderas inte samtidigt höga doser (> 200 mg/ dag) av ketokonazol eller itrakonazol.
Vid jämförelse med användning av enbart rifabutin (300 mg en gång dagligen), var AUC (0- 48) för rifabutin i plasma oförändrat och Cmax minskade med 14% efter samtidig användning av reducerade doser av rifabutin (150 mg varannan dag) och fosamprenavir 700 mg två gånger dagligen med rironavir 100 mg två gånger dagligen.
AUC (0- 48) och Cmax för 25- O- desacetylrifabutin ökade 11 respektive 6 gånger, vilket eventuellt skulle kunna leda till en ökning av rifabutinrelaterade biverkningar, särskilt uveit.
Baserat på historisk jämförelse verkar inte rifabutin reducera exponering av amprenavir.
Baserat på dessa data rekommenderas en 75% - ig minskning av normaldosen av rifabutin (dvs till 150 mg varannan dag) vid användning med Telzir med ritonavir.
Ytterligare dosminskning kan bli nödvändig.
Andra läkemedel
Läkemedel som kan minska plasmakoncentrationen av amprenavir vid användning tillsammans med Telzir
Dosjustering anses inte nödvändig för något av läkemedlen när antacida, protonpumpshämmare eller histamin- 2 - receptorantagonister ges tillsammans med fosamprenavir.
AUC och Cmax för amprenavir minskade med 18% respektive 35% medan Cmin (C12tim) var jämförbart efter en engångsdos av 1400 mg fosamprenavir tillsammans med en engångsdos av 30 ml antacidasuspension (motsvarande 3, 6 g aluminiumhydroxid och 1, 8 g magnesiumhydroxid).
Serumnivån av amprenavir kan reduceras vid samtidig användning av histamin- 2- receptorantagonister (t ex ranitidin och cimetidin).
Samtidig användning av ranitidin (300 mg engångsdos) och fosamprenavir (1400 mg engångsdos) minskade AUC för amprenavir i plasma med 30% och Cmax med 51%.
Man såg dock ingen ändring av Cmin (C12tim) för amprenavir.
Medel mot epilepsi:
Amprenavirs AUC och Cmin ökades med 20% respektive 19%, med oförändrad Cmax när fosamprenavir (700 mg 2 gånger dagligen) och ritonavir (100 mg 2 gånger dagligen) gavs samtidigt med fenytoin (300 mg 1 gång dagligen).
Fenytoins AUC, Cmax och Cmin minskades med 22%, 20% respektive 29%.
Om fosamprenavir och ritonavir ges i kombination med fenytoin krävs därför ingen dosändring av fosamprenavir och ritonavir.
Emellertid rekommenderas att fenytoins plasmakoncentrationer kontrolleras och fenytoindosen ökas vid behov.
8 Samtidig användning av andra enzyminducerande medel mot epilepsi (t ex fenobarbital, karbamazepin) har inte studerats men kan leda till minskad plasmakoncentration av amprenavir.
Dessa kombinationer ska användas med försiktighet.
Läkemedel vars plasmakoncentrationer kan öka vid samtidig användning av Telzir
Vissa substanser (t ex lidokain (vid systemisk användning) och halofantrin) kan ge allvarliga biverkningar när de ges tillsammans med Telzir.
Samtidig användning rekommenderas ej.
Samtidig användning rekommenderas ej.
Detta kan resultera i en ökning av de biverkningar som associeras med PDE5- hämmare inkluderande hypotension, synrubbningar och priapism.
I en klinisk studie där ritonavir 100 mg kapslar två gånger dagligen administrerades samtidigt med 50 μg intranasalt flutikasonpropionat (4 gånger dagligen) under sju dagar till friska försökspersoner, ökade plasmanivåerna för flutikasonpropionat signifikant, medan nivåerna på det egna kortisolet sänktes med ungefär 86% (90% konfidensintervall 82 − 89%).
Större effekter kan förväntas då flutikasonpropionat inhaleras.
Systemeffekter av kortikosteroider, inklusive Cushing' s syndrom och binjurebarksuppression har rapporterats hos patienter som fått ritonavir samtidigt med inhalerat eller intranasalt administrerat flutikason propionat; detta kan också inträffa med andra kortikosteroider som metaboliseras via cytokrom P450 3A t. ex. budesonid.
Därför rekommenderas inte samtidig administrering av Telzir tillsammans med ritonavir och dessa glukokortikoider, såvida inte nyttan överväger riskerna för systemeffekter av kortikosteroiderna (se avsnitt 4. 4).
En dosreducering av glukokortikoiden ska övervägas med noggrann övervakning av lokal - och systemeffekter eller byte till en glukokortikoid, vilken inte är ett substrat för CYP3A4 (t. ex. beklometason).
Dessutom, om utsättning av glukokortikoider ska ske, kan det behöva ske successivt under en längre period.
Hur plasmanivån av ritonavir påverkas av en hög systemisk flutikasonexponering är ännu inte känt.
Om behandling med en HMG- CoA reduktashämmare är indicerad rekommenderas pravastatin eller fluvastatin.
HMG- CoA reduktashämmare såsom lovastatin och simvastatin, som i hög grad är beroende av CYP3A4 för sin metabolism, förväntas ge markant högre plasmakoncentrationer när de ges tillsammans med Telzir och ritonavir.
Eftersom ökade koncentrationer av HMG- CoA reduktashämmare kan orsaka myopati, inklusive rabdomyolys, rekommenderas inte lovastatin eller simvastatin i kombination med Telzir med ritonavir.
Dosjustering av fosamprenavir eller ritonavir behövs inte när de ges tillsammans med atorvastatin.
Cmax, AUC och Cmin för atorvastatin ökade med 184%, 153% respektive 73% när atorvastatin (10 mg dagligen i 4 dagar) gavs med fosamprenavir 700 mg två gånger dagligen med ritonavir 100 mg två gånger dagligen i två veckor.
Cmax, AUC och Cmin för amprenavir var oförändrade.
Vid användning tillsammans med Telzir och ritonavir ska inte högre dos av atorvastatin än 20 mg/ dag ges och atorvastatintoxicitet noggrant monitoreras.
Frekvent monitorering av koncentrationerna av immunosuppressiva medel rekommenderas tills nivåerna har stabiliserats, eftersom plasmakoncentrationen för ciklosporin, rapamycin och takrolimus kan öka vid samtidig användning med fosamprenavir och ritonavir.
Midazolam metaboliseras i stor utsträckning av CYP3A4.
Administrering tillsammans med Telzir/ ritonavir kan orsaka kraftig ökning av koncentrationen av denna benzodiazepin.
Interaktionsstudier med administrering av Telzir/ ritonavir tillsammans med benzodiazepiner har inte utförts.
Telzir/ ritonavir ska därför inte ges
9 tillsammans med peroralt administrerat midazolam (se avsnitt 4. 3), och försiktighet bör iakttas då Telzir/ ritonavir och parenteralt midazolam administreras tillsammans.
Data från samtidig användning av parenteralt midazolam med andra proteashämmare antyder en möjlig ökning på 3- 4 gånger av plasmanivåerna av midazolam.
Om Telzir/ ritonavir administreras tillsammans med parenteralt midazolam ska detta göras inom intensivvården eller motsvarande där noggrann klinisk monitorering och lämplig medicinsk övervakning garanteras om andningsdepression och/ eller förlängd sedation inträffar.
Dosjustering av midazolam ska övervägas, speciellt om mer än en singeldos av midazolam administreras.
Noggrann monitorering av effekt och biverkningar av tricykliska antidepressiva rekommenderas när de (t ex desipramin och nortriptylin) ges tillsammans med Telzir.
Läkemedel vars plasmakoncentrationer kan minska vid samtidig användning av Telzir
Metadon:
Administrering av fosamprenavir 700 mg och ritonavir 100 mg två gånger dagligen tillsammans med metadon en gång dagligen (≤200 mg) i 14 dagar minskade AUC( 0- τ) och Cmax för den aktiva (R -) metadonenantiomeren med 18% respektive 21%.
Denna begränsade påverkan förväntas inte vara kliniskt signifikant.
Som en försiktighetsåtgärd bör emellertid patienter monitoreras för utsättningssyndrom.
Baserat på historiska jämförelser verkar inte metadon ändra farmakokinetikparametrarna för amprenavir i plasma.
Utökad kontroll av International Normalised Ratio rekommenderas, då Telzir med ritonavir ges tillsammans med warfarin eller andra orala antikoagulantia, beroende på en möjlig minskning eller ökning av den antitrombotiska effekten.
Vid samtidig administrering av fosamprenavir 700 mg två gånger dagligen + ritonavir 100 mg två gånger dagligen med etinylestradiol (EE) 0, 035 mg/ noretisteron (NE) 0, 5 mg en gång dagligen minskade AUC (0- τ) och Cmax för EE i plasma med 37% respektive 28% och AUC (0- τ), Cmax och Cτ för NE i plasma minskade med 34%, 38% respektive 26%.
Vid steady state var farmakokinetiska (PK) parametrar för amprenavir i plasma inte signifikant påverkade av samtidig administrering av ovanstående antikonceptionella medel, men AUC (0- τ) och Cmax för ritonavir var dock 45% respektive 63% högre i jämförelse med historiska data från kvinnor som endast tagit fosamprenavir/ ritonavir.
Samtidig behandling med fosamprenavir med ritonavir och ovanstående antikonceptionella medel resulterade dessutom i kliniskt signifikanta höjningar av levertransaminaser hos vissa friska individer.
Därför rekommenderas alternativa icke- hormonella preventivmetoder till kvinnor i fertil ålder (se avsnitt 4. 4).
Paroxetin:
Paroxetins Cmax och AUC minskade med 51% respektive 55% när paroxetin 20 mg en gång dagligen gavs tillsammans med fosamprenavir 700 mg och ritonavir 100 mg 2 gånger dagligen i 10 dagar till friska frivilliga.
Mekanismen för denna interaktion är okänd.
Baserat på en tidigare jämförelse påverkades inte amprenavirs farmakokinetiska parametrar av paroxetin.
Om paroxetin ska administreras samtidigt med Telzir och ritonavir rekommenderas därför en dostitrering av paroxetin, baserad på en klinisk bedömning av det antidepressiva svaret.
Dessutom bör patienter med stabil paroxetindos som påbörjar behandling med Telzir och ritonavir kontrolleras avseende antidepressivt svar.
4. 6 Graviditet och amning
Graviditet
Klinisk erfarenhet från behandling av gravida kvinnor med fosamprenavir saknas.
I djurstudier observerades utvecklingstoxicitet vid systemisk plasmaexponering (AUC) med amprenavir lägre än den som patienter behandlade med Telzir utsätts för (se avsnitt 5. 3).
På grund av den låga exponeringen i studierna av reproduktionstoxicitet har inte den potentiella utvecklingstoxiciteten av Telzir helt fastställts.
10 Behandling med Telzir under graviditet bör endast ske efter noggrant övervägande av den möjliga nyttan kontra risken för fostret.
Amning
Amprenavirrelaterat material hittades i mjölk från råtta, men det är inte känt om amprenavir utsöndras i human modersmjölk.
Råttungar som utsattes för amprenavir och fosamprenavir före och efter födseln uppvisade tecken på utvecklingstoxicitet (se avsnitt 5. 3).
Därför rekommenderas att mödrar som behandlas med Telzir avstår från att amma.
Som en allmän regel gäller att hivinfekterade kvinnor rekommenderas att inte amma sina barn under några omständigheter för att undvika överföring av HIV.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier avseende förmågan att framföra fordon och använda maskiner har utförts för Telzir i kombination med ritonavir.
Biverkningsprofilen för Telzir bör beaktas (se avsnitt 4. 8).
4. 8 Biverkningar
Säkerheten för fosamprenavir har studerats på 755 vuxna patienter i kontrollerade kliniska prövningar fas II och III.
I APV30002 (n=322) fick tidigare obehandlade patienter fosamprenavir (1400 mg) en gång dagligen i kombination med ritonavir (200 mg) som en del i en trippelbehandling inkluderande abakavir och lamivudin.
I APV30003 fick patienter som tidigare behandlats med proteashämmare fosamprenavir i kombination med låg dos ritonavir, antingen en gång dagligen (1400 mg / 200 mg) (n=106) eller två gånger dagligen (700 mg / 100 mg) (n=106), i kombination med två aktiva omvänt transkriptashämmare (RTIs).
Biverkningsprofilen var liknande i de båda studierna på vuxna: tidigare obehandlade (APV30002) och proteashämmarerfarna (dosering två gånger dagligen APV30003) patientgrupperna.
Biverkningarna är listade enligt MedDRA- organklassificering och frekvens.
Frekvenserna är definierade som:
Mycket vanlig (≥ 1/ 10), Vanlig (≥ 1/ 100, < 1/ 10), Mindre vanlig (≥ 1/ 1000, < 1/ 100), Sällsynt (≥ 1/ 10 000, < 1/ 1000) eller Mycket sällsynt (< 1/ 10 000), inkluderande enstaka rapporter.
Biverkningarna i nedanstående frekvenskategorier har baserats på data från kliniska prövningar och postmarketing- studier.
De flesta av de nedanstående biverkningarna rapporterades från två stora kliniska studier hos vuxna där biverkningarna var av åtminstone måttlig intensitet (Grad 2 eller högre) och inträffade hos minst 1% av patienterna, och som enligt rapporter från prövarna kan tillskrivas läkemedlen som användes i studien.
Organsystem
Biverkningar
Frekvens
Centrala och perifera nervsystemet
Huvudvärk, yrsel, oral parestesi
Vanlig
Magtarmkanalen
Diarré
Mycket vanlig
Lös avföring, illamående, kräkningar, buksmärta
Vanlig
Vanlig Utslag (se texten nedan om Hud och subkutan vävnad ” Hudutslag/ hudreaktioner ”)
11
Angioödem
Mindre vanlig
Stevens- Johnsons syndrom
Sällsynt
Allmänna symtom och/ eller symtom vid administreringsstället
Trötthet
Vanlig
Biverkningsprofilen för barn och ungdomar baseras på integrerad säkerhetsdata från två studier (APV29005 och APV20003), där 126 HIV- 1 infekterade individer 2 till 18 år fick fosamprenavir med ritonavir tillsammans med pågående NRTI- behandling (se avsnitt 5. 1 för information om tillämpad doseringsregim för varje åldersgrupp).
70% av individerna fick mer än 48 veckors exponering.
Den sammantagna säkerhetsprofilen för dessa 126 barn och ungdomar var liknande den som observerades i vuxenpopulationen.
Läkemedelsrelaterade biverkningar var mer vanligt i APV2003 (55%) där individerna fick fosampreanvir/ ritonavir en gång dagligen jämfört med APV29005 (39%) där inidviderna fick fosampreanvir/ ritonavir 2 gånger dagligen.
Erytematösa eller makulopapulösa hudutslag med eller utan pruritus kan uppträda.
Utslagen går i allmänhet tillbaka spontant utan att behandlingen med fosamprenavir och ritonavir behöver avbrytas.
Allvarliga eller livshotande fall av hudutslag, inkluderande Stevens- Johnsons syndrom är sällsynta.
Behandling med fosamprenavir och ritonavir ska stoppas definitivt om allvarliga hudutslag eller milda eller måttliga hudutslag med systemiska symtom eller symtom från slemhinnor uppträder.
Kliniskt kemiska avvikelser (Grad 3 eller 4) möjligt relaterade till behandling med fosamprenavir med ritonavir och rapporterade hos mer eller lika med 1% av vuxna patienter i de kliniska prövningarna inkluderade: förhöjt ALAT (vanlig), ASAT (vanlig), serumlipas (vanlig) och triglycerider (mycket vanlig).
Höjningar av totalkolesterolvärden (Grad 3 eller 4) observerades hos färre än 1% av de vuxna individerna (< 1% APV30002, 0% APV30003).
Antiretroviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos hivpatienter, inkluderande minskning av perifert och facialt subkutant fett, ökning av intraabdominellt och visceralt fett, brösthypertrofi och dorsocervikal fettackumulering (“ buffalo hump ”) (se avsnitt 4. 4).
Antiretroviral kombinationsbehandling har associerats med metabola störningar såsom hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi (se avsnitt 4. 4).
Debut av diabetes mellitus, hyperglykemi eller försämring av existerande diabetes mellitus har rapporterats hos patienter som fått antiretrovirala proteashämmare (se avsnitt 4. 4).
Förhöjda CK- värden, myalgi, myosit och sällsynta fall av rabdomyolys har rapporterats med proteashämmare, särskilt i kombination med nukleosidanaloger.
Hos patienter med hemofili som behandlats med proteashämmare har ökad blödningstendens rapporterats (se avsnitt 4. 4).
Immunreaktiverinssyndrom:
Hos hivinfekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
Fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden hivsjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
4. 9 Överdosering
Det finns ingen känd antidot för Telzir.
Det är inte känt om amprenavir kan avlägsnas genom peritonealdialys eller hemodialys.
Om överdosering inträffar ska patienten övervakas avseende tecken på toxicitet (se avsnitt 4. 8) och symtomatisk terapi ges vid behov.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Virushämmande medel för systemiskt bruk, ATC- kod J05A E07
Verkningsmekanism
Den antivirala aktiviteten av in vitro beror på spårnivåer av amprenavir.
Amprenavir är en kompetitiv hämmare av HIV- 1- proteas.
Detta resulterar i bildande av omogna, icke- smittsamma viruspartiklar.
Samtidig administrering av ritonavir med fosamprenavir ökar plasma AUC för amprenavir cirka 2 gånger och plasmaτss 4 till 6 gånger jämfört med värden som uppnås med fosamprenavir givet utan ritonavir.
Administrering av fosamprenavir 700 mg två gånger dagligen med ritonavir 100 mg två gånger dagligen resulterade i plasmakoncentrationer av amprenavir (data från antiretroviralt erfarna patienter i studie APV30003) som resulterar i proteinjusterade medianförhållanden för Cmin/ IC50 och Cmin/ IC95 på 21, 7 (1, 19- 240) respektive 3, 21 (0, 26- 30, 0)
Antiviral aktivitet in vitro
Den antivirala aktiviteten av amprenavir in vitro utvärderades mot HIV- 1 IIIB hos både akut och kroniskt infekterade cellinjer av lymfoblaster (MT- 4, CEM- CCRF, H9) och perifera blodlymfocyter.
Koncentrationen av amprenavir för 50% - ig hämning (IC50) varierade från 0, 012 till 0, 08 μM hos akut infekterade celler och var 0, 41 μM hos kroniskt infekterade celler (1 μM = 0, 50 mikrogram/ ml).
Förhållandet mellan in vitro anti- HIV- 1- aktivitet för amprenavir och hämning av HIV- 1- replikation hos människa har inte fastställts.
Resistens
In vitro
HIV- 1- isolat med minskad känslighet för amprenavir har selekterats under ” in vitro serial passage experiments ”.
Minskad känslighet för amprenavir har associerats med virus som utvecklat I50V - eller I84V - eller V32I+I47V - eller I54M- mutationer.
In vivo
a) ART- naiva eller PI- naiva patienter
Olika behandlingsregimer har utvärderats i utvecklingsprogrammen för amprenavir/ fosamprenavir med och utan samtidig administrering av ritonavir.
Analys av prover från patienter med virologisk svikt från dessa behandlingsregimer definierade fyra huvudsakliga resistensvägar:
V32I+I47V, I50V, I54L/ M och I84V.
Ytterligare observerade mutationer som kan bidra till resistens är:
L10V/ F/ R, I13V, K20R/ T, L33F/ V, M36I, M46I/ L, I47V/ L Q58E, I62V, L63P, V77I, I85V och I93L.
Av de 434 ART- naiva patienter som behandlades med fosamprenavir 700 mg/ ritonavir 100 mg två gånger dagligen i studien ESS100732 utvecklade 16 patienter virologisk svikt vid vecka 48, 14 isolat genotypades.
Tre av de 14 isolaten hade proteasresistensmutationer.
En resistensmutation observerades i vart och ett av de 3 isolaten:
K20K/ R, I54I/ L respektive I93I/ L.
Genotypanalys av isolaten från 13 av 14 pediatriska patienter med virologisk svikt bland de 59 PI- naiva patienterna som inkluderats, visade resistensmönster liknande dem som sågs hos vuxna.
b) PI- erfarna patienter
Amprenavir
I studierna med PI- erfarna patienter, PRO30017 (amprenavir 600 mg/ ritonavir 100 mg två gånger dagligen i delstudie A och B med 80 respektive 37 patienter), utvecklades följande mutationer hos patienter med virologisk svikt:
L10F/ I/ V, V11I, I13V, K20R, V32I, L33F, E34Q, M36I, M46I/ L, I47V, G48V, I50V, I54L/ M/ T/ V, Q58E, D60E, I62V, A71V, V77I, V82A/ I, I84V, I85V, L90M och I93L/ M.
Fosamprenavir
I studier med PI- erfarna patienter, APV30003 och dess fortsättningsstudie, APV30005 (fosamprenavir 700 mg/ ritonavir 100 mg 2 gånger dagligen: n=107), utvecklades följande mutationer hos patienter med virologisk svikt under de 96 veckorna:
L10F/ I, L24I, V32I, L33F, M36I, M46I/ L, I47V, I50V, I54L/ M/ S, A71I/ T/ V, G73S, V82A, I84V och L90M.
I de pediatriska studierna APV20003 och APV29005, behandlades 67 PI- erfarna patienter med fosamprenavir/ ritonavir och av de 22 genotypade isolaten som uppvisat virologisk svikt fann man nio patienter med proteasmutationer som uppkommit av behandlingen.
Mutationsprofilerna liknade de som beskrivits för PI- erfarna vuxna som behandlats med fosamprenavir/ ritonavir.
System för tolkning av genotyp kan användas för att uppskatta aktiviteten av amprenavir / ritonavir eller fosamprenavir / ritonavir hos individer med PI- resistenta isolat.
Den nuvarande (juli 2006) ANRS AC- 11 algoritmen för fosamprenavir / ritonavir definierar resistans som närvaro av mutationerna V32I+I47A/ V, eller I50V, eller minst fyra mutationer bland följande:
L10F/ I/ V, L33F, M36I, I54A/ L/ M/ S/ T/ V, I62V, V82A/ C/ F/ G, I84V och L90M och är associerad med ökad fenotypisk resistens mot fosamprenavir med ritonavir liksom reducerad sannolikhet för virologiskt svar (resistens).
Rekommendationen är att alltid konsultera aktuella tolkningssystem för utvärdering av resultat från resistenstester.
Kliniskt validerade system för tolkning av fenotyp kan användas tillsammans med genotypdata för att uppskatta aktiviteten av amprenavir/ ritonavir eller fosamprenavir/ ritonavir hos patienter med PI - resistenta isolat.
Diagnostiskaföretag för resistenstestning har utvecklat kliniska fenotypiska gränsvärden för FPV/ RTV som kan användas för att tolka resultat av resistenstester.
Korsresistens
HIV- 1- isolat med minskad känslighet för amprenavir har selekterats under ” in vitro serial passage experiments ”.
Reducerad känslighet för amprenavir var associerat med virus som hade utvecklat mutationerna I50V eller I84V eller V32I+I47V eller I54M.
Känslighet för indinavir, nelfinavir och saquinavir kvarstår dock i allmänhet.
Det finns för närvarande data beträffande korsresistens mellan amprenavir och andra proteashämmare för alla de 4 resistensmönstren för fosamprenavir, endera ensamma eller i kombination med andra mutationer.
Baserat på data från 25 antiviralt naiva patienter som inte svarade på behandling som innehöll fosamprenavir (en av dem visade vid baseline resistens mot lopinavir och saquinavir och en annan mot tipranavir), framkallar resistensmönstren som är associerade med amprenavir en begränsad korsresistens mot atazanavir/ ritonavir (tre av 25 isolat), darunavir/ ritonavir (fyra av 25 isolat), indinavir/ ritonavir (en av 25 isolat), lopinavir/ ritonavir (tre av 24 isolat), saquinavir (tre av 24 isolat) och tipranavir/ ritonavir (fyra av 24 isolat).
Omvänt bibehåller amprenavir aktivitet mot några isolat med resistens mot andra PIs och denna bibehållna aktivitet torde bero på antal och typ av proteasresistensmutationerna som finns i isolaten.
Antalet nyckelmutationer som medför resistens mot proteashämmare ökar markant ju längre tid en sviktande PI- innehållande behandlingsregim fortgår.
Dessa kan vara förödande för nästkommande behandling.
Det är osannolikt att korsresistens mellan amprenavir och hämmare av omvänt transkriptas (RT) uppträder eftersom målenzymerna är olika.
Telzir rekommenderas inte som monoterapi eftersom snabb resistensutveckling då förväntas.
Klinisk erfarenhet
Klinisk erfarenhet av fosamprenavir förstärkt med ritonavir är främst baserad på tre öppna studier.
Två studier genomfördes med tidigare obehandlade patienter, en där nelfinavir användes som jämförelse (studie APV30002) och en där lopinavir/ ritonavir användes som jämförelse (studie ESS100732), samt en studie med antiretroviralt erfarna patienter med lopinavir / ritonavir som jämförelse (studie APV30003).
Tidigare obehandlade patienter
Hos tidigare obehandlade patienter i APV30002 visade fosamprenavir (1400 mg) givet en gång dagligen tillsammans med låg dos ritonavir (200 mg) som en del i en trippelbehandling, inkluderande abakavir (300 mg två gånger dagligen) och lamivudin (150 mg två gånger dagligen), samma effekt över 48 veckor jämfört med nelfinavir (1250 mg) givet två gånger dagligen i kombination med abakavir och lamivudin (300 och 150 mg två gånger dagligen).
Likvärdighet visades mellan fosamprenavir med ritonavir och nelfinavir baserat på andelen patienter som uppnådde plasma HIV- 1 RNA- nivåer på < 400 kopior/ ml i vecka 48 (primärt effektmått).
I ITT - analysen (” Rebound or Discontinuation = Failure ”) uppnådde 69% (221 / 322) av patienterna som fick fosamprenavir med ritonavir < 400 kopior/ ml jämfört med 68% (221 / 327) av patienterna som fick nelfinavir.
Medianvärdet för HIV- 1 RNA i plasma hade minskat med 3, 1 log10 kopior/ ml respektive 3, 0 log10 kopior/ ml i vecka 48 i fosamprenavir/ ritonavir- armen respektive nelfinavir- armen.
Medianvärdet för antalet CD4- celler vid behandlingsstart var lågt (170 celler/ mm3 totalt) i båda grupperna.
Medianökningen jämfört med värdet vid behandlingsstart var i samma storleksordning i vecka 48 (+203 respektive +207 celler/ mm3).
Data som presenteras ovan visar att dosering en gång dagligen med fosamprenavir med ritonavir (1400 / 200 mg x 1) hos tidigare obehandlade patienter har liknande effekt som nelfinavir givet två gånger dagligen.
På grund av studiens design (öppen studie med nelfinavir som jämförelse) kunde inte tillräckligt robust effekt visas hos antiretroviralt naiva patienter för att ge stöd för dosering en gång
För optimal behandling och baserat på förhöjda Cdal - värden för amprenavir, rekommenderades dosering två gånger dagligen av fosamprenavir med ritonavir (se avsnitt 4. 2).
I en efterföljande randomiserad öppen studie (ESS100732) med antiretroviralt naiva patienter, visade fosamprenavir (700 mg) med låg dos ritonavir (100 mg) givet två gånger dagligen tillsammans med en kombinationstablett innehållande abakavir/ lamivudin (600 mg/ 300 mg) givet en gång dagligen under 48 veckor jämförbar effekt med lopinavir/ ritonavir (400 mg/ 100 mg) som gavs två gånger dagligen i kombination med abakavir/ lamivudin (600 mg/ 300 mg) en gång dagligen.
Baserat på andelen patienter som uppnådde plasma HIV- 1- RNA- nivåer < 400 kopior/ ml efter 48 veckor (primär ändpunkt) var fosamprenavir givet tillsammans med ritonavir inte underlägset lopinavir/ ritonavir.
I ” Tid till förlust av virologisk respons ” (” Time to loss of virological response ”, TLOVAR) - analysen för ITT( E) - populationen var andelen patienter som uppnådde < 400 kopior/ ml 73% (315/ 434) i fosamprenavir med ritonavir- gruppen jämfört med 71% (317/ 444) av patienterna som fick lopinavir/ ritonavir (95- procentigt konfidensintervall; - 4, 84%; 7, 05%).
Efter 48 veckor hade medianen för plasma HIV- 1- RNA minskat med 3, 34 log10 kopior/ ml för fosamprenavir med ritonavi- armen respektive 3, 33 log10 kopior/ ml för lopinavir/ ritonavir- armen.
Medianökningen av antalet CD4- celler var 176 celler/ mm3 i fosamprenavir med ritonavir- armen respektive 191 celler/ mm3 i lopinavir/ ritonavir- armen efter 48 veckor.
Antiretroviralt erfarna vuxna patienter
I en randomiserad öppen studie (APV30003) med proteashämmarerfarna patienter med virologisk svikt (≤ 2 proteashämmare) kunde det inte uteslutas att en skillnad förelåg mellan fosamprenavir bostrad med ritonavir (700 / 100 mg två gånger dagligen eller 1400 mg / 200 mg en gång dagligen) och lopinavir/ ritonavir med avseende på virussuppression beräknad som medelvärdet av uppmätt AUC minus AUC vid behandlingsstart (AAUCMB) för HIV- 1- RNA i plasma under 48 veckor (det primära effektmåttet).
Resultaten var till fördel för lopinavir/ ritonavir- armen vilket framgår nedan.
Tidigare behandling med proteashämmare hade misslyckats hos alla patienter i denna studie (definierat som plasma HIV- 1 RNA som aldrig gick lägre än 1000 kopior/ ml efter minst 12 veckors kontinuerlig behandling, eller initial suppression av HIV- 1 RNA som återgick till ≥1000 kopior/ ml).
Endast 65% av patienterna fick emellertid PI baserad behandling vid inträde i studien.
Populationen som inkluderades bestod huvudsakligen av patienter med begränsad erfarenhet av antiretroviral behandling.
Mediandurationen av tidigare exponering för NRTIs var 257 veckor för patienter som fick fosamprenavir med ritonavir två gånger dagligen (79% hade ≥3 tidigare NRTIs) och 210 veckor för patienter som fick lopinavir/ ritonavir (64% hade ≥3 tidigare NRTIs).
Mediandurationen av tidigare exponering för proteashämmare var 149 veckor för patienter som fick fosamprenavir med ritonavir två gånger dagligen (49% hade tidigare fått ≥2 PIs) och 130 veckor för patienter som fick lopinavir / ritonavir (40% hade tidigare fått ≥2 PIs).
Medelvärdet för AAUCMBs (log10 kopior/ ml) i ITT- populationen vid 48 veckor visas i tabellen nedan:
Medelvärdet av uppmätt AUC minus AUC vid behandlingsstart (AAUCMB) för HIV- 1- RNA i plasma (log10 kopior/ ml) vid vecka 48 i APV30003 ITT.
1
FPV/ RTV 2 gånger dagligen
LPV/ RTV 2 gånger dagligen
Medelvärde av skillnaden (97, 5% CI)
Plasma HIV- 1
FPV/ RTV 2 gånger dagligen
jämfört med
16 > 10 000 - 100 000
- 1, 59 (45)
- 1, 81 (46)
0, 216
(- 0, 213; 0, 664)
> 100 000 kopior/ ml
- 1, 38 (19)
- 2, 61 (14)
1, 232 (0, 512; 1, 952)
Totalt
- 1, 53 (105)
- 1, 76 (103)
0, 244
(- 0, 047; 0, 536) 1 FPV/ RTV = Fosamprenavir med ritonavir 2 LPV/ RTV = Lopinavir / ritonavir
Med hänsyn till andelen patienter med ej detekterbara virusmängder i behandlingsarmarna fosamprenavir med ritonavir doserat två gånger dagligen respektive lopinavir / ritonavir, visade resultaten en trend med fördel för lopinavir/ ritonavir- armen:
58% mot 61% (plasma HIV- 1 RNA < 400 kopior/ ml) eller 46% mot 50% (plasma HIV- 1 RNA < 50 kopior/ ml) i vecka 48 (sekundärt effektmått) i ITT- analysen (RD=F).
Hos patienter med högre virustal vid behandlingsstart (> 100 000 kopior/ ml) hade 7/ 14 (50%) av patienterna i lopinavir/ ritonavir- gruppen och 6/ 19 (32%) av patienterna i fosamprenavir/ ritonavir - gruppen ett plasma HIV- 1 RNA på < 400 kopior/ ml.
Behandlingen med fosamprenavir med ritonavir två gånger dagligen och lopinavir / ritonavir två gånger dagligen visade jämförbara immunologiska förbättringar under 48 veckors behandling mätt som medianändring från behandlingsstart av antal CD4+- celler (fosamprenavir med ritonavir två gånger dagligen:
81 celler/ mm3, lopinavir / ritonavir:
91 celler/ mm3).
Tillräckliga data saknas för att kunna rekommendera användning av fosamprenavir med ritonavir till patienter med omfattande tidigare behandling.
Barn och ungdomar över 6 år Fosamprenavir tabletter och oral suspension med ritonavir i kombination med NRTI har utvärderats på PI- naiva och PI- erfarna barn och ungdomar.
Nyttan i denna åldersgrupp har huvudsakligen hämtats från pågående studie APV29005, en öppen 48- veckors studie som utvärderar farmakokinetik, säkerhet och antiviral aktivitet av fosamprenavir med ritonavir givet 2 gånger dagligen till HIV- 1 PI - erfarna och naiva patienter 2 till 18 år gamla.
Resultatet efter 24 veckors behandling, se nedan.
APV29005 inkluderade 25 patienter 6 till 11 år (majoriteten av dessa var behandlade med fosamprenavir/ ritonavir 18/ 3 mg/ kg 2 gånger dagligen eller tabletter i vuxendos) och 29 patienter 12 till 18 år (majoriteten av dem behandlades med tabletter i vuxendos) Sammantaget, 27 (50%) var PI- naiva, 9 av dem var ART- naiva och 27 (50%) var PI- erfarna.
Tidigare NRTI exponering var omfattande med en median duration 421 och 389 veckor för de PI- naiva respektive erfarna patienterna.
Tidigare PI- exponering hade en median duration av 239 veckor.
Sammantaget, inkluderades patienter med ett medianvärde på 4, 6 HIV- I RNA log 10 kopior/ ml (av dessa hade 33% > 100 000 kopior/ ml som utgångsvärde) och ett medianvärde för antal% CD4+ celler på 18% (37% av dessa hade% CD4+ på < 15% som utgångsvärde).
Efter 24 veckors behandling, 70% (19/ 27) PI- navia och 56% (15/ 27) PI- erfarna patienter uppnådde och bibehöll ett plasmavärde HIV 1 RNA < 400 kopior/ ml (ITT( E), TLOVR).
I ITT (E) - populationen (observerad analys) i vecka 24 hade medianvärdet för antalet% CD4+ celler ökad med 8% hos de PI - naiva individerna och 4% hos de PI- erfarna individerna.
Dessa data stöds också på studien APV2003, emellertid med en annan dosregim än den som användes i studien APV29005.
17 5. 2 Farmakokinetiska egenskaper
Efter peroral administrering hydrolyseras fosamprenavir snabbt och nästan fullständigt till amprenavir och oorganiskt fosfat, innan det når systemcirkulationen.
Omvandlingen av fosamprenavir till amprenavir verkar främst ske i tarmepitelet.
De farmakokinetiska egenskaperna för amprenavir efter samtidig administrering av Telzir och ritonavir har utvärderats på friska vuxna individer och hivinfekterade patienter och inga påtagliga skillnader observerades mellan dessa båda grupper.
Telzir oral suspension gav 14% högre Cmax för amprenavir i plasma i jämförelse med tabletter.
Absorption
Efter en engångsdos av fosamprenavir, uppnås maximal plasmakoncentration av amprenavir ca 2 timmar efter administrering.
AUC- värden för fosamprenavir är generellt mindre än 1% av dem som uppmäts för amprenavir.
Den absoluta biotillgängligheten av fosamprenavir hos människa har inte fastställts.
Cmax- värdena var emellertid ca 30% lägre och Cmin- värdena var ca 28% högre med fosamprenavir.
Efter upprepad oral dosering med fosamprenavir 700 mg med ritonavir 100 mg två gånger dagligen, absorberades amprenavir snabbt och ett geometriskt medelvärde (95% CI) för maximal plasmakoncentration av amprenavir (Cmax) vid steady state uppmättes till 6, 08 (5, 38- 6, 86) mikrogram/ ml ca 1, 5 (0, 75- 5, 0) timmar efter dosering (tmax).
Medelvärdet för dalvärdet av plasmakoncentrationen (Cmin) av amprenavir vid steady state var 2, 12 (1, 77- 2, 54) mikrogram/ ml och AUC0- tau var 39, 6 (34, 5- 45, 3) timmar* mikrogram/ ml.
Administrering av fosamprenavir i tablettform tillsammans med föda (en standardiserad måltid rik på fett:
967 kcal, 67 gram fett, 33 gram protein, 58 gram kolhydrater) ändrade inte farmakokinetiken för amprenavir i plasma (Cmax, tmax eller AUC0- ∞) jämfört med intag av tabletter på fastande mage.
Telzir tabletter kan tas oberoende av födointag.
Samtidigt intag av amprenavir och grapefruktjuice visade inga kliniskt signifikanta ändringar av farmakokinetiken för amprenavir i plasma.
Distribution
Distributionsvolymen av amprenavir efter intag av Telzir är ca 430 l (6 l/ kg vid en antagen kroppsvikt på 70 kg) vilket antyder stor distribution med fri penetration av amprenavir in i vävnader utanför systemcirkulationen.
Detta värde minskas med ca 40% när Telzir ges tillsammans med ritonavir, troligen beroende på ökning av biotillgängligheten av amprenavir.
Proteinbindningsgraden för amprenavir har beräknats till ca 90% i in vitro- studier.
Amprenavir är bundet till surt alfa- 1- glykoprotein (AAG) och albumin, men har en högre affinitet för AAG.
Minskande koncentrationer av AAG har påvisats under antiretroviral behandling.
Sannolikt förändras dock inte mängden obundet amprenavir, vilket är den aktiva delen.
Passage av amprenavir till cerebrospinalvätskan är försumbar hos människor.
Amprenavir verkar passera in i sperma, men koncentrationerna i sperma är lägre än i plasma.
18 Metabolism
Efter oral administrering hydrolyseras fosamprenavir snabbt och nästan fullständigt till amprenavir och oorganiskt fosfat vid absorption i tarmepitelet.
Mindre än 1% utsöndras oförändrat i urinen.
Den huvudsakliga metabolismen sker via cytokrom P450 3A4.
Metabolismen av amprenavir hämmas av ritonavir, via hämning av CYP3A4, vilket resulterar i en ökad plasmakoncentration av amprenavir.
Amprenavir i sin tur är också en hämmare av CYP3A4, men i mindre utsträckning än ritonavir.
Därför måste läkemedel som är inducerare, hämmare eller substrat för CYP3A4 användas med försiktighet, när de ges tillsammans med Telzir med ritonavir (se avsnitt 4. 3 och 4. 5).
Elimination
Efter administrering av Telzir är halveringstiden för amprenavir 7, 7 timmar.
När Telzir ges tillsammans med ritonavir ökar halveringstiden till 15 – 23 timmar.
Mindre än 1% utsöndras oförändrat i urinen och inga spårbara mängder av amprenavir återfinns i faeces.
I urinen svarar metaboliter för ca 14% och i faeces ca 75% av den administrerade amprenavirdosen.
Särskilda patientgrupper
Barn
I en klinisk studie av fosamprenavirs farmakokinetik på barn, fick 8 individer 12 till 18 år en standard vuxendos fosamprenavir tabletter 700 mg 2 gånger dagligen (med ritonavir 100 mg 2 gånger dagligen).
Jämfört med historiska data för en vuxenpopulation som fått fosamprenavir/ ritonavir 700/ 100 mg 2 gånger dagligen, hade de 12 - till 18- åriga individerna ett 20% lägre plasma APV AUC (0- 24), 23% lägre Cmax, och 20% lägre Cmin- värden.
Barn 6 till 11 år gamla (n=9) som fick fosamprenavir/ ritonavir 18/ 3 mg/ kg 2 gånger dagligen hade 26% högre AUC (0- 24) och liknande Cmax - och Cmin- värden när det jämfördes med historiska data för vuxenpopulationen som fått fosamprenavir/ ritonavir 700/ 100 mg 2 gånger dagligen.
APV20002 är en 48 veckors fas II öppen studie utformad för att utvärdera farmakokinetik, säkerhet, tolerabilitet och antiviral aktivitet av fosamprenavir med och utan ritonavir hos barn i åldern 4 veckor till < 2 år.
Jämfört med historiska data för en vuxenpopulation som fått fosamprenavir med ritonavir 700 mg/ 100 mg 2 gånger dagligen visade en subgrupp med 5 barn i åldern 6 till < 24 månader som fick fosamprenavir/ ritonavir 45/ 7 mg/ kg 2 gånger dagligen att trots en cirka 5- faldig ökning av fosamprenavir/ ritonavir- doser på en mg/ kg basis, var amprenavir i plasma AUC( 0- τ) ungefär 48% lägre, Cmax 26% lägre, och Cτ 29% lägre hos barnen.
Ingen doseringsrekommendation kan ges till de mycket små barnen (< 2 år) och Telzir med ritonavir rekommenderas inte till denna patientgrupp (se avsnitt 4. 2).
Äldre
Farmakokinetiken för fosamprenavir i kombination med ritonavir har inte studerats hos patienter äldre än 65 år.
Nedsatt njurfunktion
Patienter med nedsatt njurfunktion har inte studerats särskilt.
Mindre än 1% av given dos amprenavir utsöndras oförändrad i urinen.
Effekten av nedsatt njurfunktion på eliminationen av amprenavir och ritonavir bör därför vara minimal.
Nedsatt leverfunktion
Fosamprenavir omvandlas hos människa till amprenavir.
Den huvudsakliga eliminationsvägen för amprenavir och ritonavir är via metabolism i levern.
19 Farmakokinetiken för amprenavir i plasma utvärderades i en 14- dagars studie på HIV- 1 infekterade vuxna individer med lätt, måttligt eller kraftigt nedsatt leverfunktion som fick upprepad dosering av fosamprenavir med ritonavir jämfört med matchade kontroller med normal leverfunktion.
Hos individer med lätt nedsatt leverfunktion (Child- Pugh värde på 5- 6), gav doseringsregimen med fosamprenavir 700 mg två gånger dagligen och en reducerad doseringsfrekvens av ritonavir (100 mg en gång dagligen) något högre Cmax (17%) och AUC (0- 12) (22%) av ampenavir i plasma, lika C12 värden av total amprenavir i plasma och cirka 117% högre C12 värde för obunden amprenavir jämfört med individer med normal leverfunktion som får standardregimen fosamprenavir/ ritonavir 700 mg/ 100 mg två gånger dagligen.
Hos individer med måttligt nedsatt leverfunktion (Child- Pugh värde på 7- 9) förväntas en reducerad dos på 450 mg fosamprenavir två gånger dagligen och en reducerad doseringsfrekvens av ritonavir (100 mg en gång dagligen) ge samma Cmax och AUC( 0- 12) för amprenavir i plasma men cirka 35% lägre totalkoncentration respektive 88% högre koncentration obunden amprenavir (12 timmars- värden) än de som uppnås hos individer med normal leverfunktion som får standardregimen fosamprenavir/ ritonavir 700 mg/ 100 mg två gånger dagligen.
Hos individer med kraftigt nedsatt leverfunktion (Child- Pugh värde på 10- 13) gav en reducerad fosamprenavirdos på 300 mg två gånger daligen och en reducerad doseringsfrekvens av ritonavir (100 mg en gång dagligen) 19% lägre Cmax för amprenavir i plasma, 23% lägre AUC( 0- 12) och 38% lägre C12- värden men likartade C12- värden för obundet amprenavir i plasma, jämfört med de värden som individer med normal leverfunktion får vid en standarddosering av fosamprenavir och ritonavir på 700 mg respektive 100 mg två gånger dagligen.
Trots en reducering av doseringsfrekvensen av ritonavir fick individer med kraftigt nedsatt leverfunktion 64% högre Cmax, 40% högre AUC( 0- 24) och 38% högre C12 för ritonavir än vad individer med normal leverfunktion får vid en standarddosering av fosamprenavir 700 mg med ritonavir 100 mg två gånger dagligen.
Fosamprenavir med ritonavir tolereras generellt väl av individer med lätt, måttligt eller kraftigt nedsatt leverfunktion och dessa regimer hade samma biverknings - och kliniska laboratorieprofil som tidigare studier på HIV- 1 infekterade individer med normal leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Toxiciteten liknade den för amprenavir och inträffade vid exponering av amprenavir i plasma som var lägre än den exponering som människor utsätts för efter behandling med fosamprenavir i kombination med ritonavir i rekommenderade doser.
I toxikologiska studier med upprepad dosering på vuxna råttor och hundar, framkallade fosamprenavir gastrointestinala störningar (ökad salivutsöndring, kräkningar och lös till rinnande avföring) och leverförändringar (ökning av leverns vikt, förhöjning av leverenzymaktiviteten i serum och mikroskopiska förändringar, inkluderande levercellnekros).
Ingen ökad toxicitet när juvenila djur behandlades jämfört med vuxna djur men datan indikerade en brantare dos- responskurva.
Hos honråttor reducerades såväl placentavikten vid graviditet som antalet gulkroppar i äggstockarna och antalet nideringsställen i placenta.
Inga större effekter noterades på den embryo - fetala utvecklingen hos dräktiga råttor och kaniner.
Antalet aborter ökade dock.
Hos kanin var den systemiska exponeringen vid högsta dos bara 0, 3 gånger den humana exponeringen vid maximal klinisk dosering, och därför har inte utvecklingstoxiciteten för fosamprenavir kunnat fastställas.
Avkomman från råttor som exponerats för fosamprenavir pre - och postnatalt visade försämrad fysisk och funktionell utveckling samt försämrad tillväxt.
Ungarnas överlevnad var reducerad.
Dessutom sågs ett minskat antal nideringsställen i livmodern per kull och förlängning av dräktigheten sågs hos ungar som parade sig efter att de uppnått könsmognad.
20 Gängse studier på fosamprenavir in vitro och in vivo visade inte på mutagenicitet eller gentoxicitet.
Hos råttor ökade hepatocellulära adenom och follikulära tyreoideaadenom vid exponeringsnivåer motsvarande 0, 3 till 0, 6 gånger nivåerna hos människor som får 700 mg fosamprenavir plus 100 mg ritonavir två gånger dagligen.
Det är osäkert om de hepatocellulära fynden hos gnagare är relevanta för människor.
Det finns dock inga belägg, från kliniska prövningar eller vid användning efter marknadsgodkännande, för att dessa fynd är av klinisk signifikans.
Studier med upprepade doser av fosamprenavir på råtta framkallade effekter överensstämmande med leverenzyminduktion, vilket predisponerar råtta för sköldkörteltumörer.
Den tumörframkallande potentialen på sköldkörteln anses vara artspecifik.
Den kliniska relevansen för dessa fynd är okänd.
Hos honor ökade adenocarcinom i livmodern vid en exponeringsnivå motsvarande 1, 1 gånger nivån hos människor.
Förekomsten av fynd i endometriet var något högre än kontrollgruppens men inom normalintervallet för honråttor.
Det är osäkert om dessa adenokarcinom i livmodern är relevanta för människor.
Det finns dock inga belägg, från kliniska prövningar eller vid användning efter marknadsgodkännande, för att dessa fynd är av klinisk signifikans.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Mikrokristallin cellulosa Kroskarmellosnatrium Povidon K30 Magnesiumstearat Kiseldioxid, kolloidal vattenfri
Filmdragering:
Hypromellos Titandioxid (E171) Glyceroltriacetat Järnoxid, röd (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
HDPE burkar med barnsäker polypropylenförslutning som innehåller 60 tabletter.
21 6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 282/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
12 juli 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgängligt på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
22 1.
LÄKEMEDLETS NAMN
Telzir 50 mg/ ml oral suspension.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 ml av den orala suspensionen innehåller 50 mg fosamprenavir som fosamprenavirkalcium (motsvarande ca 43 mg amprenavir).
Hjälpämnen:
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Oral suspension.
Suspensionen är vit till benvit.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Telzir är i kombination med låg dos av ritonavir indicerat för behandling av vuxna, ungdomar och barn 6 år och äldre infekterade med humant immunbristvirus typ 1 (HIV- 1) i kombination med andra antiretrovirala läkemedel.
Hos vuxna som i begränsad omfattning erhållit tidigare antiretroviral behandling har inte Telzir i kombination med låg dos ritonavir visats vara lika effektivt som lopinavir / ritonavir.
Inga jämförande studier har gjorts på barn och ungdomar.
Hos patienter som genomgått mer omfattande behandling har inte användning av Telzir i kombination med låg dos ritonavir studerats tillräckligt.
Hos patienter med tidigare erfarenhet av behandling med proteashämmare (PI) bör valet av Telzir baseras på resultatet från viral resistensbestämning och på patientens tidigare behandling (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Telzir får endast ges tillsammans med låg dos ritonavir som en farmakokinetisk förstärkare av amprenavir och i kombination med andra antiretrovirala läkemedel.
Produktresumén för ritonavir måste därför studeras innan behandling med Telzir påbörjas.
Behandlingen bör initieras av läkare med erfarenhet av att behandla hivinfektioner.
Telzir (fosamprenavir) är en pro- drug av amprenavir och får inte ges tillsammans med andra läkemedel som innehåller amprenavir.
Det är viktigt att varje patient är medveten om betydelsen av att i alla avseenden hålla sig till den rekommenderade doseringen.
Försiktighet bör iakttas om den rekommenderade dosen av fosamprenavir med ritonavir som anges nedan överskrids (se avsnitt 4. 4).
23 Telzir oral suspension ges oralt.
Skaka flaskan kraftigt i 20 sekunder före uttag av första dosen och i 5 sekunder före varje efterföljande dos.
Telzir finns också som 700 mg filmdragerade tabletter.
Vuxna
Hos vuxna ska den orala suspensionen tas utan mat och på fastande mage.
Se nedanstående tabell för doseringsrekommendation till vuxna.
Pediatriska patienter (från 6 år)
Hos pediatriska patienter ska den orala suspensionen tas med mat för att göra det mer smakligt och underlätta följsamhet (se avsnitt 5. 2).
Telzir oral suspension är det rekommenderade alternativet för den mest noggranna doseringen till barn baserad på kroppsvikt.
Se nedanstående tabell för doseringsrekommendation till barn.
Ingen doseringsrekommendation kan ges till barn som väger mindre än 25 kg.
Doseringsrekommendationer för Telzir med ritonavir
Kroppsvikt
Telzir dos (TVÅ GÅNGER DAGLIGEN)
Ritonavir dos (TVÅ GÅNGER DAGLIGEN)
Tablett eller oral suspension 700 mg (1 tablett eller 14 ml suspension)
100 mg
Oral suspension ska tas utan mat 6- 17 år
> 39 kg
700 mg (1 tablett eller 14 ml suspension)
100 mg
33- 38 kg
18 mg/ kg (0, 36 ml/ kg); maximum 700 mg eller 14 ml
100 mg
25- 32 kg
Oral suspension
3 mg/ kg
24 Oral suspension ska tas med mat
< 25 kg
Ingen doseringsrekommendation
< 6 år
Äldre (över 65 år)
Farmakokinetiken för fosamprenavir har inte studerats hos denna patientgrupp (se avsnitt 5. 2).
Nedsatt njurfunktion
Ingen initialt dosjustering anses nödvändig hos patienter med nedsatt njurfunktion (se avsnitt 5. 2).
Nedsatt leverfunktion
Den rekommenderade dosen till vuxna med lätt nedsatt leverfunktion (Child- Pough värde:
5- 6) är 700 mg fosamprenavir två gånger dagligen med 100 mg ritonavir en gång dagligen.
Den rekommenderade dosen till vuxna med måttligt nedsatt leverfunktion (Child- Pough värde:
7- 9) är 450 mg fosamprenavir (dvs 9 ml Telzir oral suspension) två gånger dagligen med 100 mg ritonavir en gång dagligen.
Till vuxna med kraftigt nedsatt leverfunktion (Child- Pugh värde:
10- 15) ska fosamprenavir användas med försiktighet och med en reducerad dos på 300 mg fosamprenavir 2 gånger dagligen med 100 mg ritonavir en gång dagligen.
En noggrann övervakning av säkerhet och virologiskt svar är därför befogad.
I denna patientgrupp ska den orala suspensionen tas utan mat och på fastande mage.
Ingen doseringsrekommendation kan ges till barn och ungdomar med nedsatt leverfunktion eftersom inga studier har gjorts i dessa åldersgrupper.
4. 3 Kontraindikationer
Överkänslighet för fosamprenavir, amprenavir eller något av hjälpämnena i Telzir, eller mot ritonavir.
Telzir får inte administreras samtidigt med läkemedel som har ett smalt terapeutiskt fönster och som dessutom är substrat för cytokrom P450 3A4 (CYP3A4) t ex amiodaron, astemizol, bepridil, cisaprid, dihydroergotamin, ergotamin, pimozid, kinidin och terfenadin, peroralt midazolam (för försiktighet med parenteralt administrerat midazolam, se avsnitt 4. 5), peroralt triazolam.
Telzir med ritonavir får inte administreras samtidigt med läkemedel som har ett smalt terapeutiskt fönster och som i hög grad är beroende av CYP2D6- metabolism, t ex flekainid och propafenon (se avsnitt 4. 5).
Kombination av rifampicin och Telzir tillsammans med lågdos ritonavir är kontraindicerad (se avsnitt 4. 5).
25 Naturmedel/ naturläkemedel som innehåller johannesört (Hypericum perforatum) får inte användas under behandling med Telzir, på grund av risken för sänkta plasmakoncentrationer och minskad klinisk effekt av amprenavir (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Patienterna bör informeras om att varken Telzir eller någon annan idag tillgänglig antiretroviral behandling botar HIV och att opportunistiska infektioner och andra komplikationer till hivinfektionen kan uppträda trots behandlingen.
Idag tillgängliga antiretrovirala behandlingar, inklusive Telzir, har inte visats kunna eliminera risken för överföring av HIV genom sexuella kontakter eller via blodsmitta.
Lämpliga försiktighetsåtgärder ska även fortsättningsvis vidtagas.
Fosamprenavir innehåller en sulfonamiddel.
Potentialen för korsallergi mellan läkemedel i sulfonamidgruppen och fosamprenavir är okänd.
I de pivotala studierna med Telzir, där patienterna fick fosamprenavir tillsammans med ritonavir, fann man inga belägg för ökad risk för hudutslag hos patienter med tidigare allergi mot sulfonamider i förhållande till dem som inte hade någon allergi mot sulfonamid.
Trots detta ska Telzir användas med försiktighet hos patienter med känd allergi mot sulfonamid.
Telzir oral suspension innehåller propyl - och metylparahydroxibensoat.
Dessa ämnen kan förorsaka en allergisk reaktion hos vissa individer.
Reaktionen kan vara fördröjd.
Samtidig administrering av Telzir 700 mg två gånger dagligen med ritonavir i doser högre än 100 mg två gånger dagligen har inte utvärderats kliniskt.
Användning av högre ritonavirdoser kan ändra säkerhetsprofilen för kombinationen och rekommenderas därför inte.
Leversjukdom
Telzir med ritonavir ska användas med försiktighet och med reducerad dosering till vuxna patienter med lätt, måttligt eller kraftigt nedsatt leverfunktion (se avsnitt 4. 2).
Patienter med kronisk hepatit B eller C som behandlas med antiretroviral kombinationsterapi löper en ökad risk för allvarliga leverbiverkningar inklusive sådana med dödlig utgång.
Vid samtidig antiviral behandling av hepatit B eller C, hänvisas också till aktuell produktresumé för dessa läkemedel.
Patienter med nedsatt leverfunktion före behandling, inklusive kronisk aktiv hepatit, har en ökad frekvens av leverfunktionsavvikelser under antiretroviral kombinationsterapi och ska kontrolleras enligt klinisk praxis.
Om det hos dessa patienter finns tecken på försämring av leversjukdomen, ska uppehåll eller avbrytande av behandlingen övervägas.
Läkemedelsinteraktioner
Samtidig användning av Telzir och halofantrin eller lidokain (systemiskt) rekommenderas ej.
Samtidig användning av Telzir och PDE5- hämmare (t ex sildenafil och vardenafil) rekommenderas ej (se avsnitt 4. 5).
Samtidig användning av Telzir och simvastatin eller lovastatin rekommenderas ej på grund av ökad risk för myopati, inklusive rabdomyolys (se avsnitt 4. 5).
En minskning av rifabutindosen med minst 75% rekommenderas vid samtidig administrering med Telzir med ritonavir.
Ytterligare dosminskning kan bli nödvändig (se avsnitt 4. 5).
Eftersom det kan finnas en ökad risk för stegring av levertransaminaser och ändring av hormonnivåerna vid samtidig administrering av fosampenavir, ritonavir och orala antikonceptionella medel, rekommenderas alternativa icke- hormonella preventivmetoder till kvinnor i fertil ålder (se avsnitt 4. 5).
26 Data saknas från samtidig administrering av fosamprenavir och ritonavir med estrogener och/ eller progestogener som används vid hormonella substitutionsbehandlingar.
Effekt och säkerhet för dessa behandlingar med fosamprenavir och ritonavir har inte fastställts.
Antiepileptika (karbamazepin, fenobarbital) ska användas med försiktighet.
Effekten av Telzir kan reduceras p. g. a. sänkt plasmakoncentration av amprenavir hos patienter som tar dessa läkemedel samtidigt (se avsnitt 4. 5).
Monitorering av koncentrationen av immunsuppressiva läkemedel (ciklosporin, takrolimus, rapamycin) rekommenderas när Telzir administreras samtidigt (se avsnitt 4. 5).
Monitorering av koncentrationen av tricykliska antidepressiva (t. ex. desipramin och nortriptylin) rekommenderas när Telzir administreras samtidigt (se avsnitt 4. 5).
När warfarin eller andra orala antikoagulantia ges tillsammans med Telzir rekommenderas en utökad kontroll av INR (International Normalised Ratio) (se avsnitt 4. 5).
Samtidig användning av Telzir tillsammans med ritonavir och flutikason eller andra glukokortikoider som metaboliseras via CYP3A4 rekommenderas inte såvida inte nyttan av behandlingen uppväger riskerna för systemeffekter av kortikosteroider inklusive Cushing' s syndrom och binjurebarksuppression (se avsnitt 4. 5).
Utslag / hudreaktioner
De flesta patienter med milda eller måttliga utslag kan fortsätta med Telzir.
Lämpliga antihistaminer (t ex cetirizin) kan minska klådan och påskynda läkningen av utslagen.
Allvarliga och livshotande hudreaktioner, inkluderande Stevens- Johnsons syndrom, rapporterades hos färre än 1% av patienterna som ingick i det kliniska utvecklingsprogrammet.
Telzir ska sättas ut permanent vid allvarliga utslag, eller vid måttliga utslag med systemiska symtom eller symtom från slemhinnor (se avsnitt 4. 8).
Hemofilipatienter
Hos patienter med hemofili A eller B som behandlats med proteashämmare (PIs) har ökad blödningstendens inklusive spontana hematom i huden och hemartros rapporterats.
Vissa patienter behövde tillförsel av faktor VIII.
I mer än hälften av fallen kunde behandlingen med proteashämmare fortgå eller återinsättas om den hade avbrutits.
Ett orsakssamband har misstänkts, men verkningsmekanismen har inte kunnat klargöras.
Patienter med hemofili bör därför informeras om att det kan föreligga en ökad risk för blödning.
Hyperglykemi
Debut av diabetes mellitus, hyperglykemi eller försämring av befintlig diabetes mellitus har rapporerats hos patienter som erhållit antiretroviral behandling, inklusive proteashämmare.
Hos vissa av dessa patienter var hyperglykemin uttalad och i några fall också förenad med ketoacidos.
Många av patienterna hade även andra sjukdomar varav några krävde behandling med läkemedel som förknippats med utveckling av diabetes mellitus eller hyperglykemi.
Lipodystrofi
Antiviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos hivpatienter.
Konsekvenserna på lång sikt av dessa förändringar är för närvarande inte kända.
Kunskapen om mekanismen är ofullständig.
Hypoteser finns om ett samband mellan visceral lipomatos och proteashämmare samt lipoartrofi och nukleosidanaloger (NRTI).
En högre risk för lipodystrofi har associerats med individuella faktorer som hög ålder samt med läkemedelsrelaterade faktorer som längre behandlingstid med antiretrovirala medel och associerade metabola störningar.
Mätning av
27 fastevärden för serumlipider och blodglukos bör övervägas.
Lipidrubbningar ska behandlas på ett tillbörligt sätt (se avsnitt 4. 8).
Immunreaktiveringssyndrom
Hos hivinfekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symptom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och Pneumocystis carinii pneumoni.
Varje symptom på inflammation ska utredas och behandling påbörjas vid behov.
Osteonekros
Även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid- användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindex), så har fall av osteonekros rapporteras, främst hos patienter med framskriden hivsjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
När fosamprenavir och ritonavir ges tillsammans kan den metabola interaktionsprofilen för ritonavir dominera, eftersom ritonavir är en mer potent CYP3A4- hämmare.
Därför måste hela förskrivarinformationen för ritonavir studeras innan behandling med Telzir och ritonavir påbörjas.
Ritonavir hämmar också CYP2D6 men i mindre omfattning än CYP3A4.
Ritonavir inducerar CYP3A4, CYP1A2, CYP2C9 och glukuronosyltransferas.
Dessutom metaboliseras både amprenavir, den aktiva metaboliten av fosamprenavir, och ritonavir huvudsakligen i levern av CYP3A4.
Alla läkemedel som antingen metaboliseras på samma sätt eller modifierar CYP3A4- aktiviteten kan förändra farmakokinetiken för amprenavir och ritonavir.
På motsvarande sätt kan administrering av fosamprenavir tillsammans med ritonavir förändra farmakokinetiken för andra aktiva substanser som metaboliseras på samma sätt.
Interaktionsstudier har endast utförts på vuxna.
• Kombinationer som är kontraindicerade (se avsnitt 4. 3)
Telzir får inte ges samtidigt som läkemedel med smalt terapeutiskt fönster och innehåller aktiva substanser som är substrat till cytokrom P450 3A4 (CYP3A4).
Samtidig administrering kan leda till kompetitiv hämning av metabolismen av dessa aktiva substanser, så att plasmanivåerna ökar och allvarliga och/ eller livshotande biverkningar kan uppstå, såsom hjärtarytmi (t. ex. amiodaron, astemizol, bepridil, cisaprid, pimozid, kinidin, terfenadin) eller perifer vasospasm eller ischemi (t. ex. ergotamin, dihydroergotamin).
Telzir med ritonavir får inte ges tillsammans med läkemedel som innehåller aktiva substanser som i hög grad är beroende av CYP2D6 metabolism och för vilka förhöjda plasmakoncentrationer är förknippade med allvarliga och/ eller livshotande biverkningar.
Bland dessa aktiva substanser finns flekainid och propafenon.
Rifampicin är en stark CYP3A4- inducerare och har visats orsaka en minskning av AUC för amprenavir med 82%, vilket kan leda till virologisk svikt och resistensutveckling.
I försök att kompensera den minskade exponeringen genom att öka dosen av andra proteashämmare med ritonavir
Kombinationen av rifampicin och Telzir tillsammans med lågdos ritonavir är kontraindicerad (se avsnitt 4. 3).
Preparat som innehåller extrakt från johannesört (Hypericum perforatum):
Samtidigt intag av örtpreparat som innehåller johannesört (Hypericum perforatum) kan sänka serumnivåerna av amprenavir, på grund av induktion av läkemedelsmetaboliserande enzymer.
Örtpreparat som innehåller johannesört ska därför inte användas samtidigt med Telzir och ritonavir.
För patienter som redan tar johannesört bör koncentrationerna av amprenavir och ritonavir i serum kontrolleras och om möjligt även virusnivåerna, och därefter bör intaget av johannesört avbrytas.
Nivåerna av amprenavir och ritonavir kan stiga då intaget av johannesört avbryts.
Den inducerande effekten kan bestå under minst 2 veckor efter avslutat intag av johannesört.
• Andra kombinationer
Antiretrovirala läkemedel
Icke- nukleosid omvänt transkriptashämmare
Det fanns inga kliniskt relevanta interaktioner när fosamprenavir 700 mg två gånger dagligen och ritonavir 100 mg två gånger dagligen användes samtidigt med efavirenz (600 mg en gång dagligen).
Inga kliniskt relevanta interaktioner inträffade när fosamprenavir 700 mg två gånger dagligen och ritonavir 100 mg två gånger dagligen användes samtidigt som nevirapin (200 mg två gånger dagligen).
Nukleosid / Nukleotid omvänt transkriptashämmare
Interaktionsstudier med abakavir, lamivudin och zidovudin har gjorts med amprenavir utan ritonavir.
Baserat på data från dessa studier, och eftersom ritonavir inte förväntas ha någon betydande påverkan på farmakokinetiken för NRTIs, förväntas inte samtidig administrering av fosamprenavir/ ritonavir tillsammans med dessa läkemedel ändra exponeringen av NRTIs i någon betydande omfattning.
Ingen farmakokinetikstudie har utförts där fosamprenavir har kombinerats med didanosin.
Justering av dosen eller intag vid olika tidpunkter anses inte nödvändigt när fosamprenavir och didanosin administreras samtidigt (se stycket om Antacida).
Ingen interaktion av betydelse förväntas med didanosin enterokapslar.
Inga rekommendationer för samtidig administrering av fosamprenavir och ritonavir med tenofovir kan ges för närvarande.
Proteashämmare
Lopinavir / ritonavir:
Samtidig administrering av normala doser av lopinavir/ ritonavir och fosamprenavir resulterade i en signifikant minskning av amprenavirkoncentrationer.
Samtidig administrering av förhöjda doser av fosamprenavir 1400 mg 2 gånger dagligen och lopinavir/ ritonavir 533/ 133 mg 2 gånger dagligen till PI- erfarna patienter gav vid denna kombinationsregim en högre incidens av gastrointestinala biverkningar och stegringar av triglycerider utan förhöjd virologisk effekt jämfört med normala doser av fosamprenavir/ ritonavir.
Samtidig användning av dessa läkemedel rekommenderas därför inte.
Inga interaktionsstudier har gjorts mellan fosamprenavir med ritonavir och proteashämmarna: indinavir, saquinavir, nelfinavir och atazanavir.
29 Antibiotika / Antimykotika
En minskning av dosen klaritromycin bör övervägas vid samtidig användning av Telzir med ritonavir hos patienter med nedsatt njurfunktion, eftersom måttliga ökningar av klaritromycinkoncentrationen förväntas vid samtidig användning av Telzir med ritonavir.
Ingen farmakokinetikstudie har utförts med fosamprenavir med ritonavir i kombination med erytromycin, men plasmanivåerna av erytromycin kan öka vid samtidig administrering.
Samtidig användning av fosamprenavir 700 mg med ritonavir 100 mg två gånger dagligen och ketokonazol 200 mg en gång dagligen ökade Cmax för ketokonazol i plasma med 25% och AUC (0- τ) ökade till värden 2, 69 gånger de som observerats vid administrering av ketokonazol 200 mg en gång dagligen utan samtidigt intag av fosamprenavir med ritonavir.
Cmax, AUC och Cmin för amprenavir var oförändrade.
Vid användning av Telzir med ritonavir rekommenderas inte samtidigt höga doser (> 200 mg/ dag) av ketokonazol eller itrakonazol.
Vid jämförelse med användning av enbart rifabutin (300 mg en gång dagligen), var AUC (0- 48) för rifabutin i plasma oförändrat och Cmax minskade med 14% efter samtidig användning av reducerade doser av rifabutin (150 mg varannan dag) och fosamprenavir 700 mg två gånger dagligen med rironavir 100 mg två gånger dagligen.
AUC (0- 48) och Cmax för 25- O- desacetylrifabutin ökade 11 respektive 6 gånger, vilket eventuellt skulle kunna leda till en ökning av rifabutinrelaterade biverkningar, särskilt uveit.
Baserat på historisk jämförelse verkar inte rifabutin reducera exponering av amprenavir.
Baserat på dessa data rekommenderas en 75% - ig minskning av normaldosen av rifabutin (dvs till 150 mg varannan dag) vid användning med Telzir med ritonavir.
Ytterligare dosminskning kan bli nödvändig.
Andra läkemedel
Läkemedel som kan minska plasmakoncentrationen av amprenavir vid användning tillsammans med Telzir
Dosjustering anses inte nödvändig för något av läkemedlen när antacida, protonpumpshämmare eller histamin- 2 - receptorantagonister ges tillsammans med fosamprenavir.
AUC och Cmax för amprenavir minskade med 18% respektive 35% medan Cmin (C12tim) var jämförbart efter en engångsdos av 1400 mg fosamprenavir tillsammans med en engångsdos av 30 ml antacidasuspension (motsvarande 3, 6 g aluminiumhydroxid och 1, 8 g magnesiumhydroxid).
Serumnivån av amprenavir kan reduceras vid samtidig användning av histamin- 2- receptorantagonister (t ex ranitidin och cimetidin).
Samtidig användning av ranitidin (300 mg engångsdos) och fosamprenavir (1400 mg engångsdos) minskade AUC för amprenavir i plasma med 30% och Cmax med 51%.
Man såg dock ingen ändring av Cmin (C12tim) för amprenavir.
Medel mot epilepsi:
Amprenavirs AUC och Cmin ökades med 20% respektive 19%, med oförändrad Cmax när fosamprenavir (700 mg 2 gånger dagligen) och ritonavir (100 mg 2 gånger dagligen) gavs samtidigt med fenytoin (300 mg 1 gång dagligen).
Fenytoins AUC, Cmax och Cmin minskades med 22%, 20% respektive 29%.
Om fosamprenavir och ritonavir ges i kombination med fenytoin krävs därför ingen dosändring av fosamprenavir och ritonavir.
Emellertid rekommenderas att fenytoins plasmakoncentrationer kontrolleras och fenytoindosen ökas vid behov.
Samtidig användning av andra enzyminducerande medel mot epilepsi (t ex fenobarbital, karbamazepin) har inte studerats men kan leda till minskad plasmakoncentration av amprenavir.
Dessa kombinationer ska användas med försiktighet.
30 Läkemedel vars plasmakoncentrationer kan öka vid samtidig användning av Telzir
Vissa substanser (t ex lidokain (vid systemisk användning) och halofantrin) kan ge allvarliga biverkningar när de ges tillsammans med Telzir.
Samtidig användning rekommenderas ej.
Samtidig användning rekommenderas ej.
Detta kan resultera i en ökning av de biverkningar som associeras med PDE5- hämmare inkluderande hypotension, synrubbningar och priapism.
I en klinisk studie där ritonavir 100 mg kapslar två gånger dagligen administrerades samtidigt med 50 μg intranasalt flutikasonpropionat (4 gånger dagligen) under sju dagar till friska försökspersoner, ökade plasmanivåerna för flutikasonpropionat signifikant, medan nivåerna på det egna kortisolet sänktes med ungefär 86% (90% konfidensintervall 82 − 89%).
Större effekter kan förväntas då flutikasonpropionat inhaleras.
Systemeffekter av kortikosteroider, inklusive Cushing' s syndrom och binjurebarksuppression har rapporterats hos patienter som fått ritonavir samtidigt med inhalerat eller intranasalt administrerat flutikasonpropionat; detta kan också inträffa med andra kortikosteroider som metaboliseras via cytokrom P450 3A t. ex. budesonid.
Därför rekommenderas inte samtidig administrering av Telzir tillsammans med ritonavir och dessa glukokortikoider, såvida inte nyttan överväger riskerna för systemeffekter av kortikosteroiderna (se avsnitt 4. 4).
En dosreducering av glukokortikoiden ska övervägas med noggrann övervakning av lokal - och systemeffekter eller byte till en glukokortikoid, vilken inte är ett substrat för CYP3A4 (t. ex. beklometason).
Dessutom, om utsättning av glukokortikoider ska ske, kan det behöva ske successivt under en längre period.
Hur plasmanivån av ritonavir påverkas av en hög systemisk flutikasonexponering är ännu inte känt.
Om behandling med en HMG- CoA reduktashämmare är indicerad rekommenderas pravastatin eller fluvastatin.
Deras metabolism är inte beroende av CYP3A4 och interaktioner förväntas inte med proteashämmare.
HMG- CoA reduktashämmare såsom lovastatin och simvastatin, som i hög grad är beroende av CYP3A4 för sin metabolism, förväntas ge markant högre plasmakoncentrationer när de ges tillsammans med Telzir och ritonavir.
Eftersom ökade koncentrationer av HMG- CoA reduktashämmare kan orsaka myopati, inklusive rabdomyolys, rekommenderas inte lovastatin eller simvastatin i kombination med Telzir med ritonavir.
Dosjustering av fosamprenavir eller ritonavir behövs inte när de ges tillsammans med atorvastatin.
Cmax, AUC och Cmin för atorvastatin ökade med 184%, 153% respektive 73% när atorvastatin (10 mg dagligen i 4 dagar) gavs med fosamprenavir 700 mg två gånger dagligen med ritonavir 100 mg två gånger dagligen i två veckor.
Cmax, AUC och Cmin för amprenavir var oförändrade.
Vid användning tillsammans med Telzir och ritonavir ska inte högre dos av atorvastatin än 20 mg/ dag ges och atorvastatintoxicitet noggrant monitoreras.
Frekvent monitorering av koncentrationerna av immunosuppresiva medel rekommenderas tills nivåerna har stabiliserats, eftersom plasmakoncentrationen för ciklosporin, rapamycin och takrolimus kan öka vid samtidig användning med fosamprenavir och ritonavir.
Midazolam metaboliseras i stor utsträckning av CYP3A4.
Administrering tillsammans med Telzir/ ritonavir kan orsaka kraftig ökning av koncentrationen av denna benzodiazepin.
Interaktionsstudier med administrering av Telzir/ ritonavir tillsammans med benzodiazepiner har inte utförts.
Baserat på data från andra CYP3A4- hämmare förväntas plasmakoncentrationerna av midazolam vara signifikant högre när midazolam ges peroralt.
Telzir/ ritonavir ska därför inte ges tillsammans med peroralt administrerat midazolam (se avsnitt 4. 3), och försiktighet bör iakttas då Telzir/ ritonavir och parenteralt midazolam administreras tillsammans.
Data från samtidig användning av parenteralt midazolam med andra proteashämmare antyder en möjlig ökning på 3- 4 gånger av plasmanivåerna av midazolam.
Om Telzir/ ritonavir administreras tillsammans med parenteralt midazolam ska detta göras inom intensivvården eller motsvarande där noggrann klinisk monitorering
Dosjustering av midazolam ska övervägas, speciellt om mer än en singeldos av midazolam administreras.
Noggrann monitorering av effekt och biverkningar av tricykliska antidepressiva rekommenderas när de (t ex desipramin och nortriptylin) ges tillsammans med Telzir.
Läkemedel vars plasmakoncentrationer kan minska vid samtidig användning av Telzir
Metadon:
Administrering av fosamprenavir 700 mg och ritonavir 100 mg två gånger dagligen tillsammans med metadon en gång dagligen (≤200 mg) i 14 dagar minskade AUC( 0- τ) och Cmax för den aktiva (R -) metadonenantiomeren med 18% respektive 21%.
Denna begränsade påverkan förväntas inte vara kliniskt signifikant.
Som en försiktighetsåtgärd bör emellertid patienter monitoreras för utsättningssyndrom.
Baserat på historiska jämförelser verkar inte metadon ändra farmakokinetikparametrarna för amprenavir i plasma.
Utökad kontroll av International Normalised Ratio rekommenderas, då Telzir med ritonavir ges tillsammans med warfarin eller andra orala antikoagulantia, beroende på en möjlig minskning eller ökning av den antitrombotiska effekten.
Vid samtidig administrering av fosamprenavir 700 mg två gånger dagligen + ritonavir 100 mg två gånger dagligen med etinylestradiol (EE) 0, 035 mg/ noretisteron (NE) 0, 5 mg en gång dagligen minskade AUC (0- τ) och Cmax för EE i plasma med 37% respektive 28% och AUC (0- τ), Cmax och Cτ för NE i plasma minskade med 34%, 38% respektive 26%.
Vid steady state var farmakokinetiska (PK) parametrar för amprenavir i plasma inte signifikant påverkade av samtidig administrering av ovanstående antikonceptionella medel, men AUC (0- τ) och Cmax för ritonavir var dock 45% respektive 63% högre i jämförelse med historiska data från kvinnor som endast tagit fosamprenavir/ ritonavir.
Samtidig behandling med fosamprenavir med ritonavir och ovanstående antikonceptionella medel resulterade dessutom i kliniskt signifikanta höjningar av levertransaminaser hos vissa friska individer.
Därför rekommenderas alternativa icke- hormonella preventivmetoder till kvinnor i fertil ålder (se avsnitt 4. 4).
Paroxetin:
Paroxetins Cmax och AUC minskade med 51% respektive 55% när paroxetin 20 mg en gång dagligen gavs tillsammans med fosamprenavir 700 mg och ritonavir 100 mg 2 gånger dagligen i 10 dagar till friska frivilliga.
Mekanismen för denna interaktion är okänd.
Baserat på en tidigare jämförelse påverkades inte amprenavirs farmakokinetiska parametrar av paroxetin.
Om paroxetin ska administreras samtidigt med Telzir och ritonavir rekommenderas därför en dostitrering av paroxetin, baserad på en klinisk bedömning av det antidepressiva svaret.
Dessutom bör patienter med stabil paroxetindos som påbörjar behandling med Telzir och ritonavir kontrolleras avseende antidepressivt svar.
4. 6 Graviditet och amning
Graviditet
Klinisk erfarenhet från behandling av gravida kvinnor med fosamprenavir saknas.
I djurstudier observerades utvecklingstoxicitet vid systemisk plasmaexponering (AUC) med amprenavir lägre än den som patienter behandlade med Telzir utsätts för (se avsnitt 5. 3).
På grund av den låga exponeringen i studierna av reproduktionstoxicitet har inte den potentiella utvecklingstoxiciteten av Telzir helt fastställts.
Behandling med Telzir under graviditet bör endast ske efter noggrant övervägande av den möjliga nyttan kontra risken för fostret.
32 Amning
Amprenavirrelaterat material hittades i mjölk från råtta, men det är inte känt om amprenavir utsöndras i human modersmjölk.
Råttungar som utsattes för amprenavir och fosamprenavir före och efter födseln uppvisade tecken på utvecklingstoxicitet (se avsnitt 5. 3).
Därför rekommenderas att mödrar som behandlas med Telzir avstår från att amma.
Som en allmän regel gäller att hivinfekterade kvinnor rekommenderas att inte amma sina barn under några omständigheter för att undvika överföring av HIV.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier avseende förmågan att framföra fordon och använda maskiner har utförts för Telzir i kombination med ritonavir.
Biverkningsprofilen för Telzir bör beaktas (se avsnitt 4. 8).
4. 8 Biverkningar
Det bör uppmärksammas att Telzir oral suspension inte har utvärderats kliniskt på vuxna och att biverkningsprofilen som beskrivs i detta avsnitt är baserad på Telzir filmdragerade tabletter till vuxna.
Säkerheten för fosamprenavir har studerats på 755 vuxna patienter i kontrollerade kliniska prövningar fas II och III.
Säkerheten för samtidig administrering av fosamprenavir med låg dos ritonavir fastställdes i två pivotala fas III- studier:
APV30002 och APV30003.
I APV30002 (n=322) fick tidigare obehandlade patienter fosamprenavir (1400 mg) en gång dagligen i kombination med ritonavir (200 mg) som en del i en trippelbehandling inkluderande abakavir och lamivudin.
I APV30003 fick patienter som tidigare behandlats med proteashämmare fosamprenavir i kombination med låg dos ritonavir, antingen en gång dagligen (1400 mg / 200 mg) (n=106) eller två gånger dagligen (700 mg / 100 mg) (n=106), i kombination med två aktiva omvänt transkriptashämmare (RTIs).
Biverkningsprofilen var liknande i de båda studierna på vuxna:
Tidigare obehandlade (APV30002) och proteashämmarerfarna (dosering två gånger dagligen APV30003) patientgrupperna.
Biverkningarna är listade enligt MedDRA- organklassificering och frekvens.
Frekvenserna är definierade som:
Mycket vanlig (≥ 1/ 10), Vanlig (≥ 1/ 100, < 1/ 10), Mindre vanlig (≥ 1/ 1000, < 1/ 100), Sällsynt (≥ 1/ 10 000, < 1/ 1000) eller Mycket sällsynt (< 1/ 10 000), inkluderande enstaka rapporter.
Biverkningar
Frekvens
Huvudvärk,
yrsel, oral parestesi
Vanlig
Centrala och perifera nervsystemet
Mycket vanlig Diarré Magtarmkanalen
Vanlig Lös avföring, illamående, kräkningar, buksmärta
Vanlig Utslag (se texten nedan om Hud och subkutan vävnad ” Hudutslag/ hudreaktioner ”)
33 Mindre vanlig Angioödem
Sällsynt Stevens- Johnsons syndrom
Allmänna symtom och/ eller symtom vid administreringsstället
Trötthet
Vanlig
Biverkningsprofilen för barn och ungdomar baseras på integrerad säkerhetsdata från två studier (APV29005 och APV20003), där 126 HIV- 1 infekterade individer 2 till 18 år fick fosamprenavir med ritonavir tillsammans med pågående NRTI- behandling (se avsnitt 5. 1 för information om tillämpad doseringsregim för varje åldersgrupp).
70% av individerna fick mer än 48 veckors exponering.
Den sammantagna säkerhetsprofilen för dessa 126 barn och ungdomar var liknande den som observerades i vuxenpopulationen.
Läkemedelsrelaterade biverkningar var mer vanligt i APV2003 (55%) där individerna fick fosampreanvir/ ritonavir en gång dagligen jämfört med APV29005 (39%) där inidviderna fick fosampreanvir/ ritonavir 2 gånger dagligen.
Erytematösa eller makulopapulösa hudutslag med eller utan pruritus kan uppträda.
Utslagen går i allmänhet tillbaka spontant utan att behandlingen med fosamprenavir och ritonavir behöver avbrytas.
Allvarliga eller livshotande fall av hudutslag, inkluderande Stevens- Johnsons syndrom, är sällsynta.
Behandling med fosamprenavir och ritonavir ska stoppas definitivt om allvarliga hudutslag eller milda eller måttliga hudutslag med systemiska symtom eller symtom från slemhinnor uppträder (se avsnitt 4. 4).
Kliniskt kemiska avvikelser (Grad 3 eller 4) möjligt relaterade till behandling med fosamprenavir med ritonavir och rapporterade hos mer eller lika med 1% av vuxna patienter i de kliniska prövningarna inkluderade: förhöjt ALAT (vanlig), ASAT (vanlig), serumlipas (vanlig) och triglycerider (mycket vanlig).
Höjningar av totalkolesterolvärden (Grad 3 eller 4) observerades hos färre än 1% av de vuxna individerna (< 1% APV30002, 0% APV30003).
Antiretroviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos hivpatienter, inkluderande minskning av perifert och facialt subkutant fett, ökning av intraabdominellt och visceralt fett, brösthypertrofi och dorsocervikal fettackumulering (“ buffalo hump ”) (se avsnitt 4. 4).
Antiretroviral kombinationsbehandling har associerats med metabola störningar såsom hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi (se avsnitt 4. 4).
Debut av diabetes mellitus, hyperglykemi eller försämring av existerande diabetes mellitus har rapporterats hos patienter som fått antiretrovirala proteashämmare (se avsnitt 4. 4).
Förhöjda CK- värden, myalgi, myosit och sällsynta fall av rabdomyolys har rapporterats med proteashämmare, särskilt i kombination med nukleosidanaloger.
Hos patienter med hemofili som behandlats med proteashämmare har ökad blödningstendens rapporterats (se avsnitt 4. 4).
Immunreaktiveringssyndrom:
Hos hivinfekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
Fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden hivsjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
4. 9 Överdosering
Det finns ingen känd antidot för Telzir.
Det är inte känt om amprenavir kan avlägsnas genom peritonealdialys eller hemodialys.
Om överdosering inträffar ska patienten övervakas avseende tecken på toxicitet (se avsnitt 4. 8) och symtomatisk terapi ges vid behov.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Virushämmande medel för systemiskt bruk, ATC- kod J05A E07
Verkningsmekanism
Den antivirala aktiviteten in vitro beror på spårnivåer av amprenavir.
Amprenavir är en kompetitiv hämmare av HIV- 1- proteas.
Detta resulterar i bildande av omogna, icke- smittsamma viruspartiklar.
Samtidig administrering av ritonavir med fosamprenavir ökar plasma AUC för amprenavir cirka 2 gånger och plasmaτss 4 till 6 gånger jämfört med värden som uppnås med fosamprenavir givet utan ritonavir.
Administrering av fosamprenavir 700 mg två gånger dagligen med ritonavir 100 mg två gånger dagligen resulterade i plasmakoncentrationer av amprenavir (data från antiretroviralt erfarna patienter i studie APV30003) som resulterar i proteinjusterade medianförhållanden för Cmin/ IC50 och Cmin/ IC95 på 21, 7 (1, 19- 240) respektive 3, 21( 0, 26- 30, 0).
Antiviral aktivitet in vitro
Den antivirala aktiviteten av amprenavir in vitro utvärderades mot HIV- 1 IIIB hos både akut och kroniskt infekterade cellinjer av lymfoblaster (MT- 4, CEM- CCRF, H9) och perifera blodlymfocyter.
Koncentrationen av amprenavir för 50% hämning (IC50) hämning varierade från 0, 012 till 0, 08 μM hos akut infekterade celler och var 0, 41 μM hos kroniskt infekterade celler (1 μM = 0, 50 mikrogram/ ml).
Förhållandet mellan in vitro anti- HIV- 1- aktiviteten av amprenavir och hämningen av HIV- 1- replikation hos människa har inte fastställts.
Resistens
In vitro HIV- 1- isolat med minskad känslighet för amprenavir har selekterats under ” in vitro serial passage experiments ”.
Minskad känslighet för amprenavir har associerats med virus som utvecklat I50V - eller I84V - eller V32I+I47V - eller I54M- mutationer.
In vivo
a) ART- naiva eller PI- naiva patienter patienter
Olika behandlingsregimer har utvärderats i utvecklingsprogrammen för amprenavir/ fosamprenavir med och utan samtidig administrering av ritonavir.
Analys av prover från patienter med virologisk svikt från dessa behandlingsregimer definierade fyra huvudsakliga resistensvägar:
V32I+I47V, I50V, I54L/ M och I84V.
Ytterligare observerade mutationer som kan bidra till resistens är:
L10V/ F/ R, I13V, K20R/ T, L33F/ V, M36I, M46I/ L, I47V/ L Q58E, I62V, L63P, V77I, I85V och I93L.
35 När ART- naiva patienter behandlades med nuvarande godkända doser av fosamprenavir/ ritonavir observerades de beskrivna mutationerna sällan, vilket också är fallet med andra ritonavir- boostrade PI - regimer.
Av de 434 ART- naiva patienter som behandlades med fosamprenavir 700 mg/ ritonavir 100 mg två gånger dagligen i studien ESS100732 utvecklade 16 patienter virologisk svikt vid vecka 48, 14 isolat genotypades.
Tre av de 14 isolaten hade proteasresistensmutationer.
En resistensmutation observerades i vart och ett av de 3 isolaten:
K20K/ R, I54I/ L respektive I93I/ L.
Genotypanalys av isolaten från 13 av 14 pediatriska patienter med virologisk svikt bland de 59 PI- naiva patienterna som inkluderats, visade resistensmönster liknande dem som sågs hos vuxna.
b) PI- erfarna patienter
Amprenavir
I studierna med PI- erfarna patienter, PRO30017 (amprenavir 600 mg/ ritonavir 100 mg två gånger dagligen i delstudie A och B med 80 respektive 37 patienter), utvecklades följande mutationer hos patienter med virologisk svikt:
L10F/ I/ V, V11I, I13V, K20R, V32I, L33F, E34Q, M36I, M46I/ L, I47V, G48V, I50V, I54L/ M/ T/ V, Q58E, D60E, I62V, A71V, V77I, V82A/ I, I84V, I85V, L90M och I93L/ M.
Fosamprenavir
I studier med PI- erfarna patienter, APV30003 och dess fortsättningsstudie, APV30005 (fosamprenavir 700 mg/ ritonavir 100 mg 2 gånger dagligen: n=107), utvecklades följande mutationer hos patienter med virologisk svikt under de 96 veckorna:
L10F/ I, L24I, V32I, L33F, M36I, M46I/ L, I47V, I50V, I54L/ M/ S, A71I/ T/ V, G73S, V82A, I84V och L90M.
I de pediatriska studierna APV20003 och APV29005, behandlades 67 PI- erfarna patienter med fosamprenavir/ ritonavir och av de 22 genotypade isolaten som uppvisat virologisk svikt fann man nio patienter med proteasmutationer som uppkommit av behandlingen.
Mutationsprofilerna liknade de som beskrivits för PI- erfarna vuxna som behandlats med fosamprenavir/ ritonavir.
System för tolkning av genotyp kan användas för att uppskatta aktiviteten av amprenavir / ritonavir eller fosamprenavir / ritonavir hos individer med PI- resistenta isolat.
Den nuvarande (juli 2006) ANRS AC- 11 algoritmen för fosamprenavir / ritonavir definierar resistans som närvaro av mutationerna V32I+I47A/ V, eller I50V, eller minst fyra mutationer bland följande:
L10F/ I/ V, L33F, M36I, I54A/ L/ M/ S/ T/ V, I62V, V82A/ C/ F/ G, I84V och L90M och är associerad med ökad fenotypisk resistens mot fosamprenavir med ritonavir liksom reducerad sannolikhet för virologiskt svar (resistens).
Rekommendationen är att alltid konsultera aktuella tolkningssystem för utvärdering av resultaten från resistenstester.
Kliniskt validerade system för tolkning av fenotyp kan användas tillsammans med genotypdata för att uppskatta aktiviteten av amprenavir/ ritonavir eller fosamprenavir/ ritonavir hos patienter med PI - resistenta isolat.
Diagnostiskaföretag för resistenstestning har utvecklat kliniska fenotypiska gränsvärden för FPV/ RTV som kan användas för att tolka resultat av resistenstester.
Korsresistens
HIV- 1- isolat med minskad känslighet för amprenavir har selekterats under ” in vitro serial passage experiments ”.
36 mutationerna I50V eller I84V eller V32I+I47V eller I54M.
Känslighet för indinavir, nelfinavir och saquinavir kvarstår dock i allmänhet.
Det finns för närvarande data beträffande korsresistens mellan amprenavir och andra proteashämmare för alla de 4 resistensmönstren för fosamprenavir, endera ensamma eller i kombination med andra mutationer.
Baserat på data från 25 antiviralt naiva patienter som inte svarade på behandling som innehöll fosamprenavir (en av dem visade vid baseline resistens mot lopinavir och saquinavir och en annan mot tipranavir), framkallar resistensmönstren som är associerade med amprenavir en begränsad korsresistens mot atazanavir/ ritonavir (tre av 25 isolat), darunavir/ ritonavir (fyra av 25 isolat), indinavir/ ritonavir (en av 25 isolat), lopinavir/ ritonavir (tre av 24 isolat), saquinavir (tre av 24 isolat) och tipranavir/ ritonavir (fyra av 24 isolat).
Omvänt bibehåller amprenavir aktivitet mot några isolat med resistens mot andra PIs och denna bibehållna aktivitet torde bero på antal och typ av proteasresistensmutationerna som finns i isolaten.
Antalet nyckelmutationer som medför resistens mot proteashämmare ökar markant ju längre tid en sviktande PI- innehållande behandlingsregim fortgår.
Dessa kan vara förödande för den nästkommande behandlingen.
Det är osannolikt att korsresistens mellan amprenavir och hämmare av omvänt transkriptas (RT) uppträder eftersom målenzymerna är olika.
Telzir rekommenderas inte som monoterapi, eftersom snabb resistensutveckling då förväntas.
Klinisk erfarenhet
Klinisk erfarenhet av fosamprenavir förstärkt med ritonavir är främst baserad på tre öppna studier.
Två studier genomfördes med tidigare obehandlade patienter, en där nelfinavir användes som jämförelse (studie APV30002) och en där lopinavir/ ritonavir användes som jämförelse (studie ESS100732), samt en med antiretroviralt erfarna patienter med lopinavir / ritonavir som jämförelse (studie APV30003).
Tidigare obehandlade vuxna patienter
Hos tidigare obehandlade patienter i APV30002 visade fosamprenavir (1400 mg) givet en gång dagligen tillsammans med låg dos ritonavir (200 mg) som en del i en trippelbehandling, inkluderande abakavir (300 mg två gånger dagligen) och lamivudin (150 mg två gånger dagligen), samma effekt över 48 veckor jämfört med nelfinavir (1250 mg) givet två gånger dagligen i kombination med abakavir och lamivudin (300 och 150 mg två gånger dagligen).
Likvärdighet visades mellan fosamprenavir med ritonavir och nelfinavir baserat på andelen patienter som uppnådde plasma HIV- 1 RNA- nivåer på < 400 kopior/ ml i vecka 48 (primärt effektmått).
I ITT - analysen (” Rebound or Discontinuation = Failure ”) uppnådde 69% (221 / 322) av patienterna som fick fosamprenavir med ritonavir < 400 kopior/ ml jämfört med 68% (221 / 327) av patienterna som fick nelfinavir.
Medianvärdet för HIV- 1 RNA i plasma hade minskat med 3, 1 log10 kopior/ ml och 3, 0 log10 kopior/ ml i vecka 48 i fosamprenavir/ ritonavir- armen respektive nelfinavir- armaren.
Medianvärdet för antalet CD4- celler vid behandlingsstart var lågt (170 celler/ mm3 totalt) i båda grupperna.
Medianökningen jämfört med värdet vid behandlingsstart var i samma storleksordning i vecka 48 (+203 respektive +207 celler/ mm3).
Data som presenteras ovan visar att dosering en gång dagligen med fosamprenavir med ritonavir (1400 / 200 mg x 1) hos tidigare obehandlade patienter har liknande effekt som nelfinavir givet två gånger dagligen.
På grund av studiens design (öppen studie med nelfinavir som jämförelse) kunde inte tillräckligt robust effekt visas hos antiretroviralt naiva patienter för att ge stöd för dosering en gång
För optimal behandling och baserat på förhöjda Cdal - värden för amprenavir, rekommenderades dosering två gånger dagligen av fosamprenavir med ritonavir (se avsnitt 4. 2).
I en efterföljande randomiserad öppen studie (ESS100732) med antiretroviralt naiva patienter, visade fosamprenavir (700 mg) med låg dos ritonavir (100 mg) givet två gånger dagligen tillsammans med en kombinationstablett innehållande abakavir/ lamivudin (600 mg/ 300 mg) givet en gång dagligen under 48 veckor jämförbar effekt med lopinavir/ ritonavir (400 mg/ 100 mg) som gavs två gånger dagligen i kombination med abakavir/ lamivudin (600 mg/ 300 mg) en gång dagligen.
Baserat på andelen patienter som uppnådde plasma HIV- 1- RNA- nivåer < 400 kopior/ ml efter 48 veckor (primär ändpunkt) var fosamprenavir givet tillsammans med ritonavir inte underlägset lopinavir/ ritonavir.
I ” Tid till förlust av virilogisk respons ” (” Time to loss of virological response ”, TLOVAR) - analysen för ITT( E) - populationen var andelen patienter som uppnådde < 400 kopior/ ml 73% (315/ 434) i fosamprenavir med ritonavi - gruppen jämfört med 71% (317/ 444) av patienterna som fick lopinavir/ ritonavir (95- procentigt konfidensintervall; - 4, 84%; 7, 05%).
Efter 48 veckor hade medianen för plasma HIV- 1- RNA minskat med 3, 34 log10 kopior/ ml för fosamprenavir med ritonavir- armen respektive 3, 33 log10 kopior/ ml för lopinavir/ ritonavir- armen.
Medianökningen av antalet CD4- celler var 176 celler/ mm3 i fosamprenavir med ritonavir- armen respektive 191 celler/ mm3 i lopinavir/ ritonavir- armen efter 48 veckor.
Antiretroviralt erfarna vuxna patienter
I en randomiserad öppen studie (APV30003) med proteashämmarerfarna patienter med virologisk svikt (≤ 2 proteashämmare) kunde det inte uteslutas att en skillnad förelåg mellan fosamprenavir bostrad med ritonavir (700 / 100 mg två gånger dagligen eller 1400 mg / 200 mg en gång dagligen) och lopinavir/ ritonavir med avseende på virussuppression beräknad som medelvärdet av uppmätt AUC minus AUC vid behandlingsstart (AAUCMB) för HIV- 1- RNA i plasma under 48 veckor (det primära effektmåttet).
Resultaten var till fördel för lopinavir / ritonavir- armen vilket framgår nedan.
Tidigare behandling med proteashämmare hade misslyckats hos alla patienter i denna studie (definierat som plasma HIV- 1 RNA som aldrig gick lägre än 1000 kopior/ ml efter minst 12 veckors kontinuerlig behandling, eller initial suppression av HIV- 1 RNA som återgick till ≥1000 kopior/ ml).
Endast 65% av patienterna fick emellertid PI baserad behandling vid inträde i studien.
Populationen som inkluderades bestod huvudsakligen av patienter med begränsad erfarenhet av antiretroviral behandling.
Mediandurationen av tidigare exponering för NRTIs var 257 veckor för patienter som fick fosamprenavir med ritonavir två gånger dagligen (79% hade ≥3 tidigare NRTIs) och 210 veckor för patienter som fick lopinavir/ ritonavir (64% hade ≥3 tidigare NRTIs).
Mediandurationen av tidigare exponering för proteashämmare var 149 veckor för patienter som fick fosamprenavir med ritonavir två gånger dagligen (49% hadetidigare fått≥2 PIs) och 130 veckor för patienter som fick lopinavir / ritonavir (40% hade tidigare fått ≥2 PIs).
Medelvärdet för AAUCMBs (log10 kopior/ ml) i ITT- populationen vid 48 veckor visas i tabellen nedan:
Medelvärdet av uppmätt AUC minus AUC vid behandlingsstart (AAUCMB) för HIV- 1- RNA i plasma (log10 kopior/ ml) vid vecka 48 i APV30003 ITT
1
FPV/ RTV 2 gånger dagligen
LPV/ RTV 2 gånger dagligen
Medelvärde av skillnaden (97, 5% CI)
Plasma HIV- 1
FPV/ RTV 2 gånger dagligen
jämfört med
> 10 000 - 100 000
- 1, 59 (45)
- 1, 81 (46)
0, 216
(- 0, 213; 0, 664)
> 100 000 kopior/ ml
- 1, 38 (19)
- 2, 61 (14)
Totalt
- 1, 76 (103)
(- 0, 047; 0, 536) 1 FPV/ RTV = Fosamprenavir med ritonavir 2 LPV/ RTV = Lopinavir / ritonavir
Med hänsyn till andelen patienter med ej detekterbara virusmängder i behandlingsarmarna fosamprenavir med ritonavir doserat två gånger dagligen respektive lopinavir/ ritonavir, visade resultaten en trend med fördel för lopinavir/ ritonavir- armen:
58% mot 61% (plasma HIV- 1 RNA < 400 kopior/ ml) eller 46% mot 50% (plasma HIV- 1 RNA < 50 kopior/ ml) i vecka 48 (sekundärt effektmått) i ITT- analysen (RD=F).
Hos patienter med högre virustal vid behandlingsstart (> 100 000 kopior/ ml) hade 7/ 14 (50%) av patienterna i lopinavir/ ritonavir- gruppen och 6/ 19 (32%) av patienterna i fosamprenavir/ ritonavir - gruppen ett plasma HIV- 1 RNA på < 400 kopior/ ml.
Behandlingen med fosamprenavir med ritonavir två gånger dagligen och lopinavir/ ritonavir två gånger dagligen visade jämförbara immunologiska förbättringar under 48 veckors behandling mätt som medianändring från behandlingsstart av antal CD4+- celler (fosamprenavir med ritonavir två gånger dagligen:
81 celler/ mm3, lopinavir/ ritonavir:
91 celler/ mm3).
Tillräckliga data saknas för att kunna rekommendera användning av fosamprenavir med ritonavir till patienter med omfattande tidigare behandling.
Barn och ungdomar över 6 år Fosamprenavir tabletter och oral suspension med ritonavir i kombination med NRTI har utvärderats på PI- naiva och PI- erfarna barn och ungdomar.
Nyttan i denna åldersgrupp har huvudsakligen hämtats från pågående studie APV29005, en öppen 48- veckors studie som utvärderar farmakokinetik, säkerhet och antiviral aktivitet av fosamprenavir med ritonavir givet 2 gånger dagligen till HIV- 1 PI - erfarna och naiva patienter 2 till 18 år gamla.
Resultatet efter 24 veckors behandling, se nedan.
APV29005 inkluderade 25 patienter 6 till 11 år (majoriteten av dessa var behandlade med fosamprenavir/ ritonavir 18/ 3 mg/ kg 2 gånger dagligen eller tabletter i vuxendos) och 29 patienter 12 till 18 år (majoriteten av dem behandlades med tabletter i vuxendos) Sammantaget, 27 (50%) var PI- naiva, 9 av dem var ART- naiva och 27 (50%) var PI- erfarna.
Tidigare NRTI exponering var omfattande med en median duration 421 och 389 veckor för de PI- naiva respektive erfarna patienterna.
Tidigare PI- exponering hade en median duration av 239 veckor.
Sammantaget, inkluderades patienter med ett medianvärde på 4, 6 HIV- I RNA log 10 kopior/ ml (av dessa hade 33% > 100 000 kopior/ ml som utgångsvärde) och ett medianvärde för antal% CD4+ celler på 18% (37% av dessa hade% CD4+ på < 15% som utgångsvärde).
Efter 24 veckors behandling, 70% (19/ 27) PI- navia och 56% (15/ 27) PI- erfarna patienter uppnådde och bibehöll ett plasmavärde HIV 1 RNA < 400 kopior/ ml (ITT( E), TLOVR).
I ITT (E) - populationen (observerad analys) i vecka 24 hade medianvärdet för antalet% CD4+ celler ökad med 8% hos de PI - naiva individerna och 4% hos de PI- erfarna individerna.
Dessa data stöds också på studien APV2003, emellertid med en annan dosregim än den som användes i studien APV29005.
39 5. 2 Farmakokinetiska egenskaper
Efter peroral administrering hydrolyseras fosamprenavir snabbt och nästan fullständigt till amprenavir och oorganiskt fosfat, innan det når systemcirkulationen.
Omvandlingen av fosamprenavir till amprenavir verkar främst ske i tarmepitelet.
De farmakokinetiska egenskaperna för amprenavir efter samtidig administrering av Telzir och ritonavir har utvärderats på friska vuxna individer och hivinfekterade patienter och inga påtagliga skillnader observerades mellan dessa båda grupper.
Telzir oral suspension gav 14% högre Cmax för amprenavir i plasma i jämförelse med tabletter.
Bioekvivalens kunde dock inte visas när oral suspension gavs tillsammans med mat.
Därför ska vuxna ta Telzir oral suspension utan mat och på tom mage.
Absorption
Efter en engångsdos av fosamprenavir, uppnås maximal plasmakoncentration av amprenavir ca 2 timmar efter administrering.
AUC- värden för fosamprenavir är generellt mindre än 1% av dem som uppmäts för amprenavir.
Den absoluta biotillgängligheten av fosamprenavir hos människa har inte fastställts.
Cmax- värdena var emellertid ca 30% lägre och Cmin- värdena var ca 28% högre med fosamprenavir.
Efter upprepad oral dosering med fosamprenavir 700 mg med ritonavir 100 mg två gånger dagligen, absorberades amprenavir snabbt och ett geometriskt medelvärde (95% CI) för maximal plasmakoncentration av amprenavir (Cmax) vid steady state uppmättes till 6, 08 (5, 38- 6, 86) mikrogram/ ml ca 1, 5 (0, 75- 5, 0) timmar efter dosering (tmax).
Medelvärdet för dalvärdet av plasmakoncentrationen (Cmin) av amprenavir vid steady state var 2, 12 (1, 77- 2, 54) mikrogram/ ml och AUC0- tau var 39, 6 (34, 5 - 45, 3) timmar* mikrogram/ ml.
Administrering av fosamprenavir oral suspension tillsammans med en måltid rik på fett (967 kcal, 67 gram fett, 33 gram protein, 58 gram kolhydrater) minskade amprenavir i plasma (AUC (0- ∞) med 28% och Cmax med 46% och fördröjde tmax med 0, 72 timmar.
Till vuxna ska fosamprenavir oral suspension administreras utan mat och på fastande mage.
Till barn och ungdomar ska fosamprenavir oral suspension tas tillsammans med mat.
Dosrekommendationerna för denna patientgrupp har därför tagit hänsyn till observerad effekt av födointag (se avsnitt 4. 2)
Samtidigt intag av amprenavir och grapefruktjuice visade inga kliniskt signifikanta ändringar av farmakokinetiken för amprenavir i plasma.
Distribution
Distributionsvolymen av amprenavir efter intag av Telzir är ca 430 l (6 l/ kg vid en antagen kroppsvikt på 70 kg) vilket antyder stor distribution med fri penetration av amprenavir in i vävnader utanför systemcirkulationen.
Detta värde minskas med ca 40% när Telzir ges tillsammans med ritonavir, troligen beroende på ökning av biotillgängligheten av amprenavir.
Proteinbindningsgraden för amprenavir har beräknats till ca 90% i in vitro- studier.
Amprenavir är bundet till surt alfa- 1- glykoprotein (AAG) och albumin, men har en högre affinitet för AAG.
Minskande koncentrationer av AAG har påvisats under antiretroviral behandling.
Sannolikt förändras dock inte mängden obundet amprenavir, vilket är den aktiva delen.
40 Passagen av amprenavir till cerebrospinalvätskan är försumbar hos människor.
Amprenavir verkar passera in i sperma, men koncentrationerna i sperma är lägre än i plasma.
Metabolism
Efter oral administrering hydrolyseras fosamprenavir snabbt och nästan fullständigt till amprenavir och oorganiskt fosfat vid absorption i tarmepitelet.
Mindre än 1% utsöndras oförändrat i urinen.
Den huvudsakliga metabolismen sker via cytokrom P450 3A4.
Metabolismen av amprenavir hämmas av ritonavir, via hämning av CYP3A4, vilket resulterar i en ökad plasmakoncentration av amprenavir.
Amprenavir i sin tur är också en hämmare av CYP3A4, men i mindre utsträckning än ritonavir.
Därför måste läkemedel som är inducerare, hämmare eller substrat för CYP3A4 användas med försiktighet, när de ges tillsammans med Telzir med ritonavir (se avsnitt 4. 3 och 4. 5).
Elimination
Efter administrering av Telzir är halveringstiden för amprenavir 7, 7 timmar.
När Telzir ges tillsammans med ritonavir ökar halveringstiden till 15 – 23 timmar.
Mindre än 1% utsöndras oförändrat i urinen och inga spårbara mängder av amprenavir återfinns i faeces.
I urinen svarar metaboliter för ca 14% och i faeces ca 75% av den administrerade amprenavirdosen.
Särskilda patientgrupper
Barn I en klinisk studie av fosamprenavirs farmakokinetik på barn, fick 8 individer 12 till 18 år en standard vuxendos fosamprenavir tabletter 700 mg 2 gånger dagligen (med ritonavir 100 mg 2 gånger dagligen).
Jämfört med historiska data för en vuxenpopulation som fått fosamprenavir/ ritonavir 700/ 100 mg 2 gånger dagligen, hade de 12 - till 18- åriga individerna ett 20% lägre plasma APV AUC (0- 24), 23% lägre Cmax, och 20% lägre Cmin- värden.
Barn 6 till 11 år gamla (n=9) som fick fosamprenavir/ ritonavir 18/ 3 mg/ kg 2 gånger dagligen hade 26% högre AUC (0- 24) och liknande Cmax - och Cmin- värden när det jämfördes med historiska data för vuxenpopulationen som fått fosamprenavir/ ritonavir 700/ 100 mg 2 gånger dagligen.
APV20002 är en 48 veckors fas II öppen studie utformad för att utvärdera farmakokinetik, säkerhet, tolerabilitet och antiviral aktivitet av fosamprenavir med och utan ritonavir hos barn i åldern 4 veckor till < 2 år.
Jämfört med historiska data för en vuxenpopulation som fått fosamprenavir med ritonavir 700 mg/ 100 mg 2 gånger dagligen visade en subgrupp med 5 barn i åldern 6 till < 24 månader som fick fosamprenavir/ ritonavir 45/ 7 mg/ kg 2 gånger dagligen att trots en cirka 5- faldig ökning av fosamprenavir/ ritonavir- doser på en mg/ kg basis, var amprenavir i plasma AUC( 0- τ) ungefär 48% lägre, Cmax 26% lägre, och Cτ 29% lägre hos barnen.
Ingen doseringsrekommendation kan ges till de mycket små barnen (< 2 år) och Telzir med ritonavir rekommenderas inte till denna patientgrupp (se avsnitt 4. 2).
Äldre
Farmakokinetiken för fosamprenavir i kombination med ritonavir har inte studerats hos patienter äldre än 65 år.
Nedsatt njurfunktion
Patienter med nedsatt njurfunktion har inte studerats särskilt.
Mindre än 1% av given dos amprenavir utsöndras oförändrad i urinen.
Effekten av nedsatt njurfunktion på eliminationen av amprenavir och ritonavir bör därför vara minimal.
Nedsatt leverfunktion
41 Fosamprenavir omvandlas hos människa till amprenavir.
Den huvudsakliga eliminationsvägen för amprenavir och ritonavir är via metabolism i levern.
Farmakokinetiken för amprenavir i plasma utvärderades i en 14- dagars studie på HIV- 1 infekterade vuxna individer med lätt, måttligt eller kraftigt nedsatt leverfunktion som fick upprepad dosering av fosamprenavir med ritonavir jämfört med matchade kontroller med normal leverfunktion.
Hos individer med lätt nedsatt leverfunktion (Child- Pugh värde på 5- 6), gav doseringsregimen med fosamprenavir 700 mg två gånger dagligen och en reducerad doseringsfrekvens av ritonavir (100 mg en gång dagligen) något högre Cmax (17%) och AUC (0- 12) (22%) av ampenavir i plasma, lika C12 värden av total amprenavir i plasma och cirka 117% högre C12 värde för obunden amprenavir jämfört med individer med normal leverfunktion som får standardregimen fosamprenavir/ ritonavir 700 mg/ 100 mg två gånger dagligen.
Hos individer med måttligt nedsatt leverfunktion (Child- Pugh värde på 7- 9) förväntas en reducerad dos på 450 mg fosamprenavir två gånger dagligen och en reducerad doseringsfrekvens av ritonavir (100 mg en gång dagligen) ge samma Cmax och AUC( 0- 12) för amprenavir i plasma men cirka 35% lägre totalkoncentration respektive 88% högre koncentation obunden amprenavir (12 timmars- värden) än de som uppnås hos individer med normal leverfunktion som får standardregimen fosamprenavir/ ritonavir 700 mg/ 100 mg två gånger dagligen.
Hos individer med kraftigt nedsatt leverfunktion (Child- Pugh värde på 10- 13) gav en reducerad fosamprenavirdos på 300 mg två gånger daligen och en reducerad doseringsfrekvens av ritonavir (100 mg en gång dagligen) 19% lägre Cmax för amprenavir i plasma, 23% lägre AUC( 0- 12) och 38% lägre C12- värden men likartade C12- värden för obundet amprenavir i plasma, jämfört med de värden som individer med normal leverfunktion får vid en standarddosering av fosamprenavir och ritonavir på 700 mg respektive 100 mg två gånger dagligen.
Trots en reducering av doseringsfrekvensen av ritonavir fick individer med kraftigt nedsatt leverfunktion 64% högre Cmax, 40% högre AUC( 0- 24) och 38% högre C12 för ritonavir än vad individer med normal leverfunktion får vid en standarddosering av fosamprenavir 700 mg med ritonavir 100 mg två gånger dagligen.
Fosamprenavir med ritonavir tolereras generellt väl av individer med lätt, måttligt eller kraftigt nedsatt leverfunktion och dessa regimer hade samma biverknings - och kliniska laboratorieprofil som tidigare studier på HIV- 1 infekterade individer med normal leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Toxiciteten liknade den för amprenavir och inträffade vid exponering av amprenavir i plasma som var lägre än den exponering som människor utsätts för efter behandling med fosamprenavir i kombination med ritonavir i rekommenderade doser.
I toxikologiska studier med upprepad dosering på vuxna råttor och hundar, framkallade fosamprenavir gastrointestinala störningar (ökad salivutsöndring, kräkningar och lös till rinnande avföring) och leverförändringar (ökning av leverns vikt, förhöjning av leverenzymaktiviteten i serum och mikroskopiska förändringar, inkluderande levercellnekros).
Ingen ökad toxicitet när juvenila djur behandlades jämfört med vuxna djur men datan indikerade en brantare dos- responskurva.
Hos honråttor reducerades såväl placentavikten vid graviditet som antalet gulkroppar i äggstockarna och antalet nideringsställen i placenta.
Inga större effekter noterades på den embryo - fetala utvecklingen hos dräktiga råttor och kaniner.
Antalet aborter ökade dock.
Hos kanin var den systemiska exponeringen vid högsta dos bara 0, 3 gånger den humana exponeringen vid maximal klinisk dosering, och därför har inte utvecklingstoxiciteten för fosamprenavir kunnat fastställas.
Avkomman från råttor som exponerats för fosamprenavir pre - och postnatalt visade försämrad fysisk och funktionell utveckling samt försämrad tillväxt.
Ungarnas överlevnad var reducerad.
Dessutom sågs ett minskat antal nideringsställen i livmodern per kull och förlängning av dräktigheten sågs hos ungar som parade sig efter att de uppnått könsmognad.
42 Gängse studier på fosamprenavir in vitro och in vivo visade inte på mutagenicitet eller gentoxicitet.
I långtidsstudier av karcinogenicitet med fosamprenavir på möss och råttor ökade hepatocellulära adenom och hepatocellulära karcinom hos möss vid exponeringsnivåer motsvarande 0, 1 till 0, 3 gånger nivåerna hos människor som får 700 mg fosamprenavir plus 100 mg ritonavir två gånger dagligen.
Hos råttor ökade hepatocellulära adenom och follikulära tyreoideaadenom vid exponeringsnivåer motsvarande 0, 3 till 0, 6 gånger nivåerna hos människor som får 700 mg fosamprenavir plus 100 mg ritonavir två gånger dagligen.
Det är osäkert om de hepatocellulära fynden hos gnagare är relevanta för människor.
Det finns dock inga belägg, från kliniska prövningar eller vid användning efter marknadsgodkännande, för att dessa fynd är av klinisk signifikans.
Studier med upprepade doser av fosamprenavir på råtta framkallade effekter överensstämmande med leverenzyminduktion, vilket predisponerar råtta för sköldkörteltumörer.
Den tumörframkallande potentialen på sköldkörteln anses vara artspecifik.
Den kliniska relevansen för dessa fynd är okänd.
Hos honor ökade adenocarcinom i livmodern vid en exponeringsnivå motsvarande 1, 1 gånger nivån hos människor.
Förekomsten av fynd i endometriet var något högre än kontrollgruppens men inom normalintervallet för honråttor.
Det är osäkert om dessa adenokarcinom i livmodern är relevanta för människor.
Det finns dock inga belägg, från kliniska prövningar eller vid användning efter marknadsgodkännande, för att dessa fynd är av klinisk signifikans.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Hypromellos Sucralos Propylenglykol Metylparahydroxibensoat (E218) Propylparahydroxibensoat (E216) Polysorbat 80 Kalciumkloriddihydrat Syntetiskt smakämne (druva/ bubbelgum) Naturligt smakämne (pepparmint) Renat vatten
6. 2 Inkompatibiliteter
Detta läkemedel ska inte blandas med andra läkemedel, eftersom kompatibilitetsstudier saknas.
6. 3 Hållbarhet
2 år.
Kasseras 28 dagar efter öppnande.
6. 4 Särskilda förvaringsanvisningar
Får ej frysas.
6. 5 Förpackningstyp och innehåll
HDPE- flaskor med barnsäker polypropenförslutning som innehåller 225 ml oral suspension.
En 10 ml graderad doseringsspruta och en polyetenadapter finns i förpackningen.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
43 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 282/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
12 juli 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgängligt på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
44 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
45 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Filmdragerade tabletter Glaxo Wellcome Operations, Priory Street, Ware, Hertfordshire SG12 0DJ, Storbritannien
Oral suspension Glaxo Wellcome GmbH & Co.
KG, Industriestrasse 32- 36, D- 23843, Bad Oldesloe, Tyskland
I läkemedlets tryckta bipacksedel ska namn på och adress till innehavaren av tillverkningstillståndet som ansvarar för frisläppandet av den relevanta satsen anges.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
System för Biverkningsrapportering
Innehavaren av godkännande för försäljning måste garantera att det finns ett fungerande system för biverkningsrapportering som beskrivs i version 1 i Modul 1. 8. 1 i Ansökningsblanketten för godkännande för försäljning, innan och när produkten finns på marknaden.
Risk Management Plan
Innehavaren av godkännande för försäljning förbinder sig att följa biverkningsrapporteringen beskriven i Farmakovigilansplanen som godtagits i version 6. 2 av Risk Management Plan (RMP) i Modul 1. 8. 2 i Ansökan om godkännande för försäljning och efterföljande uppdateringar av RMP som godkänts av CHMP.
Enligt CHMP Guideline on Risk Management Systems för läkemedel till människa ska den uppdaterade RMP skickas in samtidigt med nästa periodiska säkerhetsuppdatering (PSUR).
Dessutom ska en uppdaterad RMP skickas in • När ny information finns som kan påverka nuvarande säkerhetsprofil, Farmakovigilansplanen eller riskminimerande åtgärder • Inom 60 dagar när en viktig (farmakovigilans eller riskminimerande) milstolpe har uppnåtts • På begäran av EMEA
Periodiska säkerhetsuppdateringar Efter den årliga PSUR i december 2007 (som täcker 20 oktober 2006 till 21 oktober 2007) har insänts ska innehavaren av godkännande för försäljning insända 6- månader PSUR: ar tills annat begärs av CHMP.
46 BILAGA III
MÄRKNING OCH BIPACKSEDEL
47 A.
MÄRKNING
48 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG FÖR TABLETTER
1.
LÄKEMEDLETS NAMN
Telzir 700 mg filmdragerade tabletter Fosamprenavir
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje filmdragerad tablett innehåller 700 mg fosamprenavir som fosamprenavirkalcium (motsvarande ca 600 mg amprenavir)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
60 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
49 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Glaxo Group Ltd Greenford Middlesex UB6 0NN Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 282/ 001
13.
BATCHNUMMER
LOT
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
50 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN ETIKETT TILL BURK FÖR TABLETTER
1.
LÄKEMEDLETS NAMN
Telzir 700 mg filmdragerade tabletter Fosamprenavir
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje filmdragerad tablett innehåller 700 mg fosamprenavir som fosamprenavirkalcium (motsvarande ca 600 mg amprenavir)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
60 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
51 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Glaxo Group Ltd Greenford Middlesex UB6 0NN Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 282/ 001
13.
BATCHNUMMER
LOT
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
52 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG FÖR ORAL SUSPENSION
1.
LÄKEMEDLETS NAMN
Telzir 50 mg/ ml oral suspension Fosamprenavir
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
1 ml oral suspension innehåller 50 mg fosamprenavir som fosamprenavirkalcium (motsvarande ca 43 mg amprenavir)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Produkten innehåller också konserveringsmedel: metylparahydroxibensoat (E218) och propylparahydroxibensoat (E216), se bipacksedeln för ytterligare information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Flaska innehållande 225 ml oral suspension
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning
Läs bipacksedeln före användning
Skaka flaskan kraftigt före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
53 8.
UTGÅNGSDATUM
Utg. dat.:
Kasseras 28 dagar efter öppnandet
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Får ej frysas
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Glaxo Group Ltd Greenford Middlesex UB6 0NN Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 282/ 002
13.
BATCHNUMMER
LOT
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
54 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
FLASKETIKETT FÖR ORAL SUSPENSION
1.
LÄKEMEDLETS NAMN
Telzir 50 mg/ ml oral suspension Fosamprenavir
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
1 ml oral suspension innehåller 50 mg fosamprenavir som fosamprenavirkalcium (motsvarande ca 43 mg amprenavir)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Produkten innehåller också konserveringsmedel: metylparahydroxibensoat (E218) och propylparahydroxibensoat (E216), se bipacksedeln för ytterligare information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
225 ml oral suspension Förpackningen innehåller också en graderad 10 ml doseringsspruta och en adapter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning
Läs bipacksedeln före användning
Skaka flaskan kraftigt före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
Kasseras 28 dagar efter öppnandet
55 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Får ej frysas
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Glaxo Group Ltd Greenford Middlesex UB6 0NN Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 282/ 002
13.
BATCHNUMMER
LOT
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
56 B.
BIPACKSEDEL
57 BIPACKSEDEL:
Telzir 700 mg filmdragerade tabletter Fosamprenavir
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel. • Spara denna bipacksedel.
Du kan behöva läsa den igen. • Om du har ytterligare frågor, vänd dig till din läkare eller till apotekspersonal. • Detta läkemedel har ordinerats åt dig personligen.
Du bör inte ge det vidare till andra.
Det kan skada dem, även om de uppvisar symtom som liknar dina. • Om du drabbas av allvarliga biverkningar eller om du lägger märke till biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Telzir är och vad det används för 2.
Innan du tar Telzir 3.
Hur du tar Telzir 4.
Eventuella biverkningar 5.
Hur Telzir ska förvaras 6.
Övriga upplysningar
1.
VAD TELZIR ÄR OCH VAD DET ANVÄNDS FÖR
Telzir används för att behandla infektion med HIV (humant immunbristvirus).
Den aktiva substansen i Telzir är fosamprenavir.
Fosamprenavir är en ” prodrug ” till läkemedlet amprenavir.
Det betyder att det omvandlas till aktivt amprenavir när det väl kommit in i kroppen.
Telzir är känt som ett antiretroviralt läkemedel.
Det tas tillsammans med låga doser av ett annat läkemedel, ritonavir, som höjer Telzir- nivån i blodet.
Telzir hör till en grupp antiretrovirala läkemedel som kallas proteashämmare.
Proteas är ett enzym som produceras av HIV och som gör det möjligt för viruset att föröka sig i vita blodkroppar (CD4- celler) i ditt blod.
Genom att förhindra proteasenzymet från att verka hindrar Telzir HIV från att föröka sig och infektera fler CD4- celler.
Telzir används tillsammans med låga doser ritonavir i kombination med andra antiretrovirala läkemedel (” kombinationsbehandling ”) för att behandla vuxna, ungdomar och barn över 6 års ålder som är infekterade med HIV- 1.
HIV kan bli resistent mot anti- HIV- läkemedel.
För att förhindra detta och för att förhindra att din sjukdom förvärras, är det mycket viktigt att du regelbundet tar alla dina mediciner på exakt det sätt du blivit ordinerad.
Telzir hindrar dig inte från att föra HIV vidare.
Hivinfektion sprids genom sexuell kontakt med någon som har infektionen eller genom överföring av infekterat blod (till exempel när man delar på injektionsnålar).
2.
INNAN DU TAR TELZIR
Telzir ska tas i kombination med låga doser ritonavir och andra antiretrovirala läkemedel.
Det är därför viktigt att du noggrant läser bipacksedeln som finns i förpackningarna för dessa läkemedel.
Om du har ytterligare frågor om ritonavir eller de andra förskrivna medicinerna, vänd dig till din läkare eller till apotekspersonal.
58 Ta inte Telzir • om du är allergisk (överkänslig) mot fosamprenavir, amprenavir eller något av de övriga innehållsämnena i Telzir (angivna i avsnitt 6) eller mot ritonavir. • om du tar något eller några av de läkemedel som anges i avsnittet ” Ta inte dessa läkemedel tillsammans med Telzir ”, vilket finns under avsnittet ” Andra läkemedel och Telzir ”.
Tala om för din läkare om något av detta gäller dig.
Var särskilt försiktig med Telzir Innan du börjar använda Telzir behöver din läkare få veta: • Om du har en känd allergi mot läkemedel som innehåller sulfonamid.
Då kan du också vara allergisk mot Telzir. • Om du har en leversjukdom.
Din läkare kan komma att sänka dosen Telzir och ritonavir beroende på graden av din leverskada.
Du kommer att kontrolleras under den tid du tar Telzir.
Om din leversjukdom förvärras, måste du kanske sluta ta Telzir under en period eller för alltid.
Patienter med hepatit B eller C som behandlas med kombinationsbehandling löper ökad risk att få allvarliga problem med levern. • Om du har hemofili (blödarsjuka).
Blödningsrisken kan öka när man använder proteashämmare.
Orsaken är inte känd.
Du kan komma att behöva ytterligare faktor VIII - preparat för att kontrollera eventuell blödning. • Om du har diabetes.
Hos några av de patienter som tar antiretrovirala läkemedel, inklusive proteashämmare, har ökade blodsockerhalter och förvärrad diabetes rapporterats.
Dessutom har vissa patienter utvecklat diabetes när de tagit dessa läkemedel.
Tala om för din läkare om något av detta gäller dig.
Det kan behövas extra kontroller, inklusive blodprover, medan du tar medicinen.
Var uppmärksam på viktiga symtom Vissa patienter som tar mediciner mot hivinfektion utvecklar andra symtom som kan vara allvarliga.
Det är viktigt att du känner till och uppmärksammar viktiga kännetecken och symtom medan du tar Telzir.
Läs igenom informationen i avsnitt 4 i denna patientinformation.
Om du har frågor som rör denna information eller de råd som ges där:
Tala med din läkare.
Andra läkemedel och Telzir Informera din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, eller om du ska börja ta nya läkemedel.
Detta gäller även örtpreparat och andra receptfria läkemedel.
Din läkare avgör om dessa mediciner är lämpliga att ta tillsammans med Telzir och ritonavir.
Detta är mycket viktigt, eftersom Telzir eller ritonavir kan förstärka eller försvaga effekten av andra läkemedel, vilket i vissa fall kan ge upphov till allvarliga medicinska tillstånd.
Ta inte dessa läkemedel tillsammans med Telzir: • andra läkemedel som innehåller amprenavir (används för att behandla HIV) • astemizol eller terfenadin (används vanligen för att behandla allergiska symtom – dessa läkemedel kan ibland köpas receptfritt) • pimozid (används för att behandla schizofreni) • cisaprid (används för att lindra dålig matsmältning) • ergotaminderivat (används för att behandla huvudvärk) • rifampicin (används för att behandla tuberkulos) • amiodaron, kinidin, flekainid och propafenon (hjärtmediciner) • bepridil (används vid behandling av högt blodtryck) • produkter som innehåller johannesört (Hypericum perforatum).
59 • halofantrin (används för att behandla malaria) • midazolam och triazolam (används för att behandla ångest och oro) • sildenafil och vardenafil (används för att behandla erektil dysfunktion) • lovastatin, simvastatin och atorvastatin i doser större än 20 mg per dag (används för att sänka kolesterolvärdet) • flutikasonpropionat och liknande läkemedel som används för att behandla astma, om dessa inte är absolut nödvändiga.
I sådana fall krävs noggrann övervakning • lopinavir och ritonavir i kombination (används för att behandla hivinfektion).
Du kommer att kontrolleras noggrant om du tar följande läkemedel tillsammans med Telzir/ ritonavir: • atorvastatin i doser upp till 20 mg per dag (används för att sänka kolesterolvärdet) • karbamazepin, fenobarbital (används för att behandla epilepsi) • ciklosporin, rapamycin, takrolimus (används för att hämma immunförsvaret) • desipramin, nortriptylin, paroxetin och liknande läkemedel (används för att behandla depression) • warfarin och andra läkemedel som förhindrar blodpropp.
Hormonella preventivmetoder Om du tar p- piller samtidigt med Telzir och ritonavir kan din lever skadas och effekten av p- piller minska.
Det har inte gjorts några studier på hur Telzir/ ritonavir påverkar andra hormonella behandlingar, som exempelvis hormonell substitutionsbehandling (HRT).
Graviditet och amning Om du är gravid, blir gravid eller planerar att bli gravid:
Tala med din läkare om riskerna och fördelarna med Telzir- behandling.
Kvinnor som är HIV- positiva får inte amma eftersom hivinfektionen kan föras över till barnet via bröstmjölken.
Om du ammar eller funderar på att börja amma:
Tala med din läkare.
Du kan få hudutslag Men du kan ändå fortsätta att ta Telzir.
Utslagen kan behandlas med antihistaminer.
I enstaka fall kan utslagen bli svåra och allvarliga (Stevens- Johnsons syndrom).
Om detta skulle hända måste behandlingen med Telzir omedelbart stoppas och du får aldrig ta Telzir igen.
Körförmåga och användning av maskiner Telzir kan få dig att känna dig yr och ha andra biverkningar som gör dig mindre uppmärksam.
Undvik att köra bil eller använda maskiner om du inte mår bra.
Ha regelbunden kontakt med din läkare Telzir hjälper dig att hålla din sjukdom under kontroll, men är inget botemedel mot hivinfektion.
Du måste ta läkemedlet varje dag för att förhindra att din sjukdom förvärras.
Du kan fortfarande utveckla andra infektioner och sjukdomar relaterade till hivinfektion.
Håll kontakten med din läkare och sluta inte ta Telzir utan att först ha rådfrågat din läkare.
Skydda andra människor Telzir skyddar dig inte från att föra HIV vidare till andra människor, antingen genom sexuell kontakt eller via blod.
För att skydda andra människor från att infekteras med HIV:
Använd kondom när du har oral - eller penetrerande sex Riskera inte överföring via blod – dela exempelvis inte injektionsnålar med andra.
60 3.
HUR DU TAR TELZIR
Ta alltid Telzir exakt enligt din läkares anvisningar.
Det är mycket viktigt att du tar hela den dagliga dosen av Telzir och ritonavir som din doktor ordinerat.
Ta inte mer än den rekommenderade dosen.
Rådfråga din läkare eller apotekspersonal om du känner dig osäker.
Svälj tabletterna hela med lite vatten eller annan dryck.
Telzir- tabletterna kan tas med eller utan mat.
Telzir finns också i flytande form (oral suspension) för patienter som inte kan svälja tabletter.
(Läs bipacksedeln för Telzir oral suspension för vägledning om du ska ta medicinen med eller utan mat.)
Vuxna Den rekommenderade dosen är en 700 mg Telzir tablett två gånger dagligen tillsammans med 100 mg ritonavir två gånger dagligen.
Barn från 6 år som väger minst 39 kg Barn kan ta tablettdosen för vuxna på en 700 mg Telzir tablett två gånger dagligen med ritonavir 100 mg två gånger dagligen om de kan svälja tabletterna hela.
Barn från 6 år som väger mindre än 39 kg Använd Telzir oral suspension.
Vuxna med leversjukdom Om du har en lindrig leversjukdom, är dosen en tablett Telzir (700 mg) två gånger dagligen tillsammans med 100 mg ritonavir endast en gång dagligen.
Om du har en leversjukdom med måttlig eller kraftig påverkan måste doseringen av Telzir sänkas.
Du måste ta Telzir oral suspension.
Kontakta omedelbart din läkare eller apotekspersonal för råd.
Fortsätt sedan behandlingen som förut.
Ta inte dubbel dos för att kompensera för den dos du glömt.
Sluta inte med Telzir utan att först ha frågat om råd Ta Telzir så länge som din läkare har ordinerat det.
Sluta inte ta Telzir om inte din läkare rekommenderar det.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Telzir orsaka biverkningar, men alla användare behöver inte få dem.
Vid behandling av hivinfektion är det inte alltid möjligt att urskilja sjukdomssymtom från biverkningar som orsakas av Telzir eller av andra läkemedel som tas samtidigt.
Av denna anledning är det mycket viktigt att du informerar din läkare om alla förändringar i ditt hälsotillstånd.
Mycket vanliga biverkningar Dessa kan förekomma hos fler än 1 på 10 användare: • Diarré • Ökning av triglycerider (en typ av blodfett).
61 Vanliga biverkningar Dessa kan förekomma hos upp till 1 på 10 användare: • Illamående eller kräkning, buksmärtor, lös avföring • Hudutslag (röda, upphöjda eller kliande) – om utslagen är allvarliga, kan det hända att du måste upphöra med medicineringen • Huvudvärk, yrsel • Trötthetskänsla • Ökning av enzymer som kallas transaminaser och produceras i levern, ökning av ett enzym som kallas lipas och produceras i bukspottkörteln • Stickningar eller domningar runt läpparna och munnen.
Mindre vanliga biverkningar Dessa kan förekomma hos upp till 1 på 100 användare: • Kraftig ökning av kolesterol (en typ av blodfett) • Svullnad i ansikte, läppar och tunga (angioödem).
Sällsynta biverkningar Dessa kan förekomma hos upp till 1 på 1000 användare: • En allvarlig eller livshotande hudreaktion (Stevens- Johnsons syndrom).
Du kan få muskelproblem Det finns rapporter om smärta, ömhet eller svaghet i muskler, särskilt i samband med antiretroviral behandling som innehåller proteashämmare och nukleosidanaloger.
I sällsynta fall har dessa muskelproblem varit allvarliga (rabdomyolys).
Kontakta din läkare.
Blödarsjuka kan drabbas av fler blödningar Hos patienter med hemofili (blödarsjuka) typ A och B finns det rapporter om mer blödningar under behandling med proteashämmare.
Kontakta omedelbart din läkare.
Om du drabbas av biverkningar Kontakta din läkare eller apotekspersonal om någon av biverkningarna blir allvarlig eller besvärlig eller om du lägger märke till biverkningar som inte nämns i denna information.
Andra biverkningar av kombinationsbehandling mot HIV
Gamla infektioner kan blossa upp Personer med framskriden hivinfektion (AIDS) har ett svagt immunförsvar och är mer benägna att utveckla allvarliga infektioner (opportunistiska infektioner).
När dessa personer börjar behandling händer det att gamla, dolda infektioner åter blossar upp och ger upphov till inflammationssymtom.
De här symtomen orsakas förmodligen av att kroppens immunförsvar blir starkare så att kroppen börjar bekämpa dessa infektioner.
Om du får infektionssymtom eller ser tecken på inflammation medan du tar Telzir:
Kontakta omedelbart din läkare.
Ta inte andra läkemedel mot infektionen utan att först rådfråga din läkare.
Din kroppsform kan förändras Patienter som får kombinationsbehandling kan drabbas av förändrad kroppsform på grund av förändrad fettfördelning: • Förlust av fett från ben, armar och ansikte • Ökad fettinlagring i buken eller brösten eller inre organ
62 • Fettansamlingar (kallas ibland ” buffalo hump ”) kan uppträda i nacken.
Orsakerna till dessa förändringar är ännu inte kända.
Man vet heller inte om dessa biverkningar har långvariga effekter på hälsan.
Kontakta din läkare.
Du kan få problem med skelettet Vissa människor som får kombinationsbehandling mot HIV utvecklar ett tillstånd som kallas osteonekros.
Detta tillstånd innebär att en del av benvävnaden dör på grund av minskad blodtillförsel till skelettet.
Människor är mer benägna att utveckla detta tillstånd: • om de har fått kombinationsbehandling under lång tid • om de också tar antiinflammatoriska läkemedel (kortikosteroider) • om de dricker alkohol • om deras immunförsvar är mycket svagt • om de är överviktiga.
Tala om det för din läkare.
Andra biverkningar som kan dyka upp vid provtagning Kombinationsbehandling för HIV kan också leda till: • förhöjda mjölksyrenivåer i blodet • förhöjda blodsocker - eller blodfettvärden • insulinresistens (om du har diabetes måste du kanske ändra din insulindos för att kontrollera ditt blodsocker).
5.
HUR TELZIR SKA FÖRVARAS
Förvara Telzir utom syn - och räckhåll för barn.
Telzir kräver inga särskilda förvaringsförhållanden.
Använd inte Telzir efter det utgångsdatum som anges på burken och förpackningen.
Om du har överblivna Telzir- tabletter, kasta dem inte i avloppet eller bland hushållsavfall.
Ta med dem till apoteket där man tar hand om avfallet på ett miljövänligt sätt.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
• Det aktiva innehållsämnet är fosamprenavir.
Varje tablett innehåller 700 mg fosamprenavir i form av fosamprenavirkalcium (motsvarar ungefär 600 mg amprenavir).
• Övriga innehållsämnen: mikrokristallin cellulosa, kroskarmellosnatrium, povidon K30, magnesiumstearat, vattenfri kolloidal kiseldioxid, hypromellos, titandioxid (E171), glyceroltriacetat, röd järnoxid (E172).
63 Läkemedlets utseende och förpackningar
Telzir tillhandahålls i plastburkar som innehåller 60 filmdragerade tabletter.
Tabletterna är kapselformade, bikonvexa, rosafärgade och märkta med GXLL7 på ena sidan.
Telzir finns också som oral suspension för de patienter som inte kan svälja tabletterna.
Innehavare av godkännande för försäljning och tillverkare
Tillverkare
Innehavare av godkännande för försäljning
Glaxo Wellcome Operations Priory Street Ware Hertfordshire SG12 0DJ Storbritannien
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Storbritannien
64 Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
Luxembourg/ Luxemburg België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11 Tél/ Tel: + 32 (0) 2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Österreich Eesti GlaxoSmithKline Pharma GmbH GlaxoSmithKline Eesti OÜ Tel: + 43 (0) 1 97075 0 Tel: + 372 6676 900 at. info@ gsk. com estonia@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0) 22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal GlaxoSmithkline- Produtos Farmacêuticos, Lda Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 Medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sim: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
65 Suomi/ Finland Italia GlaxoSmithKline Oy GlaxoSmithKline S. p. A.
Puh/ Tel: + 358 (0) 10 30 30 30 Tel: + 39 (0) 45 9218 111 Finland. tuoteinfo@ gsk. com
Sverige Κύπρος GlaxoSmithKline AB GlaxoSmithKline Cyprus Ltd Tel: + 46 (0) 8 638 93 00 Τηλ: + 357 22 89 95 01 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
Denna bipacksedel godkändes senast
INFORMATION TILL ANVÄNDAREN
Telzir 50 mg/ ml oral suspension Fosamprenavir
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel. • Spara denna bipacksedel.
Du kan behöva läsa den igen. • Om du har ytterligare frågor, vänd dig till din läkare eller till apotekspersonal. • Detta läkemedel har ordinerats åt dig personligen.
Du bör inte ge det vidare till andra.
Det kan skada dem, även om de uppvisar symtom som liknar dina. • Om du drabbas av allvarliga biverkningar eller om du lägger märke till biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Telzir är och vad det används för 2.
Innan du tar Telzir 3.
Hur du tar Telzir 4.
Eventuella biverkningar 5.
Hur Telzir ska förvaras 6.
Övriga upplysningar
1.
VAD TELZIR ÄR OCH VAD DET ANVÄNDS FÖR
Telzir används för att behandla infektion med HIV (humant immunbristvirus).
Den aktiva substansen i Telzir är fosamprenavir.
Fosamprenavir är en ” prodrug ” till läkemedlet amprenavir.
Det betyder att det omvandlas till aktivt amprenavir när det väl kommit in i kroppen.
Telzir är känt som ett antiretroviralt läkemedel.
Det tas tillsammans med låga doser av ett annat läkemedel, ritonavir, som höjer Telzir- nivån i blodet.
Telzir hör till en grupp antiretrovirala läkemedel som kallas proteashämmare.
Proteas är ett enzym som produceras av HIV och som gör det möjligt för viruset att föröka sig i vita blodkroppar (CD4- celler) i ditt blod.
Genom att förhindra proteasenzymet från att verka hindrar Telzir HIV från att föröka sig och infektera fler CD4- celler.
Telzir används tillsammans med låga doser ritonavir i kombination med andra antiretrovirala läkemedel (” kombinationsbehandling ”) för att behandla vuxna, ungdomar och barn över 6 års ålder som är infekterade med HIV- 1.
HIV kan bli resistent mot anti- HIV- läkemedel.
För att förhindra detta och förhindra att din sjukdom förvärras, är det mycket viktigt att du regelbundet tar alla dina mediciner på exakt det sätt du blivit ordinerad.
Telzir hindrar dig inte från att föra HIV vidare.
Hivinfektion sprids genom sexuell kontakt med någon som har infektionen eller genom överföring av infekterat blod (till exempel när man delar på injektionsnålar).
2.
INNAN DU TAR TELZIR
Telzir ska tas i kombination med låga doser ritonavir och andra antiretrovirala läkemedel.
Det är därför viktigt att du noggrant läser bipacksedeln som finns i förpackningarna för dessa läkemedel.
Om du har ytterligare frågor om ritonavir eller de andra förskrivna medicinerna, vänd dig till din läkare eller till apotekspersonal.
67 Ta inte Telzir • om du är allergisk (överkänslig) mot fosamprenavir, amprenavir eller något av de övriga innehållsämnena i Telzir (angivna i avsnitt 6) eller mot ritonavir. • om du tar något eller några av de läkemedel som anges i avsnittet ” Ta inte dessa läkemedel tillsammans med Telzir ”, vilket finns under avsnittet ” Andra läkemedel och Telzir ”.
Tala om för din läkare om något av detta gäller dig.
Var särskilt försiktig med Telzir Innan du börjar använda Telzir behöver din läkare få veta: • Om du har en känd allergi mot läkemedel som innehåller sulfonamid.
Då kan du också vara allergisk mot Telzir. • Om du har en leversjukdom.
Din läkare kan komma att sänka dosen Telzir och ritonavir beroende på graden av din leverskada.
Du kommer att kontrolleras under den tid du tar Telzir.
Om din leversjukdom förvärras, måste du kanske sluta ta Telzir under en period eller för alltid.
Patienter med hepatit B eller C som behandlas med kombinationsbehandling löper ökad risk att få allvarliga problem med levern. • Om du har hemofili (blödarsjuka).
Blödningsrisken kan öka när man tar proteashämmare.
Orsaken är inte känd.
Du kan komma att behöva ytterligare faktor VIII- preparat för att kontrollera eventuell blödning. • Om du har diabetes.
Hos några av de patienter som tar antiretrovirala läkemedel, inklusive proteashämmare, har ökade blodsockerhalter och förvärrad diabetes rapporterats.
Dessutom har vissa patienter utvecklat diabetes när de tagit dessa läkemedel.
Tala om för din läkare om något av detta gäller dig.
Det kan behövas extra kontroller, inklusive blodprover, medan du tar medicinen.
Var uppmärksam på viktiga symtom Vissa patienter som tar mediciner mot hivinfektion utvecklar andra symtom som kan vara allvarliga.
Det är viktigt att du känner och uppmärksammar till viktiga kännetecken och symtom medan du tar Telzir.
Läs igenom informationen i avsnitt 4 i denna patientinformation.
Om du har frågor som rör denna information eller de råd som ges där Tala med din läkare
Detta gäller även örtpreparat och andra receptfria läkemedel.
Din läkare avgör om dessa mediciner är lämpliga att ta tillsammans med Telzir och ritonavir.
Detta är mycket viktigt, eftersom Telzir eller ritonavir kan förstärka eller försvaga effekten av andra läkemedel, vilket i vissa fall kan ge upphov till allvarliga medicinska tillstånd.
Ta inte dessa läkemedel tillsammans med Telzir: • andra läkemedel som innehåller amprenavir (används för att behandla HIV) • astemizol eller terfenadin (används vanligen för att behandla allergiska symtom – dessa läkemedel kan ibland köpas receptfritt) • pimozid (används för att behandla schizofreni) • cisaprid (används för att lindra dålig matsmältning) • ergotaminderivat (används för att behandla huvudvärk) • rifampicin (används för att behandla tuberkulos) • amiodaron, kinidin, flekainid och propafenon (hjärtmediciner) • bepridil (används vid behandling av högt blodtryck) • produkter som innehåller johannesört (Hypericum perforatum).
68 • halofantrin (används för att behandla malaria) • midazolam och triazolam (används för att behandla ångest och oro) • sildenafil och vardenafil (används för att behandla erektil dysfunktion) • lovastatin, simvastatin och atorvastatin i doser större än 20 mg per dag (används för att sänka kolesterolvärdet) • flutikasonpropionat och liknande läkemedel som används för att behandla astma, om dessa inte är absolut nödvändiga.
I sådana fall krävs noggrann övervakning • lopinavir och ritonavir i kombination (används för att behandla hivinfektion).
Du kommer att kontrolleras noggrant om du tar följande läkemedel tillsammans med Telzir/ ritonavir: • atorvastatin i doser upp till 20 mg per dag (används för att sänka kolesterolvärdet) • karbamazepin, fenobarbital (används för att behandla epilepsi) • ciklosporin, rapamycin, takrolimus (används för att hämma immunförsvaret) • desipramin, nortriptylin, paroxetin och liknande läkemedel (används för att behandla depression) • warfarin och andra läkemedel som förhindrar blodpropp.
Hormonella preventivmetoder Om du tar p- piller samtidigt med Telzir och ritonavir kan din lever skadas och effekten av p- piller minska.
Det har inte gjorts några studier på hur Telzir/ ritonavir påverkar andra hormonella behandlingar, som exempelvis hormonell substitutionsbehandling (HRT).
Intag av Telzir med mat Vuxna ska ta Telzir oral suspension utan mat och på fastande mage Barn och ungdomar ska ta Telzir oral suspension med mat.
Graviditet och amning Om du är gravid, blir gravid eller planerar att bli gravid:
Tala med din läkare om riskerna och fördelarna med Telzir- behandling.
Kvinnor som är HIV- positiva får inte amma eftersom hivinfektionen kan föras över till barnet via bröstmjölken.
Tala med din läkare.
Viktig information om några innehållsämnen i Telzir oral suspension Telzir oral suspension innehåller propyl - och metylparahydroxibensoat.
Dessa innehållsämnen kan orsaka allergiska reaktioner (ibland fördröjda).
Du kan få hudutslag Men du kan ändå fortsätta att ta Telzir.
Utslagen kan behandlas med antihistaminer.
I enstaka fall kan utslagen bli svåra och allvarliga (Stevens- Johnsons syndrom).
Om detta skulle hända måste behandlingen med Telzir omedelbart stoppas och du får aldrig ta Telzir igen.
Körförmåga och användning av maskiner Telzir kan få dig att känna dig yr och ha andra biverkningar som gör dig mindre uppmärksam.
Undvik att köra bil eller använda maskiner om du inte mår bra.
Ha regelbunden kontakt med din läkare Telzir hjälper dig att hålla din sjukdom under kontroll, men är inget botemedel mot hivinfektion.
Du måste ta läkemedlet varje dag för att förhindra att din sjukdom förvärras.
Du kan fortfarande utveckla andra infektioner och sjukdomar relaterade till hivinfektion.
Håll kontakten med din läkare och sluta inte ta Telzir utan att först ha rådfrågat din läkare.
69 Skydda andra människor Telzir skyddar dig inte från att föra HIV vidare till andra människor, antingen genom sexuell kontakt eller via blod.
För att skydda andra människor från att infekteras med HIV:
Använd kondom när du har oral - eller penetrerande sex Riskera inte överföring via blod – dela exempelvis inte injektionsnålar med andra.
3 HUR DU TAR TELZIR
Ta alltid Telzir exakt enligt din läkares anvisningar.
Det är mycket viktigt att du tar hela den dagliga dosen av Telzir och ritonavir som din doktor ordinerat.
Ta inte mer än den rekommenderade dosen.
Rådfråga din läkare eller apotekspersonal om du känner dig osäker.
Skaka flaskan i 20 sekunder innan du använder den orala suspensionen första gången.
Skaka flaskan i 5 sekunder vid följande användningstillfällen.
För att du ska kunna mäta upp exakt dos medföljer en graderad doseringsspruta om 10 ml i förpackningen.
Vuxna Vuxna ska ta Telzir oral suspension utan mat och på fastande mage.
Den rekommenderade dosen är 14 ml Telzir oral suspension (700 mg fosamprenavir) två gånger dagligen med 100 mg ritonavir (i form av kapsel eller oral lösning) två gånger dagligen.
Barn från 6 år som väger minst 25 kg Barn ska ta Telzir oral suspension med mat.
Din läkare räknar ut rätt dos baserad på din kroppsvikt.
Den rekommenderade dosen är 0, 36 ml/ kg Telzir oral suspension (18 mg/ kg fosamprenavir) två gånger dagligen med 3 mg/ kg ritonavir oral lösning två gånger dagligen.
Ingen doseringsrekommendation kan göras för barn som väger mindre än 25 kg.
Barn kan ta vuxendosen av ritonavir kapslar (100 mg två gånger dagligen) om de väger minst 33 kg och kan svälja kapslarna hela.
Alternativ till användning av Telzir oral suspension:
Barn kan ta vuxendosen på en 700 mg Telzir tablett två gånger dagligen (med ritonavir 100 mg två gånger dagligen) om de väger minst 39 kg och kan svälja tabletterna hela.
Barn under 6 år Telzir rekommenderas inte till barn under 6 år.
Vuxna med leversjukdom Om du har en lindrig leversjukdom, är dosen 14 ml Telzir oral suspension (700 mg fosamprenavir) två gånger dagligen med 100 mg ritonavir endast en gång dagligen.
Om du har en leversjukdom med måttlig påverkan är den rekommenderade dosen 9 ml Telzir oral suspension (450 mg fosamprenavir) två gånger dagligen med 100 mg ritonavir endast en gång dagligen.
Om du har en svår leversjukdom är dosen 6 ml Telzir oral suspension (300 mg fosamprenavir) två gånger dagligen med 100 mg ritonavir endast en gång dagligen.
Instruktioner steg för steg Blanda inte Telzir med andra mediciner i flaskan eller i doseringssprutan.
70 1.
2.
Skruva av flaskans plastlock och spara det.
3.
4.
5.
6.
Vänd flaskan rätt och ta loss sprutan ur adaptern.
8.
För in doseringssprutan i munnen och rikta den mot insidan av kinden.
Tryck långsamt ut dosen och tillåt tid till att svälja.
En för kraftig stråle mot svalget kan medföra kvävningsrisk 9.
10.
Efter användning ska doseringssprutan inte sitta kvar i flaskan.
Tag bort doseringssprutan och adaptern och skölj noga i rent vatten.
11.
Skruva fast plastlocket på flaskan ordentligt.
Om du har tagit för mycket Telzir Om du tagit mer än den föreskrivna dosen Telzir Kontakta omedelbart din läkare eller apotekspersonal för råd.
Fortsätt sedan behandlingen som förut.
Ta inte dubbel dos för att kompensera för den dos du glömt.
Sluta inte med Telzir utan att först ha frågat om råd Ta Telzir så länge som din läkare har ordinerat det.
Sluta inte ta Telzir om inte din läkare rekommenderar det.
4 EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Telzir orsaka biverkningar, men alla användare behöver inte få dem.
Vid behandling av hivinfektion är det inte alltid möjligt att urskilja sjukdomssymtom från biverkningar som orsakas av Telzir eller av andra läkemedel som tas samtidigt.
Av denna anledning är det mycket viktigt att du informerar din läkare om alla förändringar i ditt hälsotillstånd.
Mycket vanliga biverkningar Dessa kan förekomma hos fler än 1 på 10 användare: • Diarré • Ökning av triglycerider (en typ av blodfett).
Vanliga biverkningar Dessa kan förekomma hos upp till 1 på 10 användare: • Illamående eller kräkning, buksmärtor, lös avföring • Hudutslag (röda, upphöjda eller kliande) – om utslagen är allvarliga, kan det hända att du måste upphöra med medicineringen • Huvudvärk, yrsel • Trötthetskänsla • Ökning av enzymer som kallas transaminaser och produceras i levern, ökning av ett enzym som kallas lipas och produceras i bukspottkörteln • Stickningar eller domningar runt läpparna och munnen.
Mindre vanliga biverkningar Dessa kan förekomma hos upp till 1 på 100 användare: • Kraftig ökning av kolesterol (en typ av blodfett) • Svullnad i ansikte, läppar och tunga (angioödem).
Sällsynta biverkningar
71 Dessa kan förekomma hos upp till 1 på 1000 användare: • En allvarlig eller livshotande hudreaktion (Stevens- Johnsons syndrom).
Du kan få muskelproblem Det finns rapporter om smärta, ömhet eller svaghet i muskler, särskilt i samband med antiretroviral behandling som innehåller proteashämmare och nukleosidanaloger.
I sällsynta fall har dessa muskelproblem varit allvarliga (rabdomyolys).
Kontakta din läkare.
Blödarsjuka kan drabbas av fler blödningar Hos patienter med hemofili (blödarsjuka) typ A och B, finns det rapporter om mer blödningar under behandlingen med proteashämmare.
Kontakta omedelbart din läkare.
Om du drabbas av biverkningar Kontakta din läkare eller apotekspersonal om någon av biverkningarna blir allvarlig eller besvärlig eller om du lägger märke till biverkningar som inte nämns i denna information.
Andra biverkningar av kombinationsbehandling mot HIV
Gamla infektioner kan blossa upp Personer med framskriden hivinfektion (AIDS) har ett svagt immunförsvar och är mer benägna att utveckla allvarliga infektioner (opportunistiska infektioner).
När dessa personer börjar behandling händer det att gamla, dolda infektioner åter blossar upp och ger upphov till inflammationssymtom.
De här symtomen orsakas förmodligen av att kroppens immunförsvar blir starkare så att kroppen börjar bekämpa dessa infektioner.
Om du får infektionssymtom eller ser tecken på inflammation medan du tar Telzir Kontakta omedelbart din läkare.
Ta inte andra läkemedel mot infektionen utan att först rådfråga din läkare.
Orsakerna till dessa förändringar är ännu inte kända.
Man vet heller inte om dessa biverkningar har långvariga effekter på hälsan.
Kontakta din läkare.
Du kan få problem med skelettet Vissa människor som får kombinationsbehandling mot HIV utvecklar ett tillstånd som kallas osteonekros.
Detta tillstånd innebär att en del av benvävnaden dör på grund av minskad blodtillförsel till skelettet.
Människor är mer benägna att utveckla detta tillstånd: • om de har fått kombinationsbehandling under lång tid • om de också tar antiinflammatoriska läkemedel (kortikosteroider) • om de dricker alkohol • om deras immunförsvar är mycket svagt • om de är överviktiga.
72 Tecken att vara uppmärksam på är: • stelhet i lederna • värk och smärtor (framförallt i höfter, knän och axlar) • rörelsesvårigheter.
Tala om det för din läkare.
Andra biverkningar som kan dyka upp vid provtagning Kombinationsbehandling för HIV kan också leda till: • förhöjda mjölksyrenivåer i blodet • förhöjda blodsocker - eller blodfettvärden • insulinresistens (om du har diabetes måste du kanske ändra din insulindos för att kontrollera ditt blodsocker).
5 HUR TELZIR SKA FÖRVARAS
Förvara Telzir utom syn - och räckhåll för barn.
Får ej frysas.
Telzir kräver inga andra särskilda förvaringsförhållanden.
Använd inte Telzir efter det utgångsdatum som anges på flaskan och förpackningen.
Kassera flaskan 28 dagar efter öppnandet, men häll inte ut innehållet i avloppet eller bland hushållsavfall.
Ta med den till Apoteket som tar hand om avfallet på ett miljövänligt sätt.
6 ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
• Det aktiva innehållsämnet är fosamprenavir.
Varje ml suspension innehåller 50 mg fosamprenavir i form av fosamprenavirkalciumsalt (motsvarar ungefär 43 mg amprenavir).
• Övriga innehållsämnen: hypromellos, sucralos, polysorbat 80, kalciumkloriddihydrat, syntetiskt smakämne (druva/ tuggummi), naturligt smakämne (pepparmint), renat vatten, propylenglykol, metylparahydroxibensoat (E218), propylparahydroxibensoat (E216).
Läkemedlets utseende och förpackningar
Telzir tillhandahålls i plastflaskor innehållande 225 ml oral suspension.
Förpackningen innehåller också en graderad 10 ml doseringsspruta och en adapter.
Suspensionen är vit till benvit.
Telzir finns också som filmdragerade tabletter 700 mg.
73 Innehavare av godkännande för försäljning och tillverkare
Tillverkare
Innehavare av godkännande för försäljning
Glaxo Wellcome GmbH & Co.
Industriestrasse 32- 36 D- 23843 Bad Oldesloe Tyskland
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Storbritannien
74 Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
Luxembourg/ Luxemburg België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11 Tél/ Tel: + 32 (0) 2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Österreich Eesti GlaxoSmithKline Pharma GmbH GlaxoSmithKline Eesti OÜ Tel: + 43 (0) 1 97075 0 Tel: + 372 6676 900 at. info@ gsk. com estonia@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0) 22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal GlaxoSmithKline - Produtos Farmacêuticos, Lda Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sim: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
75 Suomi/ Finland Italia GlaxoSmithKline Oy GlaxoSmithKline S. p. A.
Puh/ Tel: + 358 (0) 10 30 30 30 Tel: + 39 (0) 45 9218 111 Finland. tuoteinfo@ gsk. com
Sverige Κύπρος GlaxoSmithKline AB GlaxoSmithKline Cyprus Ltd Tel: + 46 (0) 8 638 93 00 Τηλ: + 357 22 89 95 01 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
Denna bipacksedel godkändes senast
76
European Medicines Agency
EMEA/ H/ C/ 229
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
TEMODAL
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Temodal?
Temodal är ett läkemedel som innehåller den aktiva substansen temozolomid.
Det finns som kapslar (vita och gröna:
5 mg; vita och gula:
20 mg; vita och rosa:
100 mg; vita och blå:
140 mg; vita och orange:
180 mg; vita:
250 mg) och som pulver som bereds till en infusionslösning (dropp i en ven).
Vad används Temodal för?
Temodal är ett läkemedel mot cancer.
Det används för att behandla maligna gliom (hjärntumörer) hos följande grupper av patienter: • Vuxna med nydiagnosticerad glioblastoma multiforme (en sorts aggressiv hjärntumör).
Temodal ges först i kombination med strålbehandling och därefter som enda behandling. • Vuxna och barn som är tre år eller äldre med maligna gliom, såsom glioblastoma multiforme eller anaplastiskt astrocytom, där tumören har kommit tillbaka eller förvärrats efter standardbehandling.
Temodal ges som enda behandling till dessa patienter.
Läkemedlet är receptbelagt.
Hur används Temodal?
Behandling med Temodal ska endast förskrivas av läkare med erfarenhet av att behandla hjärntumörer.
Dosen av Temodal, som ges en gång om dagen, beror på kroppsytan (beräknas utifrån patientens längd och vikt) och varierar mellan 75 mg och 200 mg per kvadratmeter.
Dosen och antalet doser beror på vilken typ av tumör som ska behandlas, om patienten behandlats tidigare, om Temodal ges som enda behandling eller tillsammans med andra behandlingar samt hur patienten svarar på behandlingen.
Temodal kapslar ska tas utan föda.
Om infusionslösningen används ska den ges under en period på 90 minuter.
Det är också möjligt att patienterna behöver ta läkemedel för att förhindra kräkning innan de tar Temodal.
Temodal ska ges med försiktighet till patienter som har allvarliga leverproblem eller njurproblem.
Fullständig information finns i produktresumén (ingår också i EPAR).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Hur har Temodals effekt undersökts?
Temodal kapslar har undersökts i fyra huvudstudier:
I den första studien jämfördes effekten av Temodal och strålbehandling med effekten av strålbehandling som enda behandling hos 573 patienter med nydiagnosticerad glioblastoma multiforme.
De andra tre huvudstudierna omfattade patienter med maligna gliom som kommit tillbaka eller förvärrats efter tidigare behandling.
Två av dessa studier omfattade patienter med glioblastoma multiforme: i en undersöktes effekterna av Temodal hos 138 patienter och i den andra jämfördes Temodal med prokarbazin (ett annat läkemedel mot cancer) hos 225 patienter.
I den slutliga studien undersöktes Temodals säkerhet och effekt vid behandling av 162 patienter med anaplastiskt astrocytom vid deras första återfall.
De viktigaste måtten på effekt var hur länge patienterna överlevde eller den tid det tog innan patientens cancer började förvärras.
Ytterligare två studier gjordes på sammanlagt 35 patienter med hjärntumörer för att visa att kapslarna och infusionslösningen resulterar i samma nivåer av temozolomid i blodet.
Vilken nytta har Temodal visat vid studierna?
I studien av nydiagnosticerad glioblastoma multiforme överlevde patienterna i genomsnitt i 14, 6 månader när de fick Temodal och strålbehandling, jämfört med 12, 1 månader med strålbehandling som enda behandling.
I den jämförande studien av glioblastoma multiforme som kommit tillbaka eller förvärrats efter tidigare behandling tog det i genomsnitt 2, 9 månader innan cancern förvärrades hos patienter som fick Temodal, jämfört med 1, 9 månader hos patienter som fick prokarbazin.
Vid anaplastiskt astrocytom tog det i genomsnitt 5, 4 månader innan cancern förvärrades hos patienter som fick Temodal.
Vilka är riskerna med Temodal?
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är illamående, kräkningar, förstoppning, anorexi (aptitförlust), alopeci (håravfall), huvudvärk, utmattning (trötthet), konvulsioner (krampanfall), hudutslag, neutropeni eller lymfopeni (lågt antal vita blodkroppar) och trombocytopeni (lågt antal blodplättar).
Patienter som får infusionslösningen kan även drabbas av reaktioner på injektionsstället, såsom smärta, irritation, klåda, värmekänsla, svullnad och rodnad samt blåmärken.
Förteckningen över samtliga biverkningar som rapporterats för Temodal finns i bipacksedeln.
Temodal får inte ges till patienter som lider av allvarlig myelosuppression (ett tillstånd som innebär att benmärgen inte kan producera tillräckligt med blodkroppar).
Varför har Temodal godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Temodal är större än riskerna vid behandling av nydiagnosticerad glioblastoma multiforme samtidigt med strålbehandling och därefter som enda behandling, och maligna gliom, bl. a. glioblastoma multiforme eller anaplastiskt astrocytom vid återfall eller förvärrande efter standardbehandling.
Kommittén rekommenderade att Temodal skulle godkännas för försäljning.
Mer information om Temodal:
Den 26 januari 1999 beviljade Europeiska kommissionen SP Europe ett godkännande för försäljning av Temodal som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 26 januari 2004 och den 26 januari 2009.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 01- 2009.
2/ 2
EU- nummer
Namn
Styrka
Läkemedelsform
Förpackningsstorlek
Temodal
Kapsel, hård
EU/ 1/ 98/ 096/ 002 EU/ 1/ 98/ 096/ 003 EU/ 1/ 98/ 096/ 004 EU/ 1/ 98/ 096/ 005 EU/ 1/ 98/ 096/ 006 EU/ 1/ 98/ 096/ 007 EU/ 1/ 98/ 096/ 008 EU/ 1/ 98/ 096/ 009 EU/ 1/ 98/ 096/ 010 EU/ 1/ 98/ 096/ 011 EU/ 1/ 98/ 096/ 012 EU/ 1/ 98/ 096/ 013
Temodal Temodal Temodal Temodal Temodal Temodal Temodal Temodal Temodal Temodal Temodal Temodal
5 mg 20 mg 20 mg 100 mg 100 mg 250 mg 250 mg 140 mg 140 mg 180 mg 180 mg 20 mg
Oral användning burk (glas) Oral användning burk (glas) Oral användning burk (glas) Oral användning burk (glas) Oral användning burk (glas) Oral användning burk (glas) Oral användning burk (glas) Oral användning burk (glas) Oral användning burk (glas) Oral användning burk (glas) Oral användning burk (glas) Oral användning dospåse( PET/ alu/ PET)
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
dospåse( PET/ alu/ PET) dospåse( PET/ alu/ PET) dospåse( PET/ alu/ PET) dospåse( PET/ alu/ PET) dospåse( PET/ alu/ PET) dospåse( PET/ alu/ PET) dospåse( PET/ alu/ PET) dospåse( PET/ alu/ PET) dospåse( PET/ alu/ PET)
20 kapslar 5 kapslar 20 kapslar 5 kapslar 20 kapslar 5 kapslar 20 kapslar 5 kapslar 20 kapslar
BILAGA 1
LÄKEMEDLETS NAMN
Temodal 5 mg hårda kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje hård kapsel innehåller 5 mg temozolomid.
Hjälpämne:
Varje hård kapsel innehåller 132, 8 mg vattenfri laktos.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Kapsel, hård.
De hårda kapslarna har en ogenomskinlig inre vit halva och en ogenomskinlig yttre grön halva och är märkta med svart bläck.
Den yttre halvan är märkt ” Temodal ”.
Den inre halvan är märkt med ” 5 mg ”, Schering- Ploughs logo och två ränder.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Temodal hårda kapslar är avsett för behandling av:
- vuxna patienter med nydiagnostiserad glioblastoma multiforme i kombination med
strålbehandling och därefter som monoterapi.
- barn från 3 års ålder, ungdomar och vuxna patienter med maligna gliom, såsom glioblastoma
multiforme eller anaplastiskt astrocytom, som uppvisar recidiv eller progress efter standardbehandling.
4. 2 Dosering och administreringssätt
Temodal hårda kapslar ska endast förskrivas av läkare med erfarenhet av onkologisk behandling av hjärntumörer.
Antiemetisk behandling kan ges (se avsnitt 4. 4).
Dosering
Vuxna patienter med nydiagnostiserad glioblastoma multiforme
Temodal hårda kapslar ges i kombination med fokal strålbehandling (samtidig behandlingsfas) följt av upp till 6 cykler med temozolomid (TMZ) som monoterapi (monoterapifas).
Samtidig behandlingsfas TMZ ges oralt i en dos på 75 mg/ m2 dagligen under 42 dagar samtidigt med fokal strålbehandling (60 Gy ges på 30 fraktioner).
Dosreduktion rekommenderas inte, men uppskjutning eller utsättning av TMZ- administreringen ska bestämmas varje vecka enligt hematologiska och icke- hematologiska toxicitetskriterier.
TMZ- administrering kan fortgå under hela den 42 dagar långa kombinerade behandlingsperioden (upp till 49 dagar) om alla följande villkor uppfylls: antalet neutrofila granulocyter ≥ 1, 5 x 109/ l
antalet trombocyter ≥ 100 x 109/ l
2
- Common Toxicity Criteria (CTC) för icke- hematologisk toxicitet ≤ grad 1 (med undantag för
alopeci, illamående och kräkningar).
Under behandlingen ska ett fullständigt hematologiskt status tas varje vecka.
TMZ- administreringen ska tillfälligt avbrytas eller sättas ut permanent under den samtidiga fasen enligt de hematologiska och icke- hematologiska toxicitetskriterier som anges i tabell 1.
Tabell 1.
Avbrytande eller utsättning av TMZ- doseringen vid samtidig strål - och TMZ- behandling
Avbrytande av TMZa
Toxicitet
≥ 0, 5 och < 1, 5 x 109/ l
<
Utsättning av TMZ 0, 5 x 109/ l
Antal neutrofila granulocyter < 10 x 109/ l ≥ 10 och < 100 x 109/ l Antal trombocyter CTC icke- hematologisk toxicitet (med undantag för alopeci,
illamående och kräkningar)
CTC grad 2
CTC grad 3 eller 4
a:
Samtidig behandling med TMZ kan fortgå om alla följande villkor uppfylls: antalet neutrofila granulocyter ≥ 1, 5 x 109/ l, antalet trombocyter ≥ 100 x 109/ l, CTC för icke- hematologisk toxicitet ≤ grad 1 (med undantag för alopeci, illamående och kräkningar).
Monoterapifas
Fyra veckor efter att den samtidiga TMZ - + strålbehandlingsfasen avslutats ges upp till 6 cykler monoterapi med TMZ.
Dosen i cykel 1 (monoterapi) är 150 mg/ m2 en gång dagligen under 5 dagar följt av 23 dagar utan behandling.
När cykel 2 påbörjas höjs dosen till 200 mg/ m2 om icke - hematologisk toxicitet, enligt CTC vid cykel 1, är ≤ grad 2 (med undantag för alopeci, illamående och kräkningar), antal neutrofila granulocyter är ≥ 1, 5 x 109/ l och antalet trombocyter är ≥ 100 x 109/ l.
Om dosen inte höjs vid cykel 2 ska ingen höjning göras vid efterföljande cykler.
Vid doshöjning ska dosen bibehållas på 200 mg/ m2 dagligen under de första 5 dagarna för varje efterföljande cykel med undantag för om toxicitet uppstår.
Dosreducering och utsättning under monoterapifasen ska göras enligt tabell 2 och 3.
Under behandlingen ska fullständigt hematologiskt status tas dag 22 (21 dagar efter första TMZ - dosen).
Dosen ska reduceras eller behandlingen sättas ut enligt tabell 3.
Tabell 2.
Dosnivåer av TMZ vid monoterapibehandling
Dosnivå
TMZ- dos
Kommentarer
- 1
100
Dos vid cykel 1
150
Dos vid cykel 2- 6 utan toxicitet
1
200
3 Tabell 3.
Toxicitet
Reducera TMZ med 1 dosnivåa
Sätt ut TMZ
Antal neutrofila granulocyter Antal trombocyter CTC icke- hematologisk toxicitet (med undantag för alopeci, illamående och kräkningar) a:
TMZ dosnivåer visas i tabell 2. b:
TMZ ska sättas ut om:
< 1, 0 x 109/ l 9 < 50 x 10 / l CTC grad 3
Se fotnot b Se fotnot b CTC grad 4b
Dosnivå - 1 (100 mg/ m2) fortsättningsvis resulterar i oacceptabel toxicitet. • • Samma grad 3, icke- hematologisk toxicitet (med undantag för alopeci, illamående och kräkningar) återkommer efter dosreducering.
Vuxna och barn från 3 år och äldre med recidiverande eller progressiva maligna gliom:
En behandlingscykel omfattar 28 dagar.
Till patienter som tidigare inte behandlats med kemoterapi, ges TMZ oralt i en dos på 200 mg/ m2 en gång dagligen under de första 5 dagarna följt av 23 dagars behandlingsuppehåll (totalt 28 dagar).
För patienter som tidigare behandlats med kemoterapi är den initiala dosen 150 mg/ m2 en gång dagligen, som under den andra cykeln höjs till 200 mg/ m2 en gång dagligen under 5 dagar om det inte föreligger någon hematologisk toxicitet (se avsnitt 4. 4).
Särskilda patientgrupper
Pediatriska patienter
Hos patienter som är 3 år eller äldre, ska TMZ endast ges vid recidiverande eller progressiva maligna gliom.
Det finns ingen klinisk erfarenhet av användning av TMZ hos barn under 3 år.
Erfarenhet hos äldre barn är mycket begränsad (se avsnitt 4. 4 och 5. 1).
Patienter med nedsatt lever - eller njurfunktion
Farmakokinetiken för TMZ var jämförbar hos patienter med normal leverfunktion och patienter med lätt eller måttligt nedsatt leverfunktion.
Inga data finns tillgängliga avseende administrering av TMZ till patienter med gravt nedsatt leverfunktion (Childs klass C) eller med nedsatt njurfunktion.
Baserat på farmakokinetiska egenskaper hos TMZ, är det osannolikt att dosreduktioner krävs hos patienter med gravt nedsatt leverfunktion eller nedsatt njurfunktion av någon grad.
Försiktighet ska emellertid iakttas när TMZ ges till dessa patienter.
Äldre patienter
Baserad på populationsfarmakokinetisk analys hos patienter i åldrarna 19- 78 år, påverkas inte clearance för TMZ av ålder.
Äldre patienter (> 70 års ålder) tycks emellertid löpa större risk för neutropeni och trombocytopeni (se avsnitt 4. 4).
Administreringssätt
Temodal hårda kapslar ska ges på fastande mage.
Kapslarna måste sväljas hela med ett glas vatten och får inte öppnas eller tuggas.
Om kräkning uppträder efter att dosen givits, ska inte en andra dos ges den dagen.
4 4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Överkänslighet mot dakarbazin (DTIC).
Allvarlig myelosuppression (se avsnitt 4. 4).
4. 4 Varningar och försiktighet
Pneumocystis carinii pneumoni
Patienter som fick samtidig TMZ - och strålbehandling i en pilotstudie enligt det förlängda 42 - dagarsschemat visade sig ha en särskild risk att utveckla pneumocystis carinii pneumoni (PCP).
Profylax krävs således mot PCP för alla patienter som får samtidig TMZ - och strålbehandling under den 42 dagar långa behandlingen (med ett maximum på 49 dagar) oavsett antalet lymfocyter.
Om lymfopeni uppstår ska patienterna fortsätta profylaxen till dess lymfopenin återgått till ≤ grad 1.
Man kan se en större förekomst av PCP när TMZ ges under en längre behandlingsperiod.
Alla patienter som får TMZ, särskilt patienter som får steroider, bör emellertid följas noggrant avseende utveckling av PCP oavsett behandlingsperiod.
Maligniteter
I mycket sällsynta fall har även myelodysplastiskt syndrom och sekundära maligniteter, inklusive myeloisk leukemi rapporterats (se avsnitt 4. 8).
Behandling med antiemetikum
Behandling med antiemetikum kan ges före eller efter administrering av TMZ.
Vuxna patienter med nydiagnostiserad glioblastoma multiforme
Antiemetisk profylax rekommenderas före den initiala dosen i samtidig behandlingsfas och rekommenderas starkt under monoterapifasen.
Patienter med recidiverande eller progressiva maligna gliom
Patienter som har haft svåra kräkningar (grad 3 eller 4) under tidigare behandlingscykler kan kräva antiemetisk behandling.
Laboratorieprover
Innan administrering måste följande laboratorieparametrar uppfyllas: antalet neutrofila granulocyter ≥ 1, 5 x 109/ l och trombocyttal ≥ 100 x 109/ l.
Ett fullständigt hematologiskt status ska tas dag 22 (21 dagar efter den första dosen) eller inom 48 timmar från denna dag, och varje vecka tills antalet neutrofila granulocyter > 1, 5 x 109/ l och trombocyttalet > 100 x 109/ l.
Om antalet neutrofila granulocyter sjunker till < 1, 0 x 109/ l eller om trombocyttalet är < 50 x 109/ l under någon cykel, ska dosen reduceras med en dosnivå under nästa cykel (se avsnitt 4. 2).
Dosnivåerna är 100 mg/ m2, 150 mg/ m2 eller 200 mg/ m2.
Den lägsta rekommenderade dosen är 100 mg/ m2.
Pediatrisk användning
Det finns ingen klinisk erfarenhet av behandling med TMZ hos barn som är yngre än 3 år.
Erfarenhet hos äldre barn och ungdomar är mycket begränsad (se avsnitt 4. 2 och 5. 1).
5 Äldre patienter (> 70 års ålder)
Äldre patienter tycks löpa en högre risk för neutropeni och trombocytopeni jämfört med yngre patienter.
TMZ ska därför administreras med försiktighet till äldre patienter.
Manliga patienter
Män som behandlas med TMZ ska avrådas från att avla barn under upp till 6 månader efter att de fått den sista dosen och att söka rådgivning om kryokonservering av spermier före behandling (se avsnitt 4. 6).
Laktos
Detta läkemedel innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
I en separat fas I studie visade samtidig administrering av TMZ och ranitidin inte på några förändringar av absorptionsgraden för TMZ eller exponeringen för dess aktiva metabolit monometyltriazenoimidazolkarboxamid (MTIC).
Administrering av TMZ tillsammans med föda resulterade i en minskning av Cmax med 33% och en minskning av AUC med 9%.
Eftersom det inte kan uteslutas att ändringen av Cmax är av klinisk betydelse, ska Temodal administreras utan föda.
Baserat på en analys av populationsfarmakokinetik från fas II studier, ändrade inte samtidig administrering av dexametason, proklorfenazin, fenytoin, karbamazepin, ondansentron, H2 - receptorantagonister eller fenobarbital clearance för TMZ.
Samtidig administrering av valproinsyra var associerad med en liten, men statistiskt signifikant, minskning av clearance för TMZ.
Inga studier har utförts för att bestämma effekten av TMZ på metabolismen eller elimineringen av andra läkemedel.
Eftersom TMZ inte genomgår någon metabolism i levern och har låg proteinbindningsgrad, är det dock osannolikt att det påverkar farmakokinetiken av andra läkemedel (se avsnitt 5. 2).
Användning av TMZ i kombination med andra myelosuppressiva medel kan öka risken för myelosuppression.
4. 6 Graviditet och amning
Graviditet
Det finns inga data från gravida kvinnor.
I prekliniska studier på råtta och kanin som fick 150 mg/ m2 TMZ sågs teratogenicitet och/ eller fetal toxicitet (se avsnitt 5. 3).
Temodal hårda kapslar ska inte ges till gravida kvinnor.
Om användning under graviditet måste övervägas, ska patienten upplysas om den potentiella risken för fostret.
Fertila kvinnor ska rekommenderas att använda effektiva preventivmedel för att undvika graviditet under behandling med TMZ.
Amning
Amning ska därför avbrytas under behandling med TMZ.
6 Manlig fertilitet
TMZ kan ha genotoxiska effekter.
Män som behandlas med TMZ avrådes därför från att avla barn upp till 6 månader efter att de fått den sista dosen och att före behandling söka rådgivning om kryokonservering av spermier på grund av risken för irreversibel infertilitet vid behandling med TMZ.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Förmågan att köra eller använda maskiner kan försämras hos patienter som behandlas med TMZ på grund av trötthet och sömnighet.
4. 8 Biverkningar
Erfarenhet från kliniska studier
Hos patienter som behandlades med TMZ, vare sig det används i kombination med strålbehandling eller som monoterapi efter strålning för nydiagnostiserad glioblastoma multiforme eller som monoterapi hos patienter med recidiverande eller progressivt gliom, var de biverkningar som rapporterades som mycket vanliga likartade: illamående, kräkningar, förstoppning, anorexi, huvudvärk och trötthet.
Utslag rapporterades mycket ofta hos patienter med nydiagnostiserad glioblastoma multiforme som fick TMZ samtidigt med strålbehandling och även som monoterapi och ofta vid recidiverande gliom.
Frekvensen för laboratoriefynd grad 3- 4 presenteras efter varje tabell.
I tabellerna är biverkningarna klassificerade enligt organsystem och frekvens.
Frekvensgrupperingar definieras enligt följande: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Nydiagnostiserad glioblastoma multiforme
Tabell 4 visar behandlingsrelaterade biverkningar hos patienter med nydiagnostiserad glioblastoma multiforme under samtidig behandlingsfas och monoterapifas.
Tabell 4.
Behandlingsrelaterade biverkningar vid faserna med samtidig behandling och monoterapi hos patienter med nydiagnostiserad glioblastoma multiforme
Organsystem Infektioner och infestationer
TMZ + samtidig strålbehandling n=288 *
TMZ monoterapi n=224
Vanliga:
Infektion, herpes simplex, sårinfektion, faryngit, oral candidiasis
Infektion, oral candidiasis
Mindre vanliga:
Herpes simplex, herpes zoster, influensaliknande symptom
Vanliga:
Neutropeni, trombocytopeni, lymfopeni, leukopeni
Febril neutropeni, trombocytopeni, anemi, leukopeni
Mindre vanliga:
Endokrina systemet
Febril neutropeni, anemi
Lymfopeni, petekier
Mindre vanliga:
Cushingoid
Cushingoid
Metabolism och nutrition Mycket vanliga:
7 Vanliga:
Mindre vanliga:
Psykiska störningar
Hypokalemi, ökat alkaliskt fosfatas, viktökning
Hyperglykemi, viktökning
Vanliga:
Ångest, emotionell labilitet, sömnlöshet
Ångest, depression, emotionell labilitet, sömnlöshet
Mindre vanliga:
Agitation, apati, förändrat beteende, depression, hallucinationer
Hallucinationer, amnesi
Centrala och perifera nervsystemet Mycket vanliga:
Vanliga:
Kramper, minskad medvetandegrad, somnolens, afasi, försämrad balans, yrsel, förvirring, försämrat minne, försämrad koncentrationsförmåga, neuropati, parestesi, talsvårigheter, tremor
Hemipares, afasi, försämrad balans, somnolens, förvirring, yrsel, försämrat minne, försämrad koncentrationsförmåga, dysfasi, neurologiska besvär (ej specificerat), neuropati, perifer neuropati, parestesi, talsvårigheter, tremor
Mindre vanliga:
Ögon
Status epilepticus, extrapyramidala besvär, hemipares, ataxi, försämrad kognition, dysfasi, onormal gång, hyperestesi, hypoestesi, neurologiska besvär (ej specificerat), perifer neuropati
Hemiplegi, ataxi, onormal koordination, onormal gång, hyperestesi, sensorisk rubbning
Vanliga:
Dimsyn
Synfältsdefekt, dimsyn, diplopia
Mindre vanliga:
Hemianopsi, minskad synskärpa, synrubbning, synfältsdefekt, ögonsmärta
Minskad synskärpa, ögonsmärta, torra ögon
Öron och balansorgan
Försämrad hörsel
Försämrad hörsel, tinnitus
Otitis media, tinnitus, hyperakusi, öronvärk
Dövhet, vertigo, öronvärk
Mindre vanliga:
Blodkärl
Palpitationer
Vanliga:
Blödning, ödem, benödem
Blödning, djup ventrombos, benödem
Mindre vanliga:
Cerebral blödning, hypertension
Lungemboli, ödem, perifert ödem
Andningsvägar, bröstkorg och mediastinum Vanliga:
Dyspné, hosta
Dyspné, hosta
Magtarmkanalen
Pneumoni, övre luftvägsinfektion, nästäppa
Pneumoni, sinuit, övre luftvägsinfektion, bronkit
Mycket vanliga:
Förstoppning, illamående, kräkningar
Förstoppning, illamående, kräkningar
Vanliga:
Stomatit, diarré, buksmärta, dyspepsi, dysfagi
Stomatit, diarré, dyspepsi, dysfagi, muntorrhet
Utspänd buk, fekal inkontinens,
8 gastrointestinala besvär (ej specificerat), gastroenterit, hemorrojder Hud och subkutan vävnad Mycket vanliga:
Utslag, alopeci
Utslag, alopeci
Vanliga:
Dermatit, torr hud, erytem, pruritus
Torr hud, pruritus
Mindre vanliga:
Hudfjällning, fotosensitivitetsreaktion, onormal pigmentering
Erytem, onormal pigmentering, ökad svettning
Muskuloskeletala systemet och bindväv Vanliga:
Muskelsvaghet, artralgi
Muskelsvaghet, artralgi, muskuloskeletal smärta, myalgi
Mindre vanliga:
Myopati, ryggvärk, muskuloskeletal smärta, myalgi
Myopati, ryggvärk
Vanliga:
Mindre vanliga:
Frekvent urinering, urininkontinens
Urininkontinens Dysuri
Reproduktionsorgan och bröstkörtel Mindre vanliga:
Impotens
Vaginala blödningar, menorragi, amenorré, vaginit, bröstsmärta
Allmänna symptom och / eller symptom vid administreringsstället Mycket vanliga:
Trötthet
Vanliga:
Allergisk reaktion, feber, strålningsskada, ansiktsödem, smärta, smakförändringar
Allergisk reaktion, feber, strålningsskada, smärta, smakförändringar
Mindre vanliga:
Asteni, vallningar, blodvallningar, förvärrat tillstånd, stelhet, missfärgning av tungan, parosmi, törst
Asteni, ansiktsödem, smärta, förvärrat tillstånd, stelhet, tandbesvär, smakförändringar
Vanliga:
Ökat ALAT
Mindre vanliga:
Förhöjda leverenzymer, ökat gamma- GT, ökat ASAT
* En patient som randomiserades till armen med enbart strålbehandling, erhöll TMZ + strålbehandling.
Laboratorieresultat
Myelosuppression (neutropeni och trombocytopeni) som är en känd dosbegränsande toxicitet för de flesta cytotoxiska medel, inklusive TMZ, observerades.
Sammanslagning av laboratorietestavvikelser och biverkningar i den samtidiga behandlingsfasen och monoterapifasen visade att grad 3 eller grad 4 avvikelser av neutrofila granulocyter inklusive neutropeni observerades hos 8% av patienterna.
Grad 3 eller grad 4 avvikelser av trombocyter, inklusive trombocytopeni observerades hos 14% av de patienter som fick TMZ.
Recidiverande eller progressiva maligna gliom
I kliniska studier var de mest frekventa biverkningarna gastrointestinala störningar, speciellt illamående (43%) och kräkningar (36%).
Dessa biverkningar var vanligtvis grad 1 eller 2 (0 – 5 kräkningsepisoder inom 24 timmar) och var antingen självbegränsande eller välkontrollerade med antiemetisk standardbehandling.
Förekomsten av svårt illamående och kräkningar var 4%.
9 Tabell 5 inkluderar biverkningar rapporterade i kliniska studier vid recidiverande eller progressiva maligna gliom och efter marknadsintroduktionen av Temodal.
Tabell 5.
Biverkningar hos patienter med recidiverande eller progressiva maligna gliom Infektioner och infestationer
Sällsynta Blodet och lymfsystemet
Opportunistiska infektioner inklusive PCP
Mycket vanliga:
Neutropeni eller lymfopeni (grad 3- 4), trombocytopeni (grad 3- 4)
Mindre vanliga:
Metabolism och nutrition
Pancytopeni, anemi (grad 3- 4), leukopeni
Mycket vanliga:
Vanliga:
Centrala och perifera nervsystemet
Anorexi Viktminskning
Mycket vanliga:
Vanliga:
Andningsvägar, bröstkorg och mediastinum
Huvudvärk Sömnighet, yrsel, parestesi
Vanliga:
Magtarmkanalen
Dyspné
Mycket vanliga:
Vanliga:
Hud och subkutan vävnad
Kräkningar, illamående, förstoppning Diarré, buksmärta, dyspepsi
Vanliga:
Mycket sällsynta:
Utslag, pruritus, alopeci Erytema multiforme, erytrodermi, urtikaria, exantem
Allmänna symtom och/ eller symtom vid administreringsstället
Mycket vanliga:
Vanliga:
Trötthet Feber, asteni, stelhet, sjukdomskänsla, smärta, smakförändringar
Mycket sällsynta:
Allergiska reaktioner inklusive anafylaxi, angioödem
Laboratorieresultat
Grad 3 eller 4 av trombocytopeni och neutropeni inträffade hos 19% respektive 17% av de patienter som behandlades för maligna gliom.
Detta ledde till sjukhusvistelse och/ eller utsättande av TMZ hos 8% respektive 4%.
Myelosuppressionen var förutsägbar (vanligtvis under de allra första cyklerna med nadir mellan dag 21 och dag 28) och återhämtningen var snabb, vanligtvis inom 1- 2 veckor.
Inga tecken på kumulativ myelosuppression observerades.
Vid trombocytopeni kan risken för blödningar öka, och vid neutropeni eller leukopeni kan risken för infektion öka.
Kön
I en populationsfarmakokinetisk analys av erfarenheten från kliniska prövningar fanns 101 kvinnliga och 169 manliga försökspersoner från vilka det lägsta neutrofilantalet var tillgängligt och 110 kvinnliga och 174 manliga försökspersoner från vilka det lägsta trombocytantalet var tillgängligt.
Det var högre andel grad 4 neutropeni (ANC < 0, 5 x 109/ l), 12% jämfört med 5% och trombocytopeni (< 20 x 109/ l), 9% jämfört med 3% hos kvinnor jämfört med män under den första behandlingscykeln.
I en studie med
10 288 försökspersoner med nydiagnostiserad glioblastoma multiforme förekom grad 4 neutropeni hos 3% av de kvinnliga försökspersonerna jämfört med 0% av de manliga försökspersonerna och grad 4 trombocytopeni hos 1% av de kvinnliga försökspersonerna jämfört med 0% av de manliga försökspersonerna under den första behandlingscykeln.
Erfarenhet efter lansering
Antineoplastiska medel och i synnerhet alkylerande medel har förknippats med en möjlig risk för myelodysplastiskt syndrom (MDS) och sekundära maligniteter inklusive leukemi.
Mycket sällsynta fall av MDS och sekundära maligniteter inklusive myeloisk leukemi har rapporterats hos patienter som behandlats med regimer som inkluderat TMZ.
Förlängd pancytopeni, som kan resultera i aplastisk anemi, har rapporterats i mycket sällsynta fall.
Fall av toxisk epidermal nekrolys och Stevens- Johnson syndrom har rapporterats i mycket sällsynta fall.
Interstitiell pneumonit/ pneumonit har rapporterats i mycket sällsynta fall.
4. 9 Överdosering
Doser på 500, 750, 1 000 och 1 250 mg/ m2 (totaldos per cykel i 5 dagar) har utvärderats kliniskt på patienter.
Dosbegränsande toxicitet var hematologisk och rapporterades för alla doser men kan förväntas vara mer allvarlig i högre doser.
En överdos av 10 000 mg (totaldos i en cykel under 5 dagar) togs av en patient och de biverkningar som rapporterades var pancytopeni, pyrexi, organsvikt och död.
Det finns rapporter där patienter tagit den rekommenderade dosen under mer än 5 dagars behandling (upp till 64 dagar) och där de rapporterade biverkningarna inkluderade benmärgssuppression, med eller utan infektion, i vissa fall allvarlig och långdragen och som ledde till döden.
Vid överdosering är en hematologisk utvärdering nödvändig.
Stödjande behandling ska ges när så behövs.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga alkylerande medel, ATC- kod:
L01A X03
Temozolomid är en triazen, som genomgår snabb kemisk omvandling vid fysiologiskt pH till aktivt monometyltriazenoimidazolkarboxamid (MTIC).
Cytotoxiciteten hos MTIC anses främst bero på en alkylering av O6- positionen av guanin med ytterligare alkylering också vid N7- positionen.
Cytotoxiska skador som därefter utvecklas anses inkludera avvikande reparation av metyl- addukten.
Nydiagnostiserad glioblastoma multiforme
Totalt 573 patienter randomiserades till att antingen få TMZ + strålbehandling (n=287) eller enbart strålbehandling (n=286).
Patienterna i TMZ - + strålbehandlingsarmen fick samtidigt TMZ (75 mg/ m2) en gång dagligen med start på strålbehandlingens första dag fram till strålbehandlingens sista dag, i 42 dagar (med ett maximum på 49 dagar).
Detta följdes av TMZ som monoterapi (150 - 200 mg/ m2) dag 1 - 5 i varje 28- dagars cykel, upp till 6 cykler, med start 4 veckor efter avslutad strålbehandling.
Patienterna i kontrollarmen fick enbart strålbehandling.
Profylax mot Pneumocystis carinii pneumoni (PCP) krävdes under den kombinerade strål - och TMZ- behandlingen.
TMZ gavs som ytterligare behandling (salvage therapy) under uppföljningsfasen till 161 av de 282 patienter (57%) i armen som enbart fick strålbehandling och till 62 av de 277 patienter (22%) i armen som fick TMZ + strålbehandling.
Hazard ratio (HR) för total överlevnad var 1, 59 (95% CI för HR=1, 33 - 1, 91), log- rank p < 0, 0001 med fördel för TMZ- armen.
Den uppskattade sannolikheten att överleva 2 år eller mer (26% vs 10%) är högre för armen med strålbehandling + TMZ.
11 TMZ som monoterapi vid behandlingen av patienter med nydiagnostiserad glioblastoma multiforme visade en statistiskt signifikant förbättring av den totala överlevnaden jämfört med enbart strålbehandling (bild 1).
Bild 1
Kaplan- Meier kurvor för total överlevnad (” intention- to- treat ” - population)
Resultaten från studien var inte överensstämmande i subgruppen patienter med ett dåligt prestationsstatus (WHO PS=2, n=70) där total överlevnad och tid till progression var liknande i båda armar.
Inga oacceptabla risker verkar emellertid finnas i denna patientgrupp.
Recidiverande eller progressiva maligna gliom
Underlaget för klinisk effekt hos patienter med glioblastoma multiforme (Karnofsky performance status [KPS] ≥ 70), progredierande eller recidiverande efter kirurgi och strålbehandling, baserades på två kliniska studier med TMZ givet oralt.
Den ena var en icke jämförande studie med 138 patienter (29% hade tidigare erhållit kemoterapi) och den andra var en randomiserad studie med aktiv kontroll med TMZ vs prokarbazin med totalt 225 patienter (67% hade tidigare fått behandling med nitrosureabaserad kemoterapi).
I båda studierna var primär endpoint progressionsfri överlevnad (PFS) bestämd genom magnettomografi eller neurologisk försämring.
I den icke jämförande studien var PFS vid 6 månader 19%, mediantiden för progressionsfri överlevnad var 2, 1 månader och mediantiden för total överlevnad 5, 4 månader.
Den objektiva svarsfrekvensen (ORR) baserad på magnettomografi var 8%.
I den randomiserade prövningen med aktiv kontroll var PFS vid 6 månader signifikant högre för TMZ jämfört med prokarbazin (21% respektive 8%, chi- två p = 0, 008) med en mediantid för PFS på 2, 89 respektive och 1, 88 månader (log rank p = 0, 0063).
Mediantiden för överlevnad var 7, 34 och 5, 66 månader för TMZ respektive prokarbazin (log rank p = 0, 33).
Vid 6 månader var andelen överlevande patienter signifikant högre i TMZ- armen (60%) jämfört med prokarbazinarmen (44%) (chi- två p = 0, 019).
Hos patienter som tidigare behandlats med kemoterapi, observerades en behandlingsvinst för patienter med ett KPS på ≥ 80.
12 Data för tiden till försämring av neurologiskt status var till fördel för TMZ jämfört med prokarbazin likväl som data för tiden till försämring av allmäntillståndet (minskning till en KPS av < 70 eller en minskning med minst 30 poäng).
Mediantiden till progression för dessa endpoints var 0, 7 månader till 2, 1 månader längre för TMZ jämfört med prokarbazin (log rank p = < 0, 01 till 0, 03).
Recidiverande anaplastiskt astrocytom
I en prospektiv, multicenter fas II studie som utvärderade säkerhet och effekt av TMZ givet oralt vid behandling av patienter med anaplastiskt astrocytom vid första recidiv, var 6 månaders PFS 46%.
Medianen för PFS var 5, 4 månader.
Medianen för total överlevnad var 14, 6 månader.
Svarsfrekvensen, baserad på den centrala granskarens utvärdering, var 35% (13 CR och 43 PR) för ’ intent- to- treat ’ - populationen (ITT) n=162.
Hos 43 patienter rapporterades stabil sjukdom.
Sex månaders händelsefri överlevnad för ITT- populationen var 44% med en median händelsefri överlevnad på 4, 6 månader, vilket var snarlika resultaten för progressionsfri överlevnad.
För den inkluderbara histologiska populationen var resultaten för effekt snarlika.
Radiologiskt objektivt svar eller bibehållet progressionsfri status var starkt associerat med bibehållen eller förbättrad livskvalitet.
Pediatriska patienter
TMZ givet oralt har studerats hos pediatriska patienter (i åldrarna 3- 18 år) med recidiverande hjärnstamsgliom eller recidiverande höggradsastrocytom, i en regim administrerad dagligen i 5 dagar var 28: e dag.
Toleransen av TMZ liknar den för vuxna.
5. 2 Farmakokinetiska egenskaper
TMZ hydrolyseras spontant vid fysiologiskt pH främst till den aktiva formen 3- metyl - (triazen- 1 - yl) imidazol- 4- karboxamid (MTIC).
MTIC hydrolyseras spontant till 5- aminoimidazol- 4- karboxamid (AIC), en känd intermediär vid purin - och nukleinsyrabiosyntesen och till metylhydrazin vilken anses vara den aktiva alkylerande formen.
Cytotoxiciteten av MTIC anses främst bero på alkylering av DNA, huvudsakligen vid O6 - och N7- positionerna av guanin.
I förhållande till AUC för TMZ är exponeringen för MTIC och AIC ~ 2, 4% respektive 23%.
In vivo var t1/ 2 för MTIC jämförbar med den för TMZ, 1, 8 timmar.
Absorption
Efter oral administrering till vuxna absorberas TMZ snabbt med toppkoncentrationer redan 20 minuter efter administrering (medelvärden mellan 0, 5 och 1, 5 timmar).
Efter oral administrering av 14C- märkt TMZ, var medelvärdet av den fekala utsöndringen av 14C under 7 dagar efter dosering 0, 8%, vilket tyder på fullständig absorption.
Distribution
TMZ har en låg proteinbindningsgrad (10% till 20%) och förväntas därför inte interagera med substanser som har en hög proteinbindningsgrad.
PET studier på människa och prekliniska data tyder på att TMZ passerar blod- hjärnbarriären snabbt och förekommer i cerebrospinalvätskan.
Exponeringen i cerebrospinalvätska baserad på AUC för TMZ var ungefär 30% av den i plasma, vilket överensstämmer med djurdata.
Eliminering
Halveringstid (t1/ 2) i plasma är ungefär 1, 8 timmar.
Den huvudsakliga elimineringsvägen av 14C är via njurarna.
Resterande mängd utsöndras som temozolomidsyra, 5- aminoimidazol- 4- karboxamid (AIC) eller oidentifierade polära metaboliter.
13 Plasmakoncentrationerna ökar på ett dosrelaterat sätt.
Plasmaclearance, distributionsvolym och halveringstid är oberoende av dos.
Särskilda patientgrupper
Analys av populationsbaserad farmakokinetik av TMZ visade att plasmaclearance av TMZ var oberoende av ålder, njurfunktion eller tobaksbruk.
I en separat farmakokinetikstudie var den farmakokinetiska plasmaprofilen hos patienter med lätt till måttligt nedsatt leverfunktion, jämförbar med den som observerades hos patienter med normal leverfunktion.
Emellertid var den maximalt tolererade dosen (MTD) 1 000 mg/ m2 per cykel både för barn och vuxna.
5. 3 Prekliniska säkerhetsuppgifter
Singel- cykel (5 dagars behandling, 23 dagar utan behandling), 3 - och 6- cyklers toxicitetsstudier utfördes på råtta och hund.
Toxicitet observerades huvudsakligen i benmärgen, lymforetikulära systemet, testiklar och magtarmkanalen och vid högre doser, vilka var letala för 60% till 100% av de råttor och hundar som testades, noterades degeneration av retina.
Den mesta toxiciteten föreföll vara reversibel, med undantag av biverkningar på de manliga reproduktionsorganen och degenerering av retina.
Eftersom doserna i samband med degenerering av retina var inom letalt dosintervall, och ingen jämförbar effekt observerats i kliniska studier anses dessa fynd inte ha någon klinisk relevans.
TMZ är ett embryotoxiskt, teratogent och genotoxiskt alkylerande medel.
TMZ är mer toxiskt för råtta och hund än för människa och den kliniska dosen motsvarar den minsta letala dosen hos råtta och hund.
Dosrelaterade minskningar av leukocyter och trombocyter verkar vara känsliga indikatorer för toxicitet.
Diverse neoplasmer, inklusive bröstcancer, hudkeratoakantom och basalcellscancer observerades i 6- cykelstudien på råtta medan inga tumörer eller preneoplastiska förändringar sågs i hundstudier.
Råttor verkar vara speciellt känsliga för onkogena effekter av TMZ, de första tumörerna uppträder inom 3 månader efter den första dosen.
Denna latensperiod är väldigt kort även för ett alkylerande medel.
Resultat från Ames/ Salmonella test och ” Human Peripheral Blood Lymphocyte (HPBL) ” kromosomavvikelsetest visade ett positivt mutagent svar.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapseln innehåller: vattenfri laktos, kollodial vattenfri kiseldioxid, natriumstärkelseglykolat typ A, vinsyra, stearinsyra.
Kapselhöljena innehåller: gelatin, titandioxid (E 171), natriumlaurilsulfat, gul järnoxid (E 172), indigokarmin (E 132),
Märkning: shellak, propylenglykol,
14 renat vatten, ammoniumhydroxid, kaliumhydroxid, svart järnoxid (E 172).
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30 °C.
Fuktkänsligt.
Tillslut förpackningen väl.
6. 5 Förpackningstyp och innehåll
Typ I bruna glasburkar med barnsäker polypropenförslutning innehållande 5 respektive 20 hårda kapslar.
Kartongen innehåller en burk.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Kapslarna ska inte öppnas.
Skulle en kapsel skadas måste kontakt mellan pulverinnehåll och hud eller slemhinnor undvikas.
Om Temodal kommer i kontakt med hud eller slemhinnor, ska stället tvättas omedelbart och grundligt med tvål och vatten.
Patienter ska uppmanas att förvara kapslarna utom syn - och räckhåll för barn, helst i ett låst skåp.
Oavsiktligt intag kan vara dödligt för barn.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe Rue de Stalle 73 B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 096/ 001 EU/ 1/ 98/ 096/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
26 januari 1999.
Datum för senast förnyat godkännande:
26 januari 2009.
15 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
16 1.
LÄKEMEDLETS NAMN
Temodal 20 mg hårda kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje hård kapsel innehåller 20 mg temozolomid.
Hjälpämne:
Varje hård kapsel innehåller 182, 2 mg vattenfri laktos.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Kapsel, hård.
De hårda kapslarna har en ogenomskinlig inre vit halva och en ogenomskinlig yttre gul halva och är märkta med svart bläck.
Den yttre halvan är märkt ” Temodal ”.
Den inre halvan är märkt med ” 20 mg ”, Schering- Ploughs logo och två ränder.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Temodal hårda kapslar är avsett för behandling av:
- vuxna patienter med nydiagnostiserad glioblastoma multiforme i kombination med
strålbehandling och därefter som monoterapi.
- barn från 3 års ålder, ungdomar och vuxna patienter med maligna gliom, såsom glioblastoma
multiforme eller anaplastiskt astrocytom, som uppvisar recidiv eller progress efter standardbehandling.
4. 2 Dosering och administreringssätt
Temodal hårda kapslar ska endast förskrivas av läkare med erfarenhet av onkologisk behandling av hjärntumörer.
Antiemetisk behandling kan ges (se avsnitt 4. 4).
Dosering
Vuxna patienter med nydiagnostiserad glioblastoma multiforme
Temodal hårda kapslar ges i kombination med fokal strålbehandling (samtidig behandlingsfas) följt av upp till 6 cykler med temozolomid (TMZ) som monoterapi (monoterapifas).
Samtidig behandlingsfas TMZ ges oralt i en dos på 75 mg/ m2 dagligen under 42 dagar samtidigt med fokal strålbehandling (60 Gy ges på 30 fraktioner).
Dosreduktion rekommenderas inte, men uppskjutning eller utsättning av TMZ- administreringen ska bestämmas varje vecka enligt hematologiska och icke- hematologiska toxicitetskriterier.
TMZ- administrering kan fortgå under hela den 42 dagar långa kombinerade behandlingsperioden (upp till 49 dagar) om alla följande villkor uppfylls: antalet neutrofila granulocyter ≥ 1, 5 x 109/ l
antalet trombocyter ≥ 100 x 109/ l
17
- Common Toxicity Criteria (CTC) för icke- hematologisk toxicitet ≤ grad 1 (med undantag för
alopeci, illamående och kräkningar).
Under behandlingen ska ett fullständigt hematologiskt status tas varje vecka.
TMZ- administreringen ska tillfälligt avbrytas eller sättas ut permanent under den samtidiga fasen enligt de hematologiska och icke- hematologiska toxicitetskriterier som anges i tabell 1.
Tabell 1.
Avbrytande eller utsättning av TMZ- doseringen vid samtidig strål - och TMZ- behandling
Avbrytande av TMZa
Toxicitet
≥ 0, 5 och < 1, 5 x 109/ l
<
Utsättning av TMZ 0, 5 x 109/ l
Antal neutrofila granulocyter < 10 x 109/ l ≥ 10 och < 100 x 109/ l Antal trombocyter CTC icke- hematologisk toxicitet (med undantag för alopeci,
illamående och kräkningar)
CTC grad 2
CTC grad 3 eller 4
a:
Samtidig behandling med TMZ kan fortgå om alla följande villkor uppfylls: antalet neutrofila granulocyter ≥ 1, 5 x 109/ l, antalet trombocyter ≥ 100 x 109/ l, CTC för icke- hematologisk toxicitet ≤ grad 1 (med undantag för alopeci, illamående och kräkningar).
Monoterapifas
Fyra veckor efter att den samtidiga TMZ - + strålbehandlingsfasen avslutats ges upp till 6 cykler monoterapi med TMZ.
Dosen i cykel 1 (monoterapi) är 150 mg/ m2 en gång dagligen under 5 dagar följt av 23 dagar utan behandling.
När cykel 2 påbörjas höjs dosen till 200 mg/ m2 om icke - hematologisk toxicitet, enligt CTC vid cykel 1, är ≤ grad 2 (med undantag för alopeci, illamående och kräkningar), antal neutrofila granulocyter är ≥ 1, 5 x 109/ l och antalet trombocyter är ≥ 100 x 109/ l.
Om dosen inte höjs vid cykel 2 ska ingen höjning göras vid efterföljande cykler.
Vid doshöjning ska dosen bibehållas på 200 mg/ m2 dagligen under de första 5 dagarna för varje efterföljande cykel med undantag för om toxicitet uppstår.
Dosreducering och utsättning under monoterapifasen ska göras enligt tabell 2 och 3.
Under behandlingen ska fullständigt hematologiskt status tas dag 22 (21 dagar efter första TMZ - dosen).
Dosen ska reduceras eller behandlingen sättas ut enligt tabell 3.
Tabell 2.
Dosnivåer av TMZ vid monoterapibehandling
Dosnivå
TMZ- dos
Kommentarer
- 1
100
Dos vid cykel 1
150
Dos vid cykel 2- 6 utan toxicitet
1
200
18 Tabell 3.
Toxicitet
Reducera TMZ med 1 dosnivåa
Sätt ut TMZ
Antal neutrofila granulocyter Antal trombocyter CTC icke- hematologisk toxicitet (med undantag för alopeci, illamående och kräkningar) a:
TMZ dosnivåer visas i tabell 2. b:
TMZ ska sättas ut om:
< 1, 0 x 109/ l 9 < 50 x 10 / l CTC grad 3
Se fotnot b Se fotnot b CTC grad 4b
Dosnivå - 1 (100 mg/ m2) fortsättningsvis resulterar i oacceptabel toxicitet. • • Samma grad 3, icke- hematologisk toxicitet (med undantag för alopeci, illamående och kräkningar) återkommer efter dosreducering.
Vuxna och barn från 3 år och äldre med recidiverande eller progressiva maligna gliom:
En behandlingscykel omfattar 28 dagar.
Till patienter som tidigare inte behandlats med kemoterapi, ges TMZ oralt i en dos på 200 mg/ m2 en gång dagligen under de första 5 dagarna följt av 23 dagars behandlingsuppehåll (totalt 28 dagar).
För patienter som tidigare behandlats med kemoterapi är den initiala dosen 150 mg/ m2 en gång dagligen, som under den andra cykeln höjs till 200 mg/ m2 en gång dagligen under 5 dagar om det inte föreligger någon hematologisk toxicitet (se avsnitt 4. 4).
Särskilda patientgrupper
Pediatriska patienter
Hos patienter som är 3 år eller äldre, ska TMZ endast ges vid recidiverande eller progressiva maligna gliom.
Det finns ingen klinisk erfarenhet av användning av TMZ hos barn under 3 år.
Erfarenhet hos äldre barn är mycket begränsad (se avsnitt 4. 4 och 5. 1).
Patienter med nedsatt lever - eller njurfunktion
Farmakokinetiken för TMZ var jämförbar hos patienter med normal leverfunktion och patienter med lätt eller måttligt nedsatt leverfunktion.
Inga data finns tillgängliga avseende administrering av TMZ till patienter med gravt nedsatt leverfunktion (Childs klass C) eller med nedsatt njurfunktion.
Baserat på farmakokinetiska egenskaper hos TMZ, är det osannolikt att dosreduktioner krävs hos patienter med gravt nedsatt leverfunktion eller nedsatt njurfunktion av någon grad.
Försiktighet ska emellertid iakttas när TMZ ges till dessa patienter.
Äldre patienter
Baserad på populationsfarmakokinetisk analys hos patienter i åldrarna 19- 78 år, påverkas inte clearance för TMZ av ålder.
Äldre patienter (> 70 års ålder) tycks emellertid löpa större risk för neutropeni och trombocytopeni (se avsnitt 4. 4).
Administreringssätt
Temodal hårda kapslar ska ges på fastande mage.
Kapslarna måste sväljas hela med ett glas vatten och får inte öppnas eller tuggas.
Om kräkning uppträder efter att dosen givits, ska inte en andra dos ges den dagen.
19 4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Överkänslighet mot dakarbazin (DTIC).
Allvarlig myelosuppression (se avsnitt 4. 4).
4. 4 Varningar och försiktighet
Pneumocystis carinii pneumoni
Patienter som fick samtidig TMZ - och strålbehandling i en pilotstudie enligt det förlängda 42 - dagarsschemat visade sig ha en särskild risk att utveckla pneumocystis carinii pneumoni (PCP).
Profylax krävs således mot PCP för alla patienter som får samtidig TMZ - och strålbehandling under den 42 dagar långa behandlingen (med ett maximum på 49 dagar) oavsett antalet lymfocyter.
Om lymfopeni uppstår ska patienterna fortsätta profylaxen till dess lymfopenin återgått till ≤ grad 1.
Man kan se en större förekomst av PCP när TMZ ges under en längre behandlingsperiod.
Alla patienter som får TMZ, särskilt patienter som får steroider, bör emellertid följas noggrant avseende utveckling av PCP oavsett behandlingsperiod.
Maligniteter
I mycket sällsynta fall har även myelodysplastiskt syndrom och sekundära maligniteter, inklusive myeloisk leukemi rapporterats (se avsnitt 4. 8).
Behandling med antiemetikum
Behandling med antiemetikum kan ges före eller efter administrering av TMZ.
Vuxna patienter med nydiagnostiserad glioblastoma multiforme
Antiemetisk profylax rekommenderas före den initiala dosen i samtidig behandlingsfas och rekommenderas starkt under monoterapifasen.
Patienter med recidiverande eller progressiva maligna gliom
Patienter som har haft svåra kräkningar (grad 3 eller 4) under tidigare behandlingscykler kan kräva antiemetisk behandling.
Laboratorieprover
Innan administrering måste följande laboratorieparametrar uppfyllas: antalet neutrofila granulocyter ≥ 1, 5 x 109/ l och trombocyttal ≥ 100 x 109/ l.
Ett fullständigt hematologiskt status ska tas dag 22 (21 dagar efter den första dosen) eller inom 48 timmar från denna dag, och varje vecka tills antalet neutrofila granulocyter > 1, 5 x 109/ l och trombocyttalet > 100 x 109/ l.
Om antalet neutrofila granulocyter sjunker till < 1, 0 x 109/ l eller om trombocyttalet är < 50 x 109/ l under någon cykel, ska dosen reduceras med en dosnivå under nästa cykel (se avsnitt 4. 2).
Dosnivåerna är 100 mg/ m2, 150 mg/ m2 eller 200 mg/ m2.
Den lägsta rekommenderade dosen är 100 mg/ m2.
Pediatrisk användning
Det finns ingen klinisk erfarenhet av behandling med TMZ hos barn som är yngre än 3 år.
Erfarenhet hos äldre barn och ungdomar är mycket begränsad (se avsnitt 4. 2 och 5. 1).
20 Äldre patienter (> 70 års ålder)
Äldre patienter tycks löpa en högre risk för neutropeni och trombocytopeni jämfört med yngre patienter.
TMZ ska därför administreras med försiktighet till äldre patienter.
Manliga patienter
Män som behandlas med TMZ ska avrådas från att avla barn under upp till 6 månader efter att de fått den sista dosen och att söka rådgivning om kryokonservering av spermier före behandling (se avsnitt 4. 6).
Laktos
Detta läkemedel innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
I en separat fas I studie visade samtidig administrering av TMZ och ranitidin inte på några förändringar av absorptionsgraden för TMZ eller exponeringen för dess aktiva metabolit monometyltriazenoimidazolkarboxamid (MTIC).
Administrering av TMZ tillsammans med föda resulterade i en minskning av Cmax med 33% och en minskning av AUC med 9%.
Eftersom det inte kan uteslutas att ändringen av Cmax är av klinisk betydelse, ska Temodal administreras utan föda.
Baserat på en analys av populationsfarmakokinetik från fas II studier, ändrade inte samtidig administrering av dexametason, proklorfenazin, fenytoin, karbamazepin, ondansentron, H2 - receptorantagonister eller fenobarbital clearance för TMZ.
Samtidig administrering av valproinsyra var associerad med en liten, men statistiskt signifikant, minskning av clearance för TMZ.
Inga studier har utförts för att bestämma effekten av TMZ på metabolismen eller elimineringen av andra läkemedel.
Eftersom TMZ inte genomgår någon metabolism i levern och har låg proteinbindningsgrad, är det dock osannolikt att det påverkar farmakokinetiken av andra läkemedel (se avsnitt 5. 2).
Användning av TMZ i kombination med andra myelosuppressiva medel kan öka risken för myelosuppression.
4. 6 Graviditet och amning
Graviditet
Det finns inga data från gravida kvinnor.
I prekliniska studier på råtta och kanin som fick 150 mg/ m2 TMZ sågs teratogenicitet och/ eller fetal toxicitet (se avsnitt 5. 3).
Temodal hårda kapslar ska inte ges till gravida kvinnor.
Om användning under graviditet måste övervägas, ska patienten upplysas om den potentiella risken för fostret.
Fertila kvinnor ska rekommenderas att använda effektiva preventivmedel för att undvika graviditet under behandling med TMZ.
Amning
Amning ska därför avbrytas under behandling med TMZ.
21 Manlig fertilitet
TMZ kan ha genotoxiska effekter.
Män som behandlas med TMZ avrådes därför från att avla barn upp till 6 månader efter att de fått den sista dosen och att före behandling söka rådgivning om kryokonservering av spermier på grund av risken för irreversibel infertilitet vid behandling med TMZ.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Förmågan att köra eller använda maskiner kan försämras hos patienter som behandlas med TMZ på grund av trötthet och sömnighet.
4. 8 Biverkningar
Erfarenhet från kliniska studier
Hos patienter som behandlades med TMZ, vare sig det användes i kombination med strålbehandling eller som monoterapi efter strålning för nydiagnostiserad glioblastoma multiforme eller som monoterapi hos patienter med recidiverande eller progressivt gliom, var de biverkningar som rapporterades som mycket vanliga likartade: illamående, kräkningar, förstoppning, anorexi, huvudvärk och trötthet.
Utslag rapporterades mycket ofta hos patienter med nydiagnostiserad glioblastoma multiforme som fick TMZ samtidigt med strålbehandling och även som monoterapi och ofta vid recidiverande gliom.
Frekvensen för laboratoriefynd grad 3- 4 presenteras efter varje tabell.
I tabellerna är biverkningarna klassificerade enligt organsystem och frekvens.
Frekvensgrupperingar definieras enligt följande: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Nydiagnostiserad glioblastoma multiforme
Tabell 4 visar behandlingsrelaterade biverkningar hos patienter med nydiagnostiserad glioblastoma multiforme under samtidig behandlingsfas och monoterapifas.
Tabell 4.
Behandlingsrelaterade biverkningar vid faserna med samtidig behandling och monoterapi hos patienter med nydiagnostiserad glioblastoma multiforme
Organsystem Infektioner och infestationer
TMZ + samtidig strålbehandling n=288 *
TMZ monoterapi n=224
Vanliga:
Infektion, herpes simplex, sårinfektion, faryngit, oral candidiasis
Infektion, oral candidiasis
Mindre vanliga:
Herpes simplex, herpes zoster, influensaliknande symptom
Vanliga:
Neutropeni, trombocytopeni, lymfopeni, leukopeni
Febril neutropeni, trombocytopeni, anemi, leukopeni
Mindre vanliga:
Endokrina systemet
Febril neutropeni, anemi
Lymfopeni, petekier
Mindre vanliga:
Cushingoid
Cushingoid
Metabolism och nutrition Mycket vanliga:
22 Vanliga:
Mindre vanliga:
Psykiska störningar
Hypokalemi, ökat alkaliskt fosfatas, viktökning
Hyperglykemi, viktökning
Vanliga:
Ångest, emotionell labilitet, sömnlöshet
Ångest, depression, emotionell labilitet, sömnlöshet
Mindre vanliga:
Agitation, apati, förändrat beteende, depression, hallucinationer
Hallucinationer, amnesi
Centrala och perifera nervsystemet Mycket vanliga:
Vanliga:
Kramper, minskad medvetandegrad, somnolens, afasi, försämrad balans, yrsel, förvirring, försämrat minne, försämrad koncentrationsförmåga, neuropati, parestesi, talsvårigheter, tremor
Hemipares, afasi, försämrad balans, somnolens, förvirring, yrsel, försämrat minne, försämrad koncentrationsförmåga, dysfasi, neurologiska besvär (ej specificerat), neuropati, perifer neuropati, parestesi, talsvårigheter, tremor
Mindre vanliga:
Ögon
Status epilepticus, extrapyramidala besvär, hemipares, ataxi, försämrad kognition, dysfasi, onormal gång, hyperestesi, hypoestesi, neurologiska besvär (ej specificerat), perifer neuropati
Hemiplegi, ataxi, onormal koordination, onormal gång, hyperestesi, sensorisk rubbning
Vanliga:
Dimsyn
Synfältsdefekt, dimsyn, diplopia
Mindre vanliga:
Hemianopsi, minskad synskärpa, synrubbning, synfältsdefekt, ögonsmärta
Minskad synskärpa, ögonsmärta, torra ögon
Öron och balansorgan
Försämrad hörsel
Försämrad hörsel, tinnitus
Otitis media, tinnitus, hyperakusi, öronvärk
Dövhet, vertigo, öronvärk
Mindre vanliga:
Blodkärl
Palpitationer
Vanliga:
Blödning, ödem, benödem
Blödning, djup ventrombos, benödem
Mindre vanliga:
Cerebral blödning, hypertension
Lungemboli, ödem, perifert ödem
Andningsvägar, bröstkorg och mediastinum Vanliga:
Dyspné, hosta
Dyspné, hosta
Magtarmkanalen
Pneumoni, övre luftvägsinfektion, nästäppa
Pneumoni, sinuit, övre luftvägsinfektion, bronkit
Mycket vanliga:
Förstoppning, illamående, kräkningar
Förstoppning, illamående, kräkningar
Vanliga:
Stomatit, diarré, buksmärta, dyspepsi, dysfagi
Stomatit, diarré, dyspepsi, dysfagi, muntorrhet
Utspänd buk, fekal inkontinens,
23 gastrointestinala besvär (ej specificerat), gastroenterit, hemorrojder Hud och subkutan vävnad Mycket vanliga:
Utslag, alopeci
Utslag, alopeci
Vanliga:
Dermatit, torr hud, erytem, pruritus
Torr hud, pruritus
Mindre vanliga:
Hudfjällning, fotosensitivitetsreaktion, onormal pigmentering
Erytem, onormal pigmentering, ökad svettning
Muskuloskeletala systemet och bindväv Vanliga:
Muskelsvaghet, artralgi
Muskelsvaghet, artralgi, muskuloskeletal smärta, myalgi
Mindre vanliga:
Myopati, ryggvärk, muskuloskeletal smärta, myalgi
Myopati, ryggvärk
Vanliga:
Mindre vanliga:
Frekvent urinering, urininkontinens
Urininkontinens Dysuri
Reproduktionsorgan och bröstkörtel Mindre vanliga:
Impotens
Vaginala blödningar, menorragi, amenorré, vaginit, bröstsmärta
Allmänna symptom och / eller symptom vid administreringsstället Mycket vanliga:
Trötthet
Vanliga:
Allergisk reaktion, feber, strålningsskada, ansiktsödem, smärta, smakförändringar
Allergisk reaktion, feber, strålningsskada, smärta, smakförändringar
Mindre vanliga:
Asteni, vallningar, blodvallningar, förvärrat tillstånd, stelhet, missfärgning av tungan, parosmi, törst
Asteni, ansiktsödem, smärta, förvärrat tillstånd, stelhet, tandbesvär, smakförändringar
Vanliga:
Ökat ALAT
Mindre vanliga:
Förhöjda leverenzymer, ökat gamma- GT, ökat ASAT
* En patient som randomiserades till armen med enbart strålbehandling, erhöll TMZ + strålbehandling.
Laboratorieresultat
Myelosuppression (neutropeni och trombocytopeni) som är en känd dosbegränsande toxicitet för de flesta cytotoxiska medel, inklusive TMZ, observerades.
Sammanslagning av laboratorietestavvikelser och biverkningar i den samtidiga behandlingsfasen och monoterapifasen visade att grad 3 eller grad 4 avvikelser av neutrofila granulocyter inklusive neutropeni observerades hos 8% av patienterna.
Grad 3 eller grad 4 avvikelser av trombocyter, inklusive trombocytopeni observerades hos 14% av de patienter som fick TMZ.
Recidiverande eller progressiva maligna gliom
I kliniska studier var de mest frekventa biverkningarna gastrointestinala störningar, speciellt illamående (43%) och kräkningar (36%).
Dessa biverkningar var vanligtvis grad 1 eller 2 (0 – 5 kräkningsepisoder inom 24 timmar) och var antingen självbegränsande eller välkontrollerade med antiemetisk standardbehandling.
Förekomsten av svårt illamående och kräkningar var 4%.
24 Tabell 5 inkluderar biverkningar rapporterade i kliniska studier vid recidiverande eller progressiva maligna gliom och efter marknadsintroduktionen av Temodal.
Tabell 5.
Biverkningar hos patienter med recidiverande eller progressiva maligna gliom Infektioner och infestationer
Sällsynta Blodet och lymfsystemet
Opportunistiska infektioner inklusive PCP
Mycket vanliga:
Neutropeni eller lymfopeni (grad 3- 4), trombocytopeni (grad 3- 4)
Mindre vanliga:
Metabolism och nutrition
Pancytopeni, anemi (grad 3- 4), leukopeni
Mycket vanliga:
Vanliga:
Centrala och perifera nervsystemet
Anorexi Viktminskning
Mycket vanliga:
Vanliga:
Andningsvägar, bröstkorg och mediastinum
Huvudvärk Sömnighet, yrsel, parestesi
Vanliga:
Magtarmkanalen
Dyspné
Mycket vanliga:
Vanliga:
Hud och subkutan vävnad
Kräkningar, illamående, förstoppning Diarré, buksmärta, dyspepsi
Vanliga:
Mycket sällsynta:
Utslag, pruritus, alopeci Erytema multiforme, erytrodermi, urtikaria, exantem
Allmänna symtom och/ eller symtom vid administreringsstället
Mycket vanliga:
Vanliga:
Trötthet Feber, asteni, stelhet, sjukdomskänsla, smärta, smakförändringar
Mycket sällsynta:
Allergiska reaktioner inklusive anafylaxi, angioödem
Laboratorieresultat
Grad 3 eller 4 av trombocytopeni och neutropeni inträffade hos 19% respektive 17% av de patienter som behandlades för maligna gliom.
Detta ledde till sjukhusvistelse och/ eller utsättande av TMZ hos 8% respektive 4%.
Myelosuppressionen var förutsägbar (vanligtvis under de allra första cyklerna med nadir mellan dag 21 och dag 28) och återhämtningen var snabb, vanligtvis inom 1- 2 veckor.
Inga tecken på kumulativ myelosuppression observerades.
Vid trombocytopeni kan risken för blödningar öka, och vid neutropeni eller leukopeni kan risken för infektion öka.
Kön
I en populationsfarmakokinetisk analys av erfarenheten från kliniska prövningar fanns 101 kvinnliga och 169 manliga försökspersoner från vilka det lägsta neutrofilantalet var tillgängligt och 110 kvinnliga och 174 manliga försökspersoner från vilka det lägsta trombocytantalet var tillgängligt.
Det var högre andel grad 4 neutropeni (ANC < 0, 5 x 109/ l), 12% jämfört med 5% och trombocytopeni (< 20 x 109/ l), 9% jämfört med 3% hos kvinnor jämfört med män under den första behandlingscykeln.
I en studie med
25 288 försökspersoner med nydiagnostiserad glioblastoma multiforme förekom grad 4 neutropeni hos 3% av de kvinnliga försökspersonerna jämfört med 0% av de manliga försökspersonerna och grad 4 trombocytopeni hos 1% av de kvinnliga försökspersonerna jämfört med 0% av de manliga försökspersonerna under den första behandlingscykeln.
Erfarenhet efter lansering
Antineoplastiska medel och i synnerhet alkylerande medel har förknippats med en möjlig risk för myelodysplastiskt syndrom (MDS) och sekundära maligniteter inklusive leukemi.
Mycket sällsynta fall av MDS och sekundära maligniteter inklusive myeloisk leukemi har rapporterats hos patienter som behandlats med regimer som inkluderat TMZ.
Förlängd pancytopeni, som kan resultera i aplastisk anemi, har rapporterats i mycket sällsynta fall.
Fall av toxisk epidermal nekrolys och Stevens- Johnson syndrom har rapporterats i mycket sällsynta fall.
Interstitiell pneumonit/ pneumonit har rapporterats i mycket sällsynta fall.
4. 9 Överdosering
Doser på 500, 750, 1 000 och 1 250 mg/ m2 (totaldos per cykel i 5 dagar) har utvärderats kliniskt på patienter.
Dosbegränsande toxicitet var hematologisk och rapporterades för alla doser men kan förväntas vara mer allvarlig i högre doser.
En överdos av 10 000 mg (totaldos i en cykel under 5 dagar) togs av en patient och de biverkningar som rapporterades var pancytopeni, pyrexi, organsvikt och död.
Det finns rapporter där patienter tagit den rekommenderade dosen under mer än 5 dagars behandling (upp till 64 dagar) och där de rapporterade biverkningarna inkluderade benmärgssuppression, med eller utan infektion, i vissa fall allvarlig och långdragen och som ledde till döden.
Vid överdosering är en hematologisk utvärdering nödvändig.
Stödjande behandling ska ges när så behövs.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga alkylerande medel, ATC- kod:
L01A X03
Temozolomid är en triazen, som genomgår snabb kemisk omvandling vid fysiologiskt pH till aktivt monometyltriazenoimidazolkarboxamid (MTIC).
Cytotoxiciteten hos MTIC anses främst bero på en alkylering av O6- positionen av guanin med ytterligare alkylering också vid N7- positionen.
Cytotoxiska skador som därefter utvecklas anses inkludera avvikande reparation av metyl- addukten.
Nydiagnostiserad glioblastoma multiforme
Totalt 573 patienter randomiserades till att antingen få TMZ + strålbehandling (n=287) eller enbart strålbehandling (n=286).
Patienterna i TMZ - + strålbehandlingsarmen fick samtidigt TMZ (75 mg/ m2) en gång dagligen med start på strålbehandlingens första dag fram till strålbehandlingens sista dag, i 42 dagar (med ett maximum på 49 dagar).
Detta följdes av TMZ som monoterapi (150 - 200 mg/ m2) dag 1 - 5 i varje 28- dagars cykel, upp till 6 cykler, med start 4 veckor efter avslutad strålbehandling.
Patienterna i kontrollarmen fick enbart strålbehandling.
Profylax mot Pneumocystis carinii pneumoni (PCP) krävdes under den kombinerade strål - och TMZ- behandlingen.
TMZ gavs som ytterligare behandling (salvage therapy) under uppföljningsfasen till 161 av de 282 patienter (57%) i armen som enbart fick strålbehandling och till 62 av de 277 patienter (22%) i armen som fick TMZ + strålbehandling.
Hazard ratio (HR) för total överlevnad var 1, 59 (95% CI för HR=1, 33 - 1, 91), log- rank p < 0, 0001 med fördel för TMZ- armen.
Den uppskattade sannolikheten att överleva 2 år eller mer (26% vs 10%) är högre för armen med strålbehandling + TMZ.
26 TMZ som monoterapi vid behandlingen av patienter med nydiagnostiserad glioblastoma multiforme visade en statistiskt signifikant förbättring av den totala överlevnaden jämfört med enbart strålbehandling (bild 1).
Bild 1
Kaplan- Meier kurvor för total överlevnad (” intention- to- treat ” - population)
Resultaten från studien var inte överensstämmande i subgruppen patienter med ett dåligt prestationsstatus (WHO PS=2, n=70) där total överlevnad och tid till progression var liknande i båda armar.
Inga oacceptabla risker verkar emellertid finnas i denna patientgrupp.
Recidiverande eller progressiva maligna gliom
Underlaget för klinisk effekt hos patienter med glioblastoma multiforme (Karnofsky performance status [KPS] ≥ 70), progredierande eller recidiverande efter kirurgi och strålbehandling, baserades på två kliniska studier med TMZ givet oralt.
Den ena var en icke jämförande studie med 138 patienter (29% hade tidigare erhållit kemoterapi) och den andra var en randomiserad studie med aktiv kontroll med TMZ vs prokarbazin med totalt 225 patienter (67% hade tidigare fått behandling med nitrosureabaserad kemoterapi).
I båda studierna var primär endpoint progressionsfri överlevnad (PFS) bestämd genom magnettomografi eller neurologisk försämring.
I den icke jämförande studien var PFS vid 6 månader 19%, mediantiden för progressionsfri överlevnad var 2, 1 månader och mediantiden för total överlevnad 5, 4 månader.
Den objektiva svarsfrekvensen (ORR) baserad på magnettomografi var 8%.
I den randomiserade prövningen med aktiv kontroll var PFS vid 6 månader signifikant högre för TMZ jämfört med prokarbazin (21% respektive 8%, chi- två p = 0, 008) med en mediantid för PFS på 2, 89 respektive och 1, 88 månader (log rank p = 0, 0063).
Mediantiden för överlevnad var 7, 34 och 5, 66 månader för TMZ respektive prokarbazin (log rank p = 0, 33).
Vid 6 månader var andelen överlevande patienter signifikant högre i TMZ- armen (60%) jämfört med prokarbazinarmen (44%) (chi- två p = 0, 019).
Hos patienter som tidigare behandlats med kemoterapi, observerades en behandlingsvinst för patienter med ett KPS på ≥ 80.
27 Data för tiden till försämring av neurologiskt status var till fördel för TMZ jämfört med prokarbazin likväl som data för tiden till försämring av allmäntillståndet (minskning till en KPS av < 70 eller en minskning med minst 30 poäng).
Mediantiden till progression för dessa endpoints var 0, 7 månader till 2, 1 månader längre för TMZ jämfört med prokarbazin (log rank p = < 0, 01 till 0, 03).
Recidiverande anaplastiskt astrocytom
I en prospektiv, multicenter fas II studie som utvärderade säkerhet och effekt av TMZ givet oralt vid behandling av patienter med anaplastiskt astrocytom vid första recidiv, var 6 månaders PFS 46%.
Medianen för PFS var 5, 4 månader.
Medianen för total överlevnad var 14, 6 månader.
Svarsfrekvensen, baserad på den centrala granskarens utvärdering, var 35% (13 CR och 43 PR) för ’ intent- to- treat ’ - populationen (ITT) n=162.
Hos 43 patienter rapporterades stabil sjukdom.
Sex månaders händelsefri överlevnad för ITT- populationen var 44% med en median händelsefri överlevnad på 4, 6 månader, vilket var snarlika resultaten för progressionsfri överlevnad.
För den inkluderbara histologiska populationen var resultaten för effekt snarlika.
Radiologiskt objektivt svar eller bibehållet progressionsfri status var starkt associerat med bibehållen eller förbättrad livskvalitet.
Pediatriska patienter
TMZ givet oralt har studerats hos pediatriska patienter (i åldrarna 3- 18 år) med recidiverande hjärnstamsgliom eller recidiverande höggradsastrocytom, i en regim administrerad dagligen i 5 dagar var 28: e dag.
Toleransen av TMZ liknar den för vuxna.
5. 2 Farmakokinetiska egenskaper
TMZ hydrolyseras spontant vid fysiologiskt pH främst till den aktiva formen 3- metyl - (triazen- 1 - yl) imidazol- 4- karboxamid (MTIC).
MTIC hydrolyseras spontant till 5- aminoimidazol- 4- karboxamid (AIC), en känd intermediär vid purin - och nukleinsyrabiosyntesen och till metylhydrazin vilken anses vara den aktiva alkylerande formen.
Cytotoxiciteten av MTIC anses främst bero på alkylering av DNA, huvudsakligen vid O6 - och N7- positionerna av guanin.
I förhållande till AUC för TMZ är exponeringen för MTIC och AIC ~ 2, 4% respektive 23%.
In vivo var t1/ 2 för MTIC jämförbar med den för TMZ, 1, 8 timmar.
Absorption
Efter oral administrering till vuxna absorberas TMZ snabbt med toppkoncentrationer redan 20 minuter efter administrering (medelvärden mellan 0, 5 och 1, 5 timmar).
Efter oral administrering av 14C- märkt TMZ, var medelvärdet av den fekala utsöndringen av 14C under 7 dagar efter dosering 0, 8%, vilket tyder på fullständig absorption.
Distribution
TMZ har en låg proteinbindningsgrad (10% till 20%) och förväntas därför inte interagera med substanser som har en hög proteinbindningsgrad.
PET studier på människa och prekliniska data tyder på att TMZ passerar blod- hjärnbarriären snabbt och förekommer i cerebrospinalvätskan.
Exponeringen i cerebrospinalvätska baserad på AUC för TMZ var ungefär 30% av den i plasma, vilket överensstämmer med djurdata.
Eliminering
Halveringstid (t1/ 2) i plasma är ungefär 1, 8 timmar.
Den huvudsakliga elimineringsvägen av 14C är via njurarna.
Resterande mängd utsöndras som temozolomidsyra, 5- aminoimidazol- 4- karboxamid (AIC) eller oidentifierade polära metaboliter.
28 Plasmakoncentrationerna ökar på ett dosrelaterat sätt.
Plasmaclearance, distributionsvolym och halveringstid är oberoende av dos.
Särskilda patientgrupper
Analys av populationsbaserad farmakokinetik av TMZ visade att plasmaclearance av TMZ var oberoende av ålder, njurfunktion eller tobaksbruk.
I en separat farmakokinetikstudie var den farmakokinetiska plasmaprofilen hos patienter med lätt till måttligt nedsatt leverfunktion, jämförbar med den som observerades hos patienter med normal leverfunktion.
Emellertid var den maximalt tolererade dosen (MTD) 1 000 mg/ m2 per cykel både för barn och vuxna.
5. 3 Prekliniska säkerhetsuppgifter
Singel- cykel (5 dagars behandling, 23 dagar utan behandling), 3 - och 6- cyklers toxicitetsstudier utfördes på råtta och hund.
Toxicitet observerades huvudsakligen i benmärgen, lymforetikulära systemet, testiklar och magtarmkanalen och vid högre doser, vilka var letala för 60% till 100% av de råttor och hundar som testades, noterades degeneration av retina.
Den mesta toxiciteten föreföll vara reversibel, med undantag av biverkningar på de manliga reproduktionsorganen och degenerering av retina.
Eftersom doserna i samband med degenerering av retina var inom letalt dosintervall, och ingen jämförbar effekt observerats i kliniska studier anses dessa fynd inte ha någon klinisk relevans.
TMZ är ett embryotoxiskt, teratogent och genotoxiskt alkylerande medel.
TMZ är mer toxiskt för råtta och hund än för människa och den kliniska dosen motsvarar den minsta letala dosen hos råtta och hund.
Dosrelaterade minskningar av leukocyter och trombocyter verkar vara känsliga indikatorer för toxicitet.
Diverse neoplasmer, inklusive bröstcancer, hudkeratoakantom och basalcellscancer observerades i 6- cykelstudien på råtta medan inga tumörer eller preneoplastiska förändringar sågs i hundstudier.
Råttor verkar vara speciellt känsliga för onkogena effekter av TMZ, de första tumörerna uppträder inom 3 månader efter den första dosen.
Denna latensperiod är väldigt kort även för ett alkylerande medel.
Resultat från Ames/ Salmonella test och ” Human Peripheral Blood Lymphocyte (HPBL) ” kromosomavvikelsetest visade ett positivt mutagent svar.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapseln innehåller: vattenfri laktos, kollodial vattenfri kiseldioxid, natriumstärkelseglykolat typ A, vinsyra, stearinsyra.
Kapselhöljena innehåller: gelatin, titandioxid (E 171), natriumlaurilsulfat, gul järnoxid (E 172),
Märkning: shellak, propylenglykol, renat vatten,
29 ammoniumhydroxid, kaliumhydroxid, svart järnoxid (E 172).
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30 °C.
Förvaras i originalförpackningen.
Fuktkänsligt.
Tillslut förpackningen väl.
Förvaras vid högst 30 °C.
6. 5 Förpackningstyp och innehåll
Glasburkar
Typ I bruna glasburkar med barnsäker polypropenförslutning innehållande 5 respektive 20 hårda kapslar.
Kartongen innehåller en burk.
Dospåsar
Dospåsarna består av linjär polyetylen med låg densitet (innerskikt), aluminium och polyetylentereftalat.
Varje dospåse innehåller 1 hård kapsel och är förpackad i en pappkartong.
Kartongen innehåller 5 eller 20 hårda kapslar, var och en i en förseglad dospåse.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Kapslarna ska inte öppnas.
Skulle en kapsel skadas måste kontakt mellan pulverinnehåll och hud eller slemhinnor undvikas.
Om Temodal kommer i kontakt med hud eller slemhinnor, ska stället tvättas omedelbart och grundligt med tvål och vatten.
Patienter ska uppmanas att förvara kapslarna utom syn - och räckhåll för barn, helst i ett låst skåp.
Oavsiktligt intag kan vara dödligt för barn.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
30 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe Rue de Stalle 73 B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 096/ 003 EU/ 1/ 98/ 096/ 004 EU/ 1/ 98/ 096/ 013 EU/ 1/ 98/ 096/ 014
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
26 januari 1999.
Datum för senast förnyat godkännande:
26 januari 2009.
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
31 1.
LÄKEMEDLETS NAMN
Temodal 100 mg hårda kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje hård kapsel innehåller 100 mg TMZ.
Hjälpämne:
Varje hård kapsel innehåller 175, 7 mg vattenfri laktos.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Kapsel, hård.
De hårda kapslarna har en ogenomskinlig inre vit halva och en ogenomskinlig yttre rosa halva och är märkta med svart bläck.
Den yttre halvan är märkt ” Temodal ”.
Den inre halvan är märkt med ” 100 mg ”, Schering- Ploughs logo och två ränder.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Temodal hårda kapslar är avsett för behandling av:
- vuxna patienter med nydiagnostiserad glioblastoma multiforme i kombination med
strålbehandling och därefter som monoterapi.
- barn från 3 års ålder, ungdomar och vuxna patienter med maligna gliom, såsom glioblastoma
multiforme eller anaplastiskt astrocytom, som uppvisar recidiv eller progress efter standardbehandling.
4. 2 Dosering och administreringssätt
Temodal hårda kapslar ska endast förskrivas av läkare med erfarenhet av onkologisk behandling av hjärntumörer.
Antiemetisk behandling kan ges (se avsnitt 4. 4).
Dosering
Vuxna patienter med nydiagnostiserad glioblastoma multiforme
Temodal hårda kapslar ges i kombination med fokal strålbehandling (samtidig behandlingsfas) följt av upp till 6 cykler med temozolomid (TMZ) som monoterapi (monoterapifas).
Samtidig behandlingsfas TMZ ges oralt i en dos på 75 mg/ m2 dagligen under 42 dagar samtidigt med fokal strålbehandling (60 Gy ges på 30 fraktioner).
Dosreduktion rekommenderas inte, men uppskjutning eller utsättning av TMZ- administreringen ska bestämmas varje vecka enligt hematologiska och icke- hematologiska toxicitetskriterier.
TMZ- administrering kan fortgå under hela den 42 dagar långa kombinerade behandlingsperioden (upp till 49 dagar) om alla följande villkor uppfylls: antalet neutrofila granulocyter ≥ 1, 5 x 109/ l
antalet trombocyter ≥ 100 x 109/ l
32
- Common Toxicity Criteria (CTC) för icke- hematologisk toxicitet ≤ grad 1 (med undantag för
alopeci, illamående och kräkningar).
Under behandlingen ska ett fullständigt hematologiskt status tas varje vecka.
TMZ- administreringen ska tillfälligt avbrytas eller sättas ut permanent under den samtidiga fasen enligt de hematologiska och icke- hematologiska toxicitetskriterier som anges i tabell 1.
Tabell 1.
Avbrytande eller utsättning av TMZ- doseringen vid samtidig strål - och TMZ- behandling
Avbrytande av TMZa
Toxicitet
≥ 0, 5 och < 1, 5 x 109/ l
<
Utsättning av TMZ 0, 5 x 109/ l
Antal neutrofila granulocyter < 10 x 109/ l ≥ 10 och < 100 x 109/ l Antal trombocyter CTC icke- hematologisk toxicitet (med undantag för alopeci,
illamående och kräkningar)
CTC grad 2
CTC grad 3 eller 4
a:
Samtidig behandling med TMZ kan fortgå om alla följande villkor uppfylls: antalet neutrofila granulocyter ≥ 1, 5 x 109/ l, antalet trombocyter ≥ 100 x 109/ l, CTC för icke- hematologisk toxicitet ≤ grad 1 (med undantag för alopeci, illamående och kräkningar).
Monoterapifas
Fyra veckor efter att den samtidiga TMZ - + strålbehandlingsfasen avslutats ges upp till 6 cykler monoterapi med TMZ.
Dosen i cykel 1 (monoterapi) är 150 mg/ m2 en gång dagligen under 5 dagar följt av 23 dagar utan behandling.
När cykel 2 påbörjas höjs dosen till 200 mg/ m2 om icke - hematologisk toxicitet, enligt CTC vid cykel 1, är ≤ grad 2 (med undantag för alopeci, illamående och kräkningar), antal neutrofila granulocyter är ≥ 1, 5 x 109/ l och antalet trombocyter är ≥ 100 x 109/ l.
Om dosen inte höjs vid cykel 2 ska ingen höjning göras vid efterföljande cykler.
Vid doshöjning ska dosen bibehållas på 200 mg/ m2 dagligen under de första 5 dagarna för varje efterföljande cykel med undantag för om toxicitet uppstår.
Dosreducering och utsättning under monoterapifasen ska göras enligt tabell 2 och 3.
Under behandlingen ska fullständigt hematologiskt status tas dag 22 (21 dagar efter första TMZ - dosen).
Dosen ska reduceras eller behandlingen sättas ut enligt tabell 3.
Tabell 2.
Dosnivåer av TMZ vid monoterapibehandling
Dosnivå
TMZ- dos
Kommentarer
- 1
100
Dos vid cykel 1
150
Dos vid cykel 2- 6 utan toxicitet
1
200
33 Tabell 3.
Toxicitet
Reducera TMZ med 1 dosnivåa
Sätt ut TMZ
Antal neutrofila granulocyter Antal trombocyter CTC icke- hematologisk toxicitet (med undantag för alopeci, illamående och kräkningar) a:
TMZ dosnivåer visas i tabell 2. b:
TMZ ska sättas ut om:
< 1, 0 x 109/ l 9 < 50 x 10 / l CTC grad 3
Se fotnot b Se fotnot b CTC grad 4b
Dosnivå - 1 (100 mg/ m2) fortsättningsvis resulterar i oacceptabel toxicitet. • • Samma grad 3, icke- hematologisk toxicitet (med undantag för alopeci, illamående och kräkningar) återkommer efter dosreducering.
Vuxna och barn från 3 år och äldre med recidiverande eller progressiva maligna gliom:
En behandlingscykel omfattar 28 dagar.
Till patienter som tidigare inte behandlats med kemoterapi, ges TMZ oralt i en dos på 200 mg/ m2 en gång dagligen under de första 5 dagarna följt av 23 dagars behandlingsuppehåll (totalt 28 dagar).
För patienter som tidigare behandlats med kemoterapi är den initiala dosen 150 mg/ m2 en gång dagligen, som under den andra cykeln höjs till 200 mg/ m2 en gång dagligen under 5 dagar om det inte föreligger någon hematologisk toxicitet (se avsnitt 4. 4).
Särskilda patientgrupper
Pediatriska patienter
Hos patienter som är 3 år eller äldre, ska TMZ endast ges vid recidiverande eller progressiva maligna gliom.
Det finns ingen klinisk erfarenhet av användning av TMZ hos barn under 3 år.
Erfarenhet hos äldre barn är mycket begränsad (se avsnitt 4. 4 och 5. 1).
Patienter med nedsatt lever - eller njurfunktion
Farmakokinetiken för TMZ var jämförbar hos patienter med normal leverfunktion och patienter med lätt eller måttligt nedsatt leverfunktion.
Inga data finns tillgängliga avseende administrering av TMZ till patienter med gravt nedsatt leverfunktion (Childs klass C) eller med nedsatt njurfunktion.
Baserat på farmakokinetiska egenskaper hos TMZ, är det osannolikt att dosreduktioner krävs hos patienter med gravt nedsatt leverfunktion eller nedsatt njurfunktion av någon grad.
Försiktighet ska emellertid iakttas när TMZ ges till dessa patienter.
Äldre patienter
Baserad på populationsfarmakokinetisk analys hos patienter i åldrarna 19- 78 år, påverkas inte clearance för TMZ av ålder.
Äldre patienter (> 70 års ålder) tycks emellertid löpa större risk för neutropeni och trombocytopeni (se avsnitt 4. 4).
Administreringssätt
Temodal hårda kapslar ska ges på fastande mage.
Kapslarna måste sväljas hela med ett glas vatten och får inte öppnas eller tuggas.
Om kräkning uppträder efter att dosen givits, ska inte en andra dos ges den dagen.
34 4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Överkänslighet mot dakarbazin (DTIC).
Allvarlig myelosuppression (se avsnitt 4. 4).
4. 4 Varningar och försiktighet
Pneumocystis carinii pneumoni
Patienter som fick samtidig TMZ - och strålbehandling i en pilotstudie enligt det förlängda 42 - dagarsschemat visade sig ha en särskild risk att utveckla pneumocystis carinii pneumoni (PCP).
Profylax krävs således mot PCP för alla patienter som får samtidig TMZ - och strålbehandling under den 42 dagar långa behandlingen (med ett maximum på 49 dagar) oavsett antalet lymfocyter.
Om lymfopeni uppstår ska patienterna fortsätta profylaxen till dess lymfopenin återgått till ≤ grad 1.
Man kan se en större förekomst av PCP när TMZ ges under en längre behandlingsperiod.
Alla patienter som får TMZ, särskilt patienter som får steroider, bör emellertid följas noggrant avseende utveckling av PCP oavsett behandlingsperiod.
Maligniteter
I mycket sällsynta fall har även myelodysplastiskt syndrom och sekundära maligniteter, inklusive myeloisk leukemi rapporterats (se avsnitt 4. 8).
Behandling med antiemetikum
Behandling med antiemetikum kan ges före eller efter administrering av TMZ.
Vuxna patienter med nydiagnostiserad glioblastoma multiforme
Antiemetisk profylax rekommenderas före den initiala dosen i samtidig behandlingsfas och rekommenderas starkt under monoterapifasen.
Patienter med recidiverande eller progressiva maligna gliom
Patienter som har haft svåra kräkningar (grad 3 eller 4) under tidigare behandlingscykler kan kräva antiemetisk behandling.
Laboratorieprover
Innan administrering måste följande laboratorieparametrar uppfyllas: antalet neutrofila granulocyter ≥ 1, 5 x 109/ l och trombocyttal ≥ 100 x 109/ l.
Ett fullständigt hematologiskt status ska tas dag 22 (21 dagar efter den första dosen) eller inom 48 timmar från denna dag, och varje vecka tills antalet neutrofila granulocyter > 1, 5 x 109/ l och trombocyttalet > 100 x 109/ l.
Om antalet neutrofila granulocyter sjunker till < 1, 0 x 109/ l eller om trombocyttalet är < 50 x 109/ l under någon cykel, ska dosen reduceras med en dosnivå under nästa cykel (se avsnitt 4. 2).
Dosnivåerna är 100 mg/ m2, 150 mg/ m2 eller 200 mg/ m2.
Den lägsta rekommenderade dosen är 100 mg/ m2.
Pediatrisk användning
Det finns ingen klinisk erfarenhet av behandling med TMZ hos barn som är yngre än 3 år.
Erfarenhet hos äldre barn och ungdomar är mycket begränsad (se avsnitt 4. 2 och 5. 1).
35 Äldre patienter (> 70 års ålder)
Äldre patienter tycks löpa en högre risk för neutropeni och trombocytopeni jämfört med yngre patienter.
TMZ ska därför administreras med försiktighet till äldre patienter.
Manliga patienter
Män som behandlas med TMZ ska avrådas från att avla barn under upp till 6 månader efter att de fått den sista dosen och att söka rådgivning om kryokonservering av spermier före behandling (se avsnitt 4. 6).
Laktos
Detta läkemedel innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
I en separat fas I studie visade samtidig administrering av TMZ och ranitidin inte på några förändringar av absorptionsgraden för TMZ eller exponeringen för dess aktiva metabolit monometyltriazenoimidazolkarboxamid (MTIC).
Administrering av TMZ tillsammans med föda resulterade i en minskning av Cmax med 33% och en minskning av AUC med 9%.
Eftersom det inte kan uteslutas att ändringen av Cmax är av klinisk betydelse, ska Temodal administreras utan föda.
Baserat på en analys av populationsfarmakokinetik från fas II studier, ändrade inte samtidig administrering av dexametason, proklorfenazin, fenytoin, karbamazepin, ondansentron, H2 - receptorantagonister eller fenobarbital clearance för TMZ.
Samtidig administrering av valproinsyra var associerad med en liten, men statistiskt signifikant, minskning av clearance för TMZ.
Inga studier har utförts för att bestämma effekten av TMZ på metabolismen eller elimineringen av andra läkemedel.
Eftersom TMZ inte genomgår någon metabolism i levern och har låg proteinbindningsgrad, är det dock osannolikt att det påverkar farmakokinetiken av andra läkemedel (se avsnitt 5. 2).
Användning av TMZ i kombination med andra myelosuppressiva medel kan öka risken för myelosuppression.
4. 6 Graviditet och amning
Graviditet
Det finns inga data från gravida kvinnor.
I prekliniska studier på råtta och kanin som fick 150 mg/ m2 TMZ sågs teratogenicitet och/ eller fetal toxicitet (se avsnitt 5. 3).
Temodal hårda kapslar ska inte ges till gravida kvinnor.
Om användning under graviditet måste övervägas, ska patienten upplysas om den potentiella risken för fostret.
Fertila kvinnor ska rekommenderas att använda effektiva preventivmedel för att undvika graviditet under behandling med TMZ.
Amning
Amning ska därför avbrytas under behandling med TMZ.
36 Manlig fertilitet
TMZ kan ha genotoxiska effekter.
Män som behandlas med TMZ avrådes därför från att avla barn upp till 6 månader efter att de fått den sista dosen och att före behandling söka rådgivning om kryokonservering av spermier på grund av risken för irreversibel infertilitet vid behandling med TMZ.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Förmågan att köra eller använda maskiner kan försämras hos patienter som behandlas med TMZ på grund av trötthet och sömnighet.
4. 8 Biverkningar
Erfarenhet från kliniska studier
Hos patienter som behandlades med TMZ, vare sig det användes i kombination med strålbehandling eller som monoterapi efter strålning för nydiagnostiserad glioblastoma multiforme eller som monoterapi hos patienter med recidiverande eller progressivt gliom, var de biverkningar som rapporterades som mycket vanliga likartade: illamående, kräkningar, förstoppning, anorexi, huvudvärk och trötthet.
Utslag rapporterades mycket ofta hos patienter med nydiagnostiserad glioblastoma multiforme som fick TMZ samtidigt med strålbehandling och även som monoterapi och ofta vid recidiverande gliom.
Frekvensen för laboratoriefynd grad 3- 4 presenteras efter varje tabell.
I tabellerna är biverkningarna klassificerade enligt organsystem och frekvens.
Frekvensgrupperingar definieras enligt följande: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Nydiagnostiserad glioblastoma multiforme
Tabell 4 visar behandlingsrelaterade biverkningar hos patienter med nydiagnostiserad glioblastoma multiforme under samtidig behandlingsfas och monoterapifas.
Tabell 4.
Behandlingsrelaterade biverkningar vid faserna med samtidig behandling och monoterapi hos patienter med nydiagnostiserad glioblastoma multiforme
Organsystem Infektioner och infestationer
TMZ + samtidig strålbehandling n=288 *
TMZ monoterapi n=224
Vanliga:
Infektion, herpes simplex, sårinfektion, faryngit, oral candidiasis
Infektion, oral candidiasis
Mindre vanliga:
Herpes simplex, herpes zoster, influensaliknande symptom
Vanliga:
Neutropeni, trombocytopeni, lymfopeni, leukopeni
Febril neutropeni, trombocytopeni, anemi, leukopeni
Mindre vanliga:
Endokrina systemet
Febril neutropeni, anemi
Lymfopeni, petekier
Mindre vanliga:
Cushingoid
Cushingoid
Metabolism och nutrition Mycket vanliga:
37 Vanliga:
Mindre vanliga:
Psykiska störningar
Hypokalemi, ökat alkaliskt fosfatas, viktökning
Hyperglykemi, viktökning
Vanliga:
Ångest, emotionell labilitet, sömnlöshet
Ångest, depression, emotionell labilitet, sömnlöshet
Mindre vanliga:
Agitation, apati, förändrat beteende, depression, hallucinationer
Hallucinationer, amnesi
Centrala och perifera nervsystemet Mycket vanliga:
Vanliga:
Kramper, minskad medvetandegrad, somnolens, afasi, försämrad balans, yrsel, förvirring, försämrat minne, försämrad koncentrationsförmåga, neuropati, parestesi, talsvårigheter, tremor
Hemipares, afasi, försämrad balans, somnolens, förvirring, yrsel, försämrat minne, försämrad koncentrationsförmåga, dysfasi, neurologiska besvär (ej specificerat), neuropati, perifer neuropati, parestesi, talsvårigheter, tremor
Mindre vanliga:
Ögon
Status epilepticus, extrapyramidala besvär, hemipares, ataxi, försämrad kognition, dysfasi, onormal gång, hyperestesi, hypoestesi, neurologiska besvär (ej specificerat), perifer neuropati
Hemiplegi, ataxi, onormal koordination, onormal gång, hyperestesi, sensorisk rubbning
Vanliga:
Dimsyn
Synfältsdefekt, dimsyn, diplopia
Mindre vanliga:
Hemianopsi, minskad synskärpa, synrubbning, synfältsdefekt, ögonsmärta
Minskad synskärpa, ögonsmärta, torra ögon
Öron och balansorgan
Försämrad hörsel
Försämrad hörsel, tinnitus
Otitis media, tinnitus, hyperakusi, öronvärk
Dövhet, vertigo, öronvärk
Mindre vanliga:
Blodkärl
Palpitationer
Vanliga:
Blödning, ödem, benödem
Blödning, djup ventrombos, benödem
Mindre vanliga:
Cerebral blödning, hypertension
Lungemboli, ödem, perifert ödem
Andningsvägar, bröstkorg och mediastinum Vanliga:
Dyspné, hosta
Dyspné, hosta
Magtarmkanalen
Pneumoni, övre luftvägsinfektion, nästäppa
Pneumoni, sinuit, övre luftvägsinfektion, bronkit
Mycket vanliga:
Förstoppning, illamående, kräkningar
Förstoppning, illamående, kräkningar
Vanliga:
Stomatit, diarré, buksmärta, dyspepsi, dysfagi
Stomatit, diarré, dyspepsi, dysfagi, muntorrhet
Utspänd buk, fekal inkontinens,
38 gastrointestinala besvär (ej specificerat), gastroenterit, hemorrojder Hud och subkutan vävnad Mycket vanliga:
Utslag, alopeci
Utslag, alopeci
Vanliga:
Dermatit, torr hud, erytem, pruritus
Torr hud, pruritus
Mindre vanliga:
Hudfjällning, fotosensitivitetsreaktion, onormal pigmentering
Erytem, onormal pigmentering, ökad svettning
Muskuloskeletala systemet och bindväv Vanliga:
Muskelsvaghet, artralgi
Muskelsvaghet, artralgi, muskuloskeletal smärta, myalgi
Mindre vanliga:
Myopati, ryggvärk, muskuloskeletal smärta, myalgi
Myopati, ryggvärk
Vanliga:
Mindre vanliga:
Frekvent urinering, urininkontinens
Urininkontinens Dysuri
Reproduktionsorgan och bröstkörtel Mindre vanliga:
Impotens
Vaginala blödningar, menorragi, amenorré, vaginit, bröstsmärta
Allmänna symptom och / eller symptom vid administreringsstället Mycket vanliga:
Trötthet
Vanliga:
Allergisk reaktion, feber, strålningsskada, ansiktsödem, smärta, smakförändringar
Allergisk reaktion, feber, strålningsskada, smärta, smakförändringar
Mindre vanliga:
Asteni, vallningar, blodvallningar, förvärrat tillstånd, stelhet, missfärgning av tungan, parosmi, törst
Asteni, ansiktsödem, smärta, förvärrat tillstånd, stelhet, tandbesvär, smakförändringar
Vanliga:
Ökat ALAT
Mindre vanliga:
Förhöjda leverenzymer, ökat gamma- GT, ökat ASAT
* En patient som randomiserades till armen med enbart strålbehandling, erhöll TMZ + strålbehandling.
Laboratorieresultat
Myelosuppression (neutropeni och trombocytopeni) som är en känd dosbegränsande toxicitet för de flesta cytotoxiska medel, inklusive TMZ, observerades.
Sammanslagning av laboratorietestavvikelser och biverkningar i den samtidiga behandlingsfasen och monoterapifasen visade att grad 3 eller grad 4 avvikelser av neutrofila granulocyter inklusive neutropeni observerades hos 8% av patienterna.
Grad 3 eller grad 4 avvikelser av trombocyter, inklusive trombocytopeni observerades hos 14% av de patienter som fick TMZ.
Recidiverande eller progressiva maligna gliom
I kliniska studier var de mest frekventa biverkningarna gastrointestinala störningar, speciellt illamående (43%) och kräkningar (36%).
Dessa biverkningar var vanligtvis grad 1 eller 2 (0 – 5 kräkningsepisoder inom 24 timmar) och var antingen självbegränsande eller välkontrollerade med antiemetisk standardbehandling.
Förekomsten av svårt illamående och kräkningar var 4%.
39 Tabell 5 inkluderar biverkningar rapporterade i kliniska studier vid recidiverande eller progressiva maligna gliom och efter marknadsintroduktionen av Temodal.
Tabell 5.
Biverkningar hos patienter med recidiverande eller progressiva maligna gliom Infektioner och infestationer
Sällsynta Blodet och lymfsystemet
Opportunistiska infektioner inklusive PCP
Mycket vanliga:
Neutropeni eller lymfopeni (grad 3- 4), trombocytopeni (grad 3- 4)
Mindre vanliga:
Metabolism och nutrition
Pancytopeni, anemi (grad 3- 4), leukopeni
Mycket vanliga:
Vanliga:
Centrala och perifera nervsystemet
Anorexi Viktminskning
Mycket vanliga:
Vanliga:
Andningsvägar, bröstkorg och mediastinum
Huvudvärk Sömnighet, yrsel, parestesi
Vanliga:
Magtarmkanalen
Dyspné
Mycket vanliga:
Vanliga:
Hud och subkutan vävnad
Kräkningar, illamående, förstoppning Diarré, buksmärta, dyspepsi
Vanliga:
Mycket sällsynta:
Utslag, pruritus, alopeci Erytema multiforme, erytrodermi, urtikaria, exantem
Allmänna symtom och/ eller symtom vid administreringsstället
Mycket vanliga:
Vanliga:
Trötthet Feber, asteni, stelhet, sjukdomskänsla, smärta, smakförändringar
Mycket sällsynta:
Allergiska reaktioner inklusive anafylaxi, angioödem
Laboratorieresultat
Grad 3 eller 4 av trombocytopeni och neutropeni inträffade hos 19% respektive 17% av de patienter som behandlades för maligna gliom.
Detta ledde till sjukhusvistelse och/ eller utsättande av TMZ hos 8% respektive 4%.
Myelosuppressionen var förutsägbar (vanligtvis under de allra första cyklerna med nadir mellan dag 21 och dag 28) och återhämtningen var snabb, vanligtvis inom 1- 2 veckor.
Inga tecken på kumulativ myelosuppression observerades.
Vid trombocytopeni kan risken för blödningar öka, och vid neutropeni eller leukopeni kan risken för infektion öka.
Kön
I en populationsfarmakokinetisk analys av erfarenheten från kliniska prövningar fanns 101 kvinnliga och 169 manliga försökspersoner från vilka det lägsta neutrofilantalet var tillgängligt och 110 kvinnliga och 174 manliga försökspersoner från vilka det lägsta trombocytantalet var tillgängligt.
Det var högre andel grad 4 neutropeni (ANC < 0, 5 x 109/ l), 12% jämfört med 5% och trombocytopeni (< 20 x 109/ l), 9% jämfört med 3% hos kvinnor jämfört med män under den första behandlingscykeln.
I en studie med
40 288 försökspersoner med nydiagnostiserad glioblastoma multiforme förekom grad 4 neutropeni hos 3% av de kvinnliga försökspersonerna jämfört med 0% av de manliga försökspersonerna och grad 4 trombocytopeni hos 1% av de kvinnliga försökspersonerna jämfört med 0% av de manliga försökspersonerna under den första behandlingscykeln.
Erfarenhet efter lansering
Antineoplastiska medel och i synnerhet alkylerande medel har förknippats med en möjlig risk för myelodysplastiskt syndrom (MDS) och sekundära maligniteter inklusive leukemi.
Mycket sällsynta fall av MDS och sekundära maligniteter inklusive myeloisk leukemi har rapporterats hos patienter som behandlats med regimer som inkluderat TMZ.
Förlängd pancytopeni, som kan resultera i aplastisk anemi, har rapporterats i mycket sällsynta fall.
Fall av toxisk epidermal nekrolys och Stevens- Johnson syndrom har rapporterats i mycket sällsynta fall.
Interstitiell pneumonit/ pneumonit har rapporterats i mycket sällsynta fall.
4. 9 Överdosering
Doser på 500, 750, 1 000 och 1 250 mg/ m2 (totaldos per cykel i 5 dagar) har utvärderats kliniskt på patienter.
Dosbegränsande toxicitet var hematologisk och rapporterades för alla doser men kan förväntas vara mer allvarlig i högre doser.
En överdos av 10 000 mg (totaldos i en cykel under 5 dagar) togs av en patient och de biverkningar som rapporterades var pancytopeni, pyrexi, organsvikt och död.
Det finns rapporter där patienter tagit den rekommenderade dosen under mer än 5 dagars behandling (upp till 64 dagar) och där de rapporterade biverkningarna inkluderade benmärgssuppression, med eller utan infektion, i vissa fall allvarlig och långdragen och som ledde till döden.
Vid överdosering är en hematologisk utvärdering nödvändig.
Stödjande behandling ska ges när så behövs.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga alkylerande medel, ATC- kod:
L01A X03
Temozolomid är en triazen, som genomgår snabb kemisk omvandling vid fysiologiskt pH till aktivt monometyltriazenoimidazolkarboxamid (MTIC).
Cytotoxiciteten hos MTIC anses främst bero på en alkylering av O6- positionen av guanin med ytterligare alkylering också vid N7- positionen.
Cytotoxiska skador som därefter utvecklas anses inkludera avvikande reparation av metyl- addukten.
Nydiagnostiserad glioblastoma multiforme
Totalt 573 patienter randomiserades till att antingen få TMZ + strålbehandling (n=287) eller enbart strålbehandling (n=286).
Patienterna i TMZ - + strålbehandlingsarmen fick samtidigt TMZ (75 mg/ m2) en gång dagligen med start på strålbehandlingens första dag fram till strålbehandlingens sista dag, i 42 dagar (med ett maximum på 49 dagar).
Detta följdes av TMZ som monoterapi (150 - 200 mg/ m2) dag 1 - 5 i varje 28- dagars cykel, upp till 6 cykler, med start 4 veckor efter avslutad strålbehandling.
Patienterna i kontrollarmen fick enbart strålbehandling.
Profylax mot Pneumocystis carinii pneumoni (PCP) krävdes under den kombinerade strål - och TMZ- behandlingen.
TMZ gavs som ytterligare behandling (salvage therapy) under uppföljningsfasen till 161 av de 282 patienter (57%) i armen som enbart fick strålbehandling och till 62 av de 277 patienter (22%) i armen som fick TMZ + strålbehandling.
Hazard ratio (HR) för total överlevnad var 1, 59 (95% CI för HR=1, 33 - 1, 91), log- rank p < 0, 0001 med fördel för TMZ- armen.
Den uppskattade sannolikheten att överleva 2 år eller mer (26% vs 10%) är högre för armen med strålbehandling + TMZ.
41 TMZ som monoterapi vid behandlingen av patienter med nydiagnostiserad glioblastoma multiforme visade en statistiskt signifikant förbättring av den totala överlevnaden jämfört med enbart strålbehandling (bild 1).
Bild 1
Kaplan- Meier kurvor för total överlevnad (” intention- to- treat ” - population)
Resultaten från studien var inte överensstämmande i subgruppen patienter med ett dåligt prestationsstatus (WHO PS=2, n=70) där total överlevnad och tid till progression var liknande i båda armar.
Inga oacceptabla risker verkar emellertid finnas i denna patientgrupp.
Recidiverande eller progressiva maligna gliom
Underlaget för klinisk effekt hos patienter med glioblastoma multiforme (Karnofsky performance status [KPS] ≥ 70), progredierande eller recidiverande efter kirurgi och strålbehandling, baserades på två kliniska studier med TMZ givet oralt.
Den ena var en icke jämförande studie med 138 patienter (29% hade tidigare erhållit kemoterapi) och den andra var en randomiserad studie med aktiv kontroll med TMZ vs prokarbazin med totalt 225 patienter (67% hade tidigare fått behandling med nitrosureabaserad kemoterapi).
I båda studierna var primär endpoint progressionsfri överlevnad (PFS) bestämd genom magnettomografi eller neurologisk försämring.
I den icke jämförande studien var PFS vid 6 månader 19%, mediantiden för progressionsfri överlevnad var 2, 1 månader och mediantiden för total överlevnad 5, 4 månader.
Den objektiva svarsfrekvensen (ORR) baserad på magnettomografi var 8%.
I den randomiserade prövningen med aktiv kontroll var PFS vid 6 månader signifikant högre för TMZ jämfört med prokarbazin (21% respektive 8%, chi- två p = 0, 008) med en mediantid för PFS på 2, 89 respektive och 1, 88 månader (log rank p = 0, 0063).
Mediantiden för överlevnad var 7, 34 och 5, 66 månader för TMZ respektive prokarbazin (log rank p = 0, 33).
Vid 6 månader var andelen överlevande patienter signifikant högre i TMZ- armen (60%) jämfört med prokarbazinarmen (44%) (chi- två p = 0, 019).
Hos patienter som tidigare behandlats med kemoterapi, observerades en behandlingsvinst för patienter med ett KPS på ≥ 80.
42 Data för tiden till försämring av neurologiskt status var till fördel för TMZ jämfört med prokarbazin likväl som data för tiden till försämring av allmäntillståndet (minskning till en KPS av < 70 eller en minskning med minst 30 poäng).
Mediantiden till progression för dessa endpoints var 0, 7 månader till 2, 1 månader längre för TMZ jämfört med prokarbazin (log rank p = < 0, 01 till 0, 03).
Recidiverande anaplastiskt astrocytom
I en prospektiv, multicenter fas II studie som utvärderade säkerhet och effekt av TMZ givet oralt vid behandling av patienter med anaplastiskt astrocytom vid första recidiv, var 6 månaders PFS 46%.
Medianen för PFS var 5, 4 månader.
Medianen för total överlevnad var 14, 6 månader.
Svarsfrekvensen, baserad på den centrala granskarens utvärdering, var 35% (13 CR och 43 PR) för ’ intent- to- treat ’ - populationen (ITT) n=162.
Hos 43 patienter rapporterades stabil sjukdom.
Sex månaders händelsefri överlevnad för ITT- populationen var 44% med en median händelsefri överlevnad på 4, 6 månader, vilket var snarlika resultaten för progressionsfri överlevnad.
För den inkluderbara histologiska populationen var resultaten för effekt snarlika.
Radiologiskt objektivt svar eller bibehållet progressionsfri status var starkt associerat med bibehållen eller förbättrad livskvalitet.
Pediatriska patienter
TMZ givet oralt har studerats hos pediatriska patienter (i åldrarna 3- 18 år) med recidiverande hjärnstamsgliom eller recidiverande höggradsastrocytom, i en regim administrerad dagligen i 5 dagar var 28: e dag.
Toleransen av TMZ liknar den för vuxna.
5. 2 Farmakokinetiska egenskaper
TMZ hydrolyseras spontant vid fysiologiskt pH främst till den aktiva formen 3- metyl - (triazen- 1 - yl) imidazol- 4- karboxamid (MTIC).
MTIC hydrolyseras spontant till 5- aminoimidazol- 4- karboxamid (AIC), en känd intermediär vid purin - och nukleinsyrabiosyntesen och till metylhydrazin vilken anses vara den aktiva alkylerande formen.
Cytotoxiciteten av MTIC anses främst bero på alkylering av DNA, huvudsakligen vid O6 - och N7- positionerna av guanin.
I förhållande till AUC för TMZ är exponeringen för MTIC och AIC ~ 2, 4% respektive 23%.
In vivo var t1/ 2 för MTIC jämförbar med den för TMZ, 1, 8 timmar.
Absorption
Efter oral administrering till vuxna absorberas TMZ snabbt med toppkoncentrationer redan 20 minuter efter administrering (medelvärden mellan 0, 5 och 1, 5 timmar).
Efter oral administrering av 14C- märkt TMZ, var medelvärdet av den fekala utsöndringen av 14C under 7 dagar efter dosering 0, 8%, vilket tyder på fullständig absorption.
Distribution
TMZ har en låg proteinbindningsgrad (10% till 20%) och förväntas därför inte interagera med substanser som har en hög proteinbindningsgrad.
PET studier på människa och prekliniska data tyder på att TMZ passerar blod- hjärnbarriären snabbt och förekommer i cerebrospinalvätskan.
Exponeringen i cerebrospinalvätska baserad på AUC för TMZ var ungefär 30% av den i plasma, vilket överensstämmer med djurdata.
Eliminering
Halveringstid (t1/ 2) i plasma är ungefär 1, 8 timmar.
Den huvudsakliga elimineringsvägen av 14C är via njurarna.
Resterande mängd utsöndras som temozolomidsyra, 5- aminoimidazol- 4- karboxamid (AIC) eller oidentifierade polära metaboliter.
43 Plasmakoncentrationerna ökar på ett dosrelaterat sätt.
Plasmaclearance, distributionsvolym och halveringstid är oberoende av dos.
Särskilda patientgrupper
Analys av populationsbaserad farmakokinetik av TMZ visade att plasmaclearance av TMZ var oberoende av ålder, njurfunktion eller tobaksbruk.
I en separat farmakokinetikstudie var den farmakokinetiska plasmaprofilen hos patienter med lätt till måttligt nedsatt leverfunktion, jämförbar med den som observerades hos patienter med normal leverfunktion.
Emellertid var den maximalt tolererade dosen (MTD) 1 000 mg/ m2 per cykel både för barn och vuxna.
5. 3 Prekliniska säkerhetsuppgifter
Singel- cykel (5 dagars behandling, 23 dagar utan behandling), 3 - och 6- cyklers toxicitetsstudier utfördes på råtta och hund.
Toxicitet observerades huvudsakligen i benmärgen, lymforetikulära systemet, testiklar och magtarmkanalen och vid högre doser, vilka var letala för 60% till 100% av de råttor och hundar som testades, noterades degeneration av retina.
Den mesta toxiciteten föreföll vara reversibel, med undantag av biverkningar på de manliga reproduktionsorganen och degenerering av retina.
Eftersom doserna i samband med degenerering av retina var inom letalt dosintervall, och ingen jämförbar effekt observerats i kliniska studier anses dessa fynd inte ha någon klinisk relevans.
TMZ är ett embryotoxiskt, teratogent och genotoxiskt alkylerande medel.
TMZ är mer toxiskt för råtta och hund än för människa och den kliniska dosen motsvarar den minsta letala dosen hos råtta och hund.
Dosrelaterade minskningar av leukocyter och trombocyter verkar vara känsliga indikatorer för toxicitet.
Diverse neoplasmer, inklusive bröstcancer, hudkeratoakantom och basalcellscancer observerades i 6- cykelstudien på råtta medan inga tumörer eller preneoplastiska förändringar sågs i hundstudier.
Råttor verkar vara speciellt känsliga för onkogena effekter av TMZ, de första tumörerna uppträder inom 3 månader efter den första dosen.
Denna latensperiod är väldigt kort även för ett alkylerande medel.
Resultat från Ames/ Salmonella test och ” Human Peripheral Blood Lymphocyte (HPBL) ” kromosomavvikelsetest visade ett positivt mutagent svar.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapseln innehåller: vattenfri laktos, kollodial vattenfri kiseldioxid, natriumstärkelseglykolat typ A, vinsyra, stearinsyra.
Kapselhöljena innehåller: gelatin, titandioxid (E 171), natriumlaurilsulfat, röd järnoxid (E 172),
Märkning: shellak, propylenglykol, renat vatten,
44 ammoniumhydroxid, kaliumhydroxid, svart järnoxid (E 172).
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30 °C.
Förvaras i originalförpackningen.
Fuktkänsligt.
Tillslut förpackningen väl.
Förvaras vid högst 30 °C.
6. 5 Förpackningstyp och innehåll
Glasburkar
Typ I bruna glasburkar med barnsäker polypropenförslutning innehållande 5 respektive 20 hårda kapslar.
Kartongen innehåller en burk.
Dospåsar
Dospåsarna består av linjär polyetylen med låg densitet (innerskikt), aluminium och polyetylentereftalat.
Varje dospåse innehåller 1 hård kapsel och är förpackad i en pappkartong.
Kartongen innehåller 5 eller 20 hårda kapslar, var och en i en förseglad dospåse.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Kapslarna ska inte öppnas.
Skulle en kapsel skadas måste kontakt mellan pulverinnehåll och hud eller slemhinnor undvikas.
Om Temodal kommer i kontakt med hud eller slemhinnor, ska stället tvättas omedelbart och grundligt med tvål och vatten.
Patienter ska uppmanas att förvara kapslarna utom syn - och räckhåll för barn, helst i ett låst skåp.
Oavsiktligt intag kan vara dödligt för barn.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
45 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe Rue de Stalle 73 B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 096/ 005 EU/ 1/ 98/ 096/ 006 EU/ 1/ 98/ 096/ 015 EU/ 1/ 98/ 096/ 016
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
26 januari 1999.
Datum för senast förnyat godkännande:
26 januari 2009.
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
46 1.
LÄKEMEDLETS NAMN
Temodal 140 mg hårda kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje hård kapsel innehåller 140 mg temozolomid.
Hjälpämne:
Varje hård kapsel innehåller 246 mg vattenfri laktos.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Kapsel, hård.
De hårda kapslarna har en ogenomskinlig inre vit halva och en yttre blå halva och är märkta med svart bläck.
Den yttre halvan är märkt ” Temodal ”.
Den inre halvan är märkt med ” 140 mg ”, Schering - Ploughs logo och två ränder.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Temodal hårda kapslar är avsett för behandling av:
- vuxna patienter med nydiagnostiserad glioblastoma multiforme i kombination med
strålbehandling och därefter som monoterapi.
- barn från 3 års ålder, ungdomar och vuxna patienter med maligna gliom, såsom glioblastoma
multiforme eller anaplastiskt astrocytom, som uppvisar recidiv eller progress efter standardbehandling.
4. 2 Dosering och administreringssätt
Temodal hårda kapslar ska endast förskrivas av läkare med erfarenhet av onkologisk behandling av hjärntumörer.
Antiemetisk behandling kan ges (se avsnitt 4. 4).
Dosering
Vuxna patienter med nydiagnostiserad glioblastoma multiforme
Temodal hårda kapslar ges i kombination med fokal strålbehandling (samtidig behandlingsfas) följt av upp till 6 cykler med temozolomid (TMZ) som monoterapi (monoterapifas).
Samtidig behandlingsfas TMZ ges oralt i en dos på 75 mg/ m2 dagligen under 42 dagar samtidigt med fokal strålbehandling (60 Gy ges på 30 fraktioner).
Dosreduktion rekommenderas inte, men uppskjutning eller utsättning av TMZ- administreringen ska bestämmas varje vecka enligt hematologiska och icke- hematologiska toxicitetskriterier.
TMZ- administrering kan fortgå under hela den 42 dagar långa kombinerade behandlingsperioden (upp till 49 dagar) om alla följande villkor uppfylls: antalet neutrofila granulocyter ≥ 1, 5 x 109/ l
antalet trombocyter ≥ 100 x 109/ l
47
- Common Toxicity Criteria (CTC) för icke- hematologisk toxicitet ≤ grad 1 (med undantag för
alopeci, illamående och kräkningar).
Under behandlingen ska ett fullständigt hematologiskt status tas varje vecka.
TMZ- administreringen ska tillfälligt avbrytas eller sättas ut permanent under den samtidiga fasen enligt de hematologiska och icke- hematologiska toxicitetskriterier som anges i tabell 1.
Tabell 1.
Avbrytande eller utsättning av TMZ- doseringen vid samtidig strål - och TMZ- behandling
Avbrytande av TMZa
Toxicitet
≥ 0, 5 och < 1, 5 x 109/ l
<
Utsättning av TMZ 0, 5 x 109/ l
Antal neutrofila granulocyter < 10 x 109/ l ≥ 10 och < 100 x 109/ l Antal trombocyter CTC icke- hematologisk toxicitet (med undantag för alopeci,
illamående och kräkningar)
CTC grad 2
CTC grad 3 eller 4
a:
Samtidig behandling med TMZ kan fortgå om alla följande villkor uppfylls: antalet neutrofila granulocyter ≥ 1, 5 x 109/ l, antalet trombocyter ≥ 100 x 109/ l, CTC för icke- hematologisk toxicitet ≤ grad 1 (med undantag för alopeci, illamående och kräkningar).
Monoterapifas
Fyra veckor efter att den samtidiga TMZ - + strålbehandlingsfasen avslutats ges upp till 6 cykler monoterapi med TMZ.
Dosen i cykel 1 (monoterapi) är 150 mg/ m2 en gång dagligen under 5 dagar följt av 23 dagar utan behandling.
När cykel 2 påbörjas höjs dosen till 200 mg/ m2 om icke - hematologisk toxicitet, enligt CTC vid cykel 1, är ≤ grad 2 (med undantag för alopeci, illamående och kräkningar), antal neutrofila granulocyter är ≥ 1, 5 x 109/ l och antalet trombocyter är ≥ 100 x 109/ l.
Om dosen inte höjs vid cykel 2 ska ingen höjning göras vid efterföljande cykler.
Vid doshöjning ska dosen bibehållas på 200 mg/ m2 dagligen under de första 5 dagarna för varje efterföljande cykel med undantag för om toxicitet uppstår.
Dosreducering och utsättning under monoterapifasen ska göras enligt tabell 2 och 3.
Under behandlingen ska fullständigt hematologiskt status tas dag 22 (21 dagar efter första TMZ - dosen).
Dosen ska reduceras eller behandlingen sättas ut enligt tabell 3.
Tabell 2.
Dosnivåer av TMZ vid monoterapibehandling
Dosnivå
TMZ- dos
Kommentarer
- 1
100
Dos vid cykel 1
150
Dos vid cykel 2- 6 utan toxicitet
1
200
48 Tabell 3.
Toxicitet
Reducera TMZ med 1 dosnivåa
Sätt ut TMZ
Antal neutrofila granulocyter Antal trombocyter CTC icke- hematologisk toxicitet (med undantag för alopeci, illamående och kräkningar) a:
TMZ dosnivåer visas i tabell 2. b:
TMZ ska sättas ut om:
< 1, 0 x 109/ l 9 < 50 x 10 / l CTC grad 3
Se fotnot b Se fotnot b CTC grad 4b
Dosnivå - 1 (100 mg/ m2) fortsättningsvis resulterar i oacceptabel toxicitet. • • Samma grad 3, icke- hematologisk toxicitet (med undantag för alopeci, illamående och kräkningar) återkommer efter dosreducering.
Vuxna och barn från 3 år och äldre med recidiverande eller progressiva maligna gliom:
En behandlingscykel omfattar 28 dagar.
Till patienter som tidigare inte behandlats med kemoterapi, ges TMZ oralt i en dos på 200 mg/ m2 en gång dagligen under de första 5 dagarna följt av 23 dagars behandlingsuppehåll (totalt 28 dagar).
För patienter som tidigare behandlats med kemoterapi är den initiala dosen 150 mg/ m2 en gång dagligen, som under den andra cykeln höjs till 200 mg/ m2 en gång dagligen under 5 dagar om det inte föreligger någon hematologisk toxicitet (se avsnitt 4. 4).
Särskilda patientgrupper
Pediatriska patienter
Hos patienter som är 3 år eller äldre, ska TMZ endast ges vid recidiverande eller progressiva maligna gliom.
Det finns ingen klinisk erfarenhet av användning av TMZ hos barn under 3 år.
Erfarenhet hos äldre barn är mycket begränsad (se avsnitt 4. 4 och 5. 1).
Patienter med nedsatt lever - eller njurfunktion
Farmakokinetiken för TMZ var jämförbar hos patienter med normal leverfunktion och patienter med lätt eller måttligt nedsatt leverfunktion.
Inga data finns tillgängliga avseende administrering av TMZ till patienter med gravt nedsatt leverfunktion (Childs klass C) eller med nedsatt njurfunktion.
Baserat på farmakokinetiska egenskaper hos TMZ, är det osannolikt att dosreduktioner krävs hos patienter med gravt nedsatt leverfunktion eller nedsatt njurfunktion av någon grad.
Försiktighet ska emellertid iakttas när TMZ ges till dessa patienter.
Äldre patienter
Baserad på populationsfarmakokinetisk analys hos patienter i åldrarna 19- 78 år, påverkas inte clearance för TMZ av ålder.
Äldre patienter (> 70 års ålder) tycks emellertid löpa större risk för neutropeni och trombocytopeni (se avsnitt 4. 4).
Administreringssätt
Temodal hårda kapslar ska ges på fastande mage.
Kapslarna måste sväljas hela med ett glas vatten och får inte öppnas eller tuggas.
Om kräkning uppträder efter att dosen givits, ska inte en andra dos ges den dagen.
49 4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Överkänslighet mot dakarbazin (DTIC).
Allvarlig myelosuppression (se avsnitt 4. 4).
4. 4 Varningar och försiktighet
Pneumocystis carinii pneumoni
Patienter som fick samtidig TMZ - och strålbehandling i en pilotstudie enligt det förlängda 42 - dagarsschemat visade sig ha en särskild risk att utveckla pneumocystis carinii pneumoni (PCP).
Profylax krävs således mot PCP för alla patienter som får samtidig TMZ - och strålbehandling under den 42 dagar långa behandlingen (med ett maximum på 49 dagar) oavsett antalet lymfocyter.
Om lymfopeni uppstår ska patienterna fortsätta profylaxen till dess lymfopenin återgått till ≤ grad 1.
Man kan se en större förekomst av PCP när TMZ ges under en längre behandlingsperiod.
Alla patienter som får TMZ, särskilt patienter som får steroider, bör emellertid följas noggrant avseende utveckling av PCP oavsett behandlingsperiod.
Maligniteter
I mycket sällsynta fall har även myelodysplastiskt syndrom och sekundära maligniteter, inklusive myeloisk leukemi rapporterats (se avsnitt 4. 8).
Behandling med antiemetikum
Behandling med antiemetikum kan ges före eller efter administrering av TMZ.
Vuxna patienter med nydiagnostiserad glioblastoma multiforme
Antiemetisk profylax rekommenderas före den initiala dosen i samtidig behandlingsfas och rekommenderas starkt under monoterapifasen.
Patienter med recidiverande eller progressiva maligna gliom
Patienter som har haft svåra kräkningar (grad 3 eller 4) under tidigare behandlingscykler kan kräva antiemetisk behandling.
Laboratorieprover
Innan administrering måste följande laboratorieparametrar uppfyllas: antalet neutrofila granulocyter ≥ 1, 5 x 109/ l och trombocyttal ≥ 100 x 109/ l.
Ett fullständigt hematologiskt status ska tas dag 22 (21 dagar efter den första dosen) eller inom 48 timmar från denna dag, och varje vecka tills antalet neutrofila granulocyter > 1, 5 x 109/ l och trombocyttalet > 100 x 109/ l.
Om antalet neutrofila granulocyter sjunker till < 1, 0 x 109/ l eller om trombocyttalet är < 50 x 109/ l under någon cykel, ska dosen reduceras med en dosnivå under nästa cykel (se avsnitt 4. 2).
Dosnivåerna är 100 mg/ m2, 150 mg/ m2 eller 200 mg/ m2.
Den lägsta rekommenderade dosen är 100 mg/ m2.
Pediatrisk användning
Det finns ingen klinisk erfarenhet av behandling med TMZ hos barn som är yngre än 3 år.
Erfarenhet hos äldre barn och ungdomar är mycket begränsad (se avsnitt 4. 2 och 5. 1).
50 Äldre patienter (> 70 års ålder)
Äldre patienter tycks löpa en högre risk för neutropeni och trombocytopeni jämfört med yngre patienter.
TMZ ska därför administreras med försiktighet till äldre patienter.
Manliga patienter
Män som behandlas med TMZ ska avrådas från att avla barn under upp till 6 månader efter att de fått den sista dosen och att söka rådgivning om kryokonservering av spermier före behandling (se avsnitt 4. 6).
Laktos
Detta läkemedel innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
I en separat fas I studie visade samtidig administrering av TMZ och ranitidin inte på några förändringar av absorptionsgraden för TMZ eller exponeringen för dess aktiva metabolit monometyltriazenoimidazolkarboxamid (MTIC).
Administrering av TMZ tillsammans med föda resulterade i en minskning av Cmax med 33% och en minskning av AUC med 9%.
Eftersom det inte kan uteslutas att ändringen av Cmax är av klinisk betydelse, ska Temodal administreras utan föda.
Baserat på en analys av populationsfarmakokinetik från fas II studier, ändrade inte samtidig administrering av dexametason, proklorfenazin, fenytoin, karbamazepin, ondansentron, H2 - receptorantagonister eller fenobarbital clearance för TMZ.
Samtidig administrering av valproinsyra var associerad med en liten, men statistiskt signifikant, minskning av clearance för TMZ.
Inga studier har utförts för att bestämma effekten av TMZ på metabolismen eller elimineringen av andra läkemedel.
Eftersom TMZ inte genomgår någon metabolism i levern och har låg proteinbindningsgrad, är det dock osannolikt att det påverkar farmakokinetiken av andra läkemedel (se avsnitt 5. 2).
Användning av TMZ i kombination med andra myelosuppressiva medel kan öka risken för myelosuppression.
4. 6 Graviditet och amning
Graviditet
Det finns inga data från gravida kvinnor.
I prekliniska studier på råtta och kanin som fick 150 mg/ m2 TMZ sågs teratogenicitet och/ eller fetal toxicitet (se avsnitt 5. 3).
Temodal hårda kapslar ska inte ges till gravida kvinnor.
Om användning under graviditet måste övervägas, ska patienten upplysas om den potentiella risken för fostret.
Fertila kvinnor ska rekommenderas att använda effektiva preventivmedel för att undvika graviditet under behandling med TMZ.
Amning
Amning ska därför avbrytas under behandling med TMZ.
51 Manlig fertilitet
TMZ kan ha genotoxiska effekter.
Män som behandlas med TMZ avrådes därför från att avla barn upp till 6 månader efter att de fått den sista dosen och att före behandling söka rådgivning om kryokonservering av spermier på grund av risken för irreversibel infertilitet vid behandling med TMZ.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Förmågan att köra eller använda maskiner kan försämras hos patienter som behandlas med TMZ på grund av trötthet och sömnighet.
4. 8 Biverkningar
Erfarenhet från kliniska studier
Hos patienter som behandlades med TMZ, vare sig det användes i kombination med strålbehandling eller som monoterapi efter strålning för nydiagnostiserad glioblastoma multiforme eller som monoterapi hos patienter med recidiverande eller progressivt gliom, var de biverkningar som rapporterades som mycket vanliga likartade: illamående, kräkningar, förstoppning, anorexi, huvudvärk och trötthet.
Utslag rapporterades mycket ofta hos patienter med nydiagnostiserad glioblastoma multiforme som fick TMZ samtidigt med strålbehandling och även som monoterapi och ofta vid recidiverande gliom.
Frekvensen för laboratoriefynd grad 3- 4 presenteras efter varje tabell.
I tabellerna är biverkningarna klassificerade enligt organsystem och frekvens.
Frekvensgrupperingar definieras enligt följande: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Nydiagnostiserad glioblastoma multiforme
Tabell 4 visar behandlingsrelaterade biverkningar hos patienter med nydiagnostiserad glioblastoma multiforme under samtidig behandlingsfas och monoterapifas.
Tabell 4.
Behandlingsrelaterade biverkningar vid faserna med samtidig behandling och monoterapi hos patienter med nydiagnostiserad glioblastoma multiforme
Organsystem Infektioner och infestationer
TMZ + samtidig strålbehandling n=288 *
TMZ monoterapi n=224
Vanliga:
Infektion, herpes simplex, sårinfektion, faryngit, oral candidiasis
Infektion, oral candidiasis
Mindre vanliga:
Herpes simplex, herpes zoster, influensaliknande symptom
Vanliga:
Neutropeni, trombocytopeni, lymfopeni, leukopeni
Febril neutropeni, trombocytopeni, anemi, leukopeni
Mindre vanliga:
Endokrina systemet
Febril neutropeni, anemi
Lymfopeni, petekier
Mindre vanliga:
Cushingoid
Cushingoid
Metabolism och nutrition Mycket vanliga:
52 Vanliga:
Mindre vanliga:
Psykiska störningar
Hypokalemi, ökat alkaliskt fosfatas, viktökning
Hyperglykemi, viktökning
Vanliga:
Ångest, emotionell labilitet, sömnlöshet
Ångest, depression, emotionell labilitet, sömnlöshet
Mindre vanliga:
Agitation, apati, förändrat beteende, depression, hallucinationer
Hallucinationer, amnesi
Centrala och perifera nervsystemet Mycket vanliga:
Vanliga:
Kramper, minskad medvetandegrad, somnolens, afasi, försämrad balans, yrsel, förvirring, försämrat minne, försämrad koncentrationsförmåga, neuropati, parestesi, talsvårigheter, tremor
Hemipares, afasi, försämrad balans, somnolens, förvirring, yrsel, försämrat minne, försämrad koncentrationsförmåga, dysfasi, neurologiska besvär (ej specificerat), neuropati, perifer neuropati, parestesi, talsvårigheter, tremor
Mindre vanliga:
Ögon
Status epilepticus, extrapyramidala besvär, hemipares, ataxi, försämrad kognition, dysfasi, onormal gång, hyperestesi, hypoestesi, neurologiska besvär (ej specificerat), perifer neuropati
Hemiplegi, ataxi, onormal koordination, onormal gång, hyperestesi, sensorisk rubbning
Vanliga:
Dimsyn
Synfältsdefekt, dimsyn, diplopia
Mindre vanliga:
Hemianopsi, minskad synskärpa, synrubbning, synfältsdefekt, ögonsmärta
Minskad synskärpa, ögonsmärta, torra ögon
Öron och balansorgan
Försämrad hörsel
Försämrad hörsel, tinnitus
Otitis media, tinnitus, hyperakusi, öronvärk
Dövhet, vertigo, öronvärk
Mindre vanliga:
Blodkärl
Palpitationer
Vanliga:
Blödning, ödem, benödem
Blödning, djup ventrombos, benödem
Mindre vanliga:
Cerebral blödning, hypertension
Lungemboli, ödem, perifert ödem
Andningsvägar, bröstkorg och mediastinum Vanliga:
Dyspné, hosta
Dyspné, hosta
Magtarmkanalen
Pneumoni, övre luftvägsinfektion, nästäppa
Pneumoni, sinuit, övre luftvägsinfektion, bronkit
Mycket vanliga:
Förstoppning, illamående, kräkningar
Förstoppning, illamående, kräkningar
Vanliga:
Stomatit, diarré, buksmärta, dyspepsi, dysfagi
Stomatit, diarré, dyspepsi, dysfagi, muntorrhet
Utspänd buk, fekal inkontinens,
53 gastrointestinala besvär (ej specificerat), gastroenterit, hemorrojder Hud och subkutan vävnad Mycket vanliga:
Utslag, alopeci
Utslag, alopeci
Vanliga:
Dermatit, torr hud, erytem, pruritus
Torr hud, pruritus
Mindre vanliga:
Hudfjällning, fotosensitivitetsreaktion, onormal pigmentering
Erytem, onormal pigmentering, ökad svettning
Muskuloskeletala systemet och bindväv Vanliga:
Muskelsvaghet, artralgi
Muskelsvaghet, artralgi, muskuloskeletal smärta, myalgi
Mindre vanliga:
Myopati, ryggvärk, muskuloskeletal smärta, myalgi
Myopati, ryggvärk
Vanliga:
Mindre vanliga:
Frekvent urinering, urininkontinens
Urininkontinens Dysuri
Reproduktionsorgan och bröstkörtel Mindre vanliga:
Impotens
Vaginala blödningar, menorragi, amenorré, vaginit, bröstsmärta
Allmänna symptom och / eller symptom vid administreringsstället Mycket vanliga:
Trötthet
Vanliga:
Allergisk reaktion, feber, strålningsskada, ansiktsödem, smärta, smakförändringar
Allergisk reaktion, feber, strålningsskada, smärta, smakförändringar
Mindre vanliga:
Asteni, vallningar, blodvallningar, förvärrat tillstånd, stelhet, missfärgning av tungan, parosmi, törst
Asteni, ansiktsödem, smärta, förvärrat tillstånd, stelhet, tandbesvär, smakförändringar
Vanliga:
Ökat ALAT
Mindre vanliga:
Förhöjda leverenzymer, ökat gamma- GT, ökat ASAT
* En patient som randomiserades till armen med enbart strålbehandling, erhöll TMZ + strålbehandling.
Laboratorieresultat
Myelosuppression (neutropeni och trombocytopeni) som är en känd dosbegränsande toxicitet för de flesta cytotoxiska medel, inklusive TMZ, observerades.
Sammanslagning av laboratorietestavvikelser och biverkningar i den samtidiga behandlingsfasen och monoterapifasen visade att grad 3 eller grad 4 avvikelser av neutrofila granulocyter inklusive neutropeni observerades hos 8% av patienterna.
Grad 3 eller grad 4 avvikelser av trombocyter, inklusive trombocytopeni observerades hos 14% av de patienter som fick TMZ.
Recidiverande eller progressiva maligna gliom
I kliniska studier var de mest frekventa biverkningarna gastrointestinala störningar, speciellt illamående (43%) och kräkningar (36%).
Dessa biverkningar var vanligtvis grad 1 eller 2 (0 – 5 kräkningsepisoder inom 24 timmar) och var antingen självbegränsande eller välkontrollerade med antiemetisk standardbehandling.
Förekomsten av svårt illamående och kräkningar var 4%.
54 Tabell 5 inkluderar biverkningar rapporterade i kliniska studier vid recidiverande eller progressiva maligna gliom och efter marknadsintroduktionen av Temodal.
Tabell 5.
Biverkningar hos patienter med recidiverande eller progressiva maligna gliom Infektioner och infestationer
Sällsynta Blodet och lymfsystemet
Opportunistiska infektioner inklusive PCP
Mycket vanliga:
Neutropeni eller lymfopeni (grad 3- 4), trombocytopeni (grad 3- 4)
Mindre vanliga:
Metabolism och nutrition
Pancytopeni, anemi (grad 3- 4), leukopeni
Mycket vanliga:
Vanliga:
Centrala och perifera nervsystemet
Anorexi Viktminskning
Mycket vanliga:
Vanliga:
Andningsvägar, bröstkorg och mediastinum
Huvudvärk Sömnighet, yrsel, parestesi
Vanliga:
Magtarmkanalen
Dyspné
Mycket vanliga:
Vanliga:
Hud och subkutan vävnad
Kräkningar, illamående, förstoppning Diarré, buksmärta, dyspepsi
Vanliga:
Mycket sällsynta:
Utslag, pruritus, alopeci Erytema multiforme, erytrodermi, urtikaria, exantem
Allmänna symtom och/ eller symtom vid administreringsstället
Mycket vanliga:
Vanliga:
Trötthet Feber, asteni, stelhet, sjukdomskänsla, smärta, smakförändringar
Mycket sällsynta:
Allergiska reaktioner inklusive anafylaxi, angioödem
Laboratorieresultat
Grad 3 eller 4 av trombocytopeni och neutropeni inträffade hos 19% respektive 17% av de patienter som behandlades för maligna gliom.
Detta ledde till sjukhusvistelse och/ eller utsättande av TMZ hos 8% respektive 4%.
Myelosuppressionen var förutsägbar (vanligtvis under de allra första cyklerna med nadir mellan dag 21 och dag 28) och återhämtningen var snabb, vanligtvis inom 1- 2 veckor.
Inga tecken på kumulativ myelosuppression observerades.
Vid trombocytopeni kan risken för blödningar öka, och vid neutropeni eller leukopeni kan risken för infektion öka.
Kön
I en populationsfarmakokinetisk analys av erfarenheten från kliniska prövningar fanns 101 kvinnliga och 169 manliga försökspersoner från vilka det lägsta neutrofilantalet var tillgängligt och 110 kvinnliga och 174 manliga försökspersoner från vilka det lägsta trombocytantalet var tillgängligt.
Det var högre andel grad 4 neutropeni (ANC < 0, 5 x 109/ l), 12% jämfört med 5% och trombocytopeni (< 20 x 109/ l), 9% jämfört med 3% hos kvinnor jämfört med män under den första behandlingscykeln.
I en studie med
55 288 försökspersoner med nydiagnostiserad glioblastoma multiforme förekom grad 4 neutropeni hos 3% av de kvinnliga försökspersonerna jämfört med 0% av de manliga försökspersonerna och grad 4 trombocytopeni hos 1% av de kvinnliga försökspersonerna jämfört med 0% av de manliga försökspersonerna under den första behandlingscykeln.
Erfarenhet efter lansering
Antineoplastiska medel och i synnerhet alkylerande medel har förknippats med en möjlig risk för myelodysplastiskt syndrom (MDS) och sekundära maligniteter inklusive leukemi.
Mycket sällsynta fall av MDS och sekundära maligniteter inklusive myeloisk leukemi har rapporterats hos patienter som behandlats med regimer som inkluderat TMZ.
Förlängd pancytopeni, som kan resultera i aplastisk anemi, har rapporterats i mycket sällsynta fall.
Fall av toxisk epidermal nekrolys och Stevens- Johnson syndrom har rapporterats i mycket sällsynta fall.
Interstitiell pneumonit/ pneumonit har rapporterats i mycket sällsynta fall.
4. 9 Överdosering
Doser på 500, 750, 1 000 och 1 250 mg/ m2 (totaldos per cykel i 5 dagar) har utvärderats kliniskt på patienter.
Dosbegränsande toxicitet var hematologisk och rapporterades för alla doser men kan förväntas vara mer allvarlig i högre doser.
En överdos av 10 000 mg (totaldos i en cykel under 5 dagar) togs av en patient och de biverkningar som rapporterades var pancytopeni, pyrexi, organsvikt och död.
Det finns rapporter där patienter tagit den rekommenderade dosen under mer än 5 dagars behandling (upp till 64 dagar) och där de rapporterade biverkningarna inkluderade benmärgssuppression, med eller utan infektion, i vissa fall allvarlig och långdragen och som ledde till döden.
Vid överdosering är en hematologisk utvärdering nödvändig.
Stödjande behandling ska ges när så behövs.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga alkylerande medel, ATC- kod:
L01A X03
Temozolomid är en triazen, som genomgår snabb kemisk omvandling vid fysiologiskt pH till aktivt monometyltriazenoimidazolkarboxamid (MTIC).
Cytotoxiciteten hos MTIC anses främst bero på en alkylering av O6- positionen av guanin med ytterligare alkylering också vid N7- positionen.
Cytotoxiska skador som därefter utvecklas anses inkludera avvikande reparation av metyl- addukten.
Nydiagnostiserad glioblastoma multiforme
Totalt 573 patienter randomiserades till att antingen få TMZ + strålbehandling (n=287) eller enbart strålbehandling (n=286).
Patienterna i TMZ - + strålbehandlingsarmen fick samtidigt TMZ (75 mg/ m2) en gång dagligen med start på strålbehandlingens första dag fram till strålbehandlingens sista dag, i 42 dagar (med ett maximum på 49 dagar).
Detta följdes av TMZ som monoterapi (150 - 200 mg/ m2) dag 1 - 5 i varje 28- dagars cykel, upp till 6 cykler, med start 4 veckor efter avslutad strålbehandling.
Patienterna i kontrollarmen fick enbart strålbehandling.
Profylax mot Pneumocystis carinii pneumoni (PCP) krävdes under den kombinerade strål - och TMZ- behandlingen.
TMZ gavs som ytterligare behandling (salvage therapy) under uppföljningsfasen till 161 av de 282 patienter (57%) i armen som enbart fick strålbehandling och till 62 av de 277 patienter (22%) i armen som fick TMZ + strålbehandling.
Hazard ratio (HR) för total överlevnad var 1, 59 (95% CI för HR=1, 33 - 1, 91), log- rank p < 0, 0001 med fördel för TMZ- armen.
Den uppskattade sannolikheten att överleva 2 år eller mer (26% vs 10%) är högre för armen med strålbehandling + TMZ.
56 TMZ som monoterapi vid behandlingen av patienter med nydiagnostiserad glioblastoma multiforme visade en statistiskt signifikant förbättring av den totala överlevnaden jämfört med enbart strålbehandling (bild 1).
Bild 1
Kaplan- Meier kurvor för total överlevnad (” intention- to- treat ” - population)
Resultaten från studien var inte överensstämmande i subgruppen patienter med ett dåligt prestationsstatus (WHO PS=2, n=70) där total överlevnad och tid till progression var liknande i båda armar.
Inga oacceptabla risker verkar emellertid finnas i denna patientgrupp.
Recidiverande eller progressiva maligna gliom
Underlaget för klinisk effekt hos patienter med glioblastoma multiforme (Karnofsky performance status [KPS] ≥ 70), progredierande eller recidiverande efter kirurgi och strålbehandling, baserades på två kliniska studier med TMZ givet oralt.
Den ena var en icke jämförande studie med 138 patienter (29% hade tidigare erhållit kemoterapi) och den andra var en randomiserad studie med aktiv kontroll med TMZ vs prokarbazin med totalt 225 patienter (67% hade tidigare fått behandling med nitrosureabaserad kemoterapi).
I båda studierna var primär endpoint progressionsfri överlevnad (PFS) bestämd genom magnettomografi eller neurologisk försämring.
I den icke jämförande studien var PFS vid 6 månader 19%, mediantiden för progressionsfri överlevnad var 2, 1 månader och mediantiden för total överlevnad 5, 4 månader.
Den objektiva svarsfrekvensen (ORR) baserad på magnettomografi var 8%.
I den randomiserade prövningen med aktiv kontroll var PFS vid 6 månader signifikant högre för TMZ jämfört med prokarbazin (21% respektive 8%, chi- två p = 0, 008) med en mediantid för PFS på 2, 89 respektive och 1, 88 månader (log rank p = 0, 0063).
Mediantiden för överlevnad var 7, 34 och 5, 66 månader för TMZ respektive prokarbazin (log rank p = 0, 33).
Vid 6 månader var andelen överlevande patienter signifikant högre i TMZ- armen (60%) jämfört med prokarbazinarmen (44%) (chi- två p = 0, 019).
Hos patienter som tidigare behandlats med kemoterapi, observerades en behandlingsvinst för patienter med ett KPS på ≥ 80.
57 Data för tiden till försämring av neurologiskt status var till fördel för TMZ jämfört med prokarbazin likväl som data för tiden till försämring av allmäntillståndet (minskning till en KPS av < 70 eller en minskning med minst 30 poäng).
Mediantiden till progression för dessa endpoints var 0, 7 månader till 2, 1 månader längre för TMZ jämfört med prokarbazin (log rank p = < 0, 01 till 0, 03).
Recidiverande anaplastiskt astrocytom
I en prospektiv, multicenter fas II studie som utvärderade säkerhet och effekt av TMZ givet oralt vid behandling av patienter med anaplastiskt astrocytom vid första recidiv, var 6 månaders PFS 46%.
Medianen för PFS var 5, 4 månader.
Medianen för total överlevnad var 14, 6 månader.
Svarsfrekvensen, baserad på den centrala granskarens utvärdering, var 35% (13 CR och 43 PR) för ’ intent- to- treat ’ - populationen (ITT) n=162.
Hos 43 patienter rapporterades stabil sjukdom.
Sex månaders händelsefri överlevnad för ITT- populationen var 44% med en median händelsefri överlevnad på 4, 6 månader, vilket var snarlika resultaten för progressionsfri överlevnad.
För den inkluderbara histologiska populationen var resultaten för effekt snarlika.
Radiologiskt objektivt svar eller bibehållet progressionsfri status var starkt associerat med bibehållen eller förbättrad livskvalitet.
Pediatriska patienter
TMZ givet oralt har studerats hos pediatriska patienter (i åldrarna 3- 18 år) med recidiverande hjärnstamsgliom eller recidiverande höggradsastrocytom, i en regim administrerad dagligen i 5 dagar var 28: e dag.
Toleransen av TMZ liknar den för vuxna.
5. 2 Farmakokinetiska egenskaper
TMZ hydrolyseras spontant vid fysiologiskt pH främst till den aktiva formen 3- metyl - (triazen- 1 - yl) imidazol- 4- karboxamid (MTIC).
MTIC hydrolyseras spontant till 5- aminoimidazol- 4- karboxamid (AIC), en känd intermediär vid purin - och nukleinsyrabiosyntesen och till metylhydrazin vilken anses vara den aktiva alkylerande formen.
Cytotoxiciteten av MTIC anses främst bero på alkylering av DNA, huvudsakligen vid O6 - och N7- positionerna av guanin.
I förhållande till AUC för TMZ är exponeringen för MTIC och AIC ~ 2, 4% respektive 23%.
In vivo var t1/ 2 för MTIC jämförbar med den för TMZ, 1, 8 timmar.
Absorption
Efter oral administrering till vuxna absorberas TMZ snabbt med toppkoncentrationer redan 20 minuter efter administrering (medelvärden mellan 0, 5 och 1, 5 timmar).
Efter oral administrering av 14C- märkt TMZ, var medelvärdet av den fekala utsöndringen av 14C under 7 dagar efter dosering 0, 8%, vilket tyder på fullständig absorption.
Distribution
TMZ har en låg proteinbindningsgrad (10% till 20%) och förväntas därför inte interagera med substanser som har en hög proteinbindningsgrad.
PET studier på människa och prekliniska data tyder på att TMZ passerar blod- hjärnbarriären snabbt och förekommer i cerebrospinalvätskan.
Exponeringen i cerebrospinalvätska baserad på AUC för TMZ var ungefär 30% av den i plasma, vilket överensstämmer med djurdata.
Eliminering
Halveringstid (t1/ 2) i plasma är ungefär 1, 8 timmar.
Den huvudsakliga elimineringsvägen av 14C är via njurarna.
Resterande mängd utsöndras som temozolomidsyra, 5- aminoimidazol- 4- karboxamid (AIC) eller oidentifierade polära metaboliter.
58 Plasmakoncentrationerna ökar på ett dosrelaterat sätt.
Plasmaclearance, distributionsvolym och halveringstid är oberoende av dos.
Särskilda patientgrupper
Analys av populationsbaserad farmakokinetik av TMZ visade att plasmaclearance av TMZ var oberoende av ålder, njurfunktion eller tobaksbruk.
I en separat farmakokinetikstudie var den farmakokinetiska plasmaprofilen hos patienter med lätt till måttligt nedsatt leverfunktion, jämförbar med den som observerades hos patienter med normal leverfunktion.
Emellertid var den maximalt tolererade dosen (MTD) 1 000 mg/ m2 per cykel både för barn och vuxna.
5. 3 Prekliniska säkerhetsuppgifter
Singel- cykel (5 dagars behandling, 23 dagar utan behandling), 3 - och 6- cyklers toxicitetsstudier utfördes på råtta och hund.
Toxicitet observerades huvudsakligen i benmärgen, lymforetikulära systemet, testiklar och magtarmkanalen och vid högre doser, vilka var letala för 60% till 100% av de råttor och hundar som testades, noterades degeneration av retina.
Den mesta toxiciteten föreföll vara reversibel, med undantag av biverkningar på de manliga reproduktionsorganen och degenerering av retina.
Eftersom doserna i samband med degenerering av retina var inom letalt dosintervall, och ingen jämförbar effekt observerats i kliniska studier anses dessa fynd inte ha någon klinisk relevans.
TMZ är ett embryotoxiskt, teratogent och genotoxiskt alkylerande medel.
TMZ är mer toxiskt för råtta och hund än för människa och den kliniska dosen motsvarar den minsta letala dosen hos råtta och hund.
Dosrelaterade minskningar av leukocyter och trombocyter verkar vara känsliga indikatorer för toxicitet.
Diverse neoplasmer, inklusive bröstcancer, hudkeratoakantom och basalcellscancer observerades i 6- cykelstudien på råtta medan inga tumörer eller preneoplastiska förändringar sågs i hundstudier.
Råttor verkar vara speciellt känsliga för onkogena effekter av TMZ, de första tumörerna uppträder inom 3 månader efter den första dosen.
Denna latensperiod är väldigt kort även för ett alkylerande medel.
Resultat från Ames/ Salmonella test och ” Human Peripheral Blood Lymphocyte (HPBL) ” kromosomavvikelsetest visade ett positivt mutagent svar.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapseln innehåller: vattenfri laktos, kollodial vattenfri kiseldioxid, natriumstärkelseglykolat typ A, vinsyra, stearinsyra.
Kapselhöljena innehåller: gelatin, titandioxid (E 171), natriumlaurilsulfat, indigokarmin (E 132),
Märkning: shellak, propylenglykol, renat vatten,
59 ammoniumhydroxid, kaliumhydroxid, svart järnoxid (E 172).
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30 °C.
Förvaras i originalförpackningen.
Fuktkänsligt.
Tillslut förpackningen väl.
Förvaras vid högst 30 °C.
6. 5 Förpackningstyp och innehåll
Glasburkar
Typ I bruna glasburkar med barnsäker polypropenförslutning innehållande 5 respektive 20 hårda kapslar.
Kartongen innehåller en burk.
Dospåsar
Dospåsarna består av linjär polyetylen med låg densitet (innerskikt), aluminium och polyetylentereftalat.
Varje dospåse innehåller 1 hård kapsel och är förpackad i en pappkartong.
Kartongen innehåller 5 eller 20 hårda kapslar, var och en i en förseglad dospåse.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Kapslarna ska inte öppnas.
Skulle en kapsel skadas måste kontakt mellan pulverinnehåll och hud eller slemhinnor undvikas.
Om Temodal kommer i kontakt med hud eller slemhinnor, ska stället tvättas omedelbart och grundligt med tvål och vatten.
Patienter ska uppmanas att förvara kapslarna utom syn - och räckhåll för barn, helst i ett låst skåp.
Oavsiktligt intag kan vara dödligt för barn.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
60 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe Rue de Stalle 73 B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 096/ 009 EU/ 1/ 98/ 096/ 010 EU/ 1/ 98/ 096/ 017 EU/ 1/ 98/ 096/ 018
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
26 januari 1999.
Datum för senast förnyat godkännande:
26 januari 2009.
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
61 1.
LÄKEMEDLETS NAMN
Temodal 180 mg hårda kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje hård kapsel innehåller 180 mg temozolomid.
Hjälpämne:
Varje hård kapsel innehåller 316, 3 mg vattenfri laktos.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Kapsel, hård.
De hårda kapslarna har en ogenomskinlig inre vit halva och en ogenomskinlig yttre orange halva och är märkta med svart bläck.
Den yttre halvan är märkt ” Temodal ”.
Den inre halvan är märkt med ” 180 mg ”, Schering- Ploughs logo och två ränder.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Temodal hårda kapslar är avsett för behandling av:
- vuxna patienter med nydiagnostiserad glioblastoma multiforme i kombination med
strålbehandling och därefter som monoterapi.
- barn från 3 års ålder, ungdomar och vuxna patienter med maligna gliom, såsom glioblastoma
multiforme eller anaplastiskt astrocytom, som uppvisar recidiv eller progress efter standardbehandling.
4. 2 Dosering och administreringssätt
Temodal hårda kapslar ska endast förskrivas av läkare med erfarenhet av onkologisk behandling av hjärntumörer.
Antiemetisk behandling kan ges (se avsnitt 4. 4).
Dosering
Vuxna patienter med nydiagnostiserad glioblastoma multiforme
Temodal hårda kapslar ges i kombination med fokal strålbehandling (samtidig behandlingsfas) följt av upp till 6 cykler med temozolomid (TMZ) som monoterapi (monoterapifas).
Samtidig behandlingsfas TMZ ges oralt i en dos på 75 mg/ m2 dagligen under 42 dagar samtidigt med fokal strålbehandling (60 Gy ges på 30 fraktioner).
Dosreduktion rekommenderas inte, men uppskjutning eller utsättning av TMZ- administreringen ska bestämmas varje vecka enligt hematologiska och icke- hematologiska toxicitetskriterier.
TMZ- administrering kan fortgå under hela den 42 dagar långa kombinerade behandlingsperioden (upp till 49 dagar) om alla följande villkor uppfylls: antalet neutrofila granulocyter ≥ 1, 5 x 109/ l
antalet trombocyter ≥ 100 x 109/ l
62
- Common Toxicity Criteria (CTC) för icke- hematologisk toxicitet ≤ grad 1 (med undantag för
alopeci, illamående och kräkningar).
Under behandlingen ska ett fullständigt hematologiskt status tas varje vecka.
TMZ- administreringen ska tillfälligt avbrytas eller sättas ut permanent under den samtidiga fasen enligt de hematologiska och icke- hematologiska toxicitetskriterier som anges i tabell 1.
Tabell 1.
Avbrytande eller utsättning av TMZ- doseringen vid samtidig strål - och TMZ- behandling
Avbrytande av TMZa
Toxicitet
≥ 0, 5 och < 1, 5 x 109/ l
<
Utsättning av TMZ 0, 5 x 109/ l
Antal neutrofila granulocyter < 10 x 109/ l ≥ 10 och < 100 x 109/ l Antal trombocyter CTC icke- hematologisk toxicitet (med undantag för alopeci,
illamående och kräkningar)
CTC grad 2
CTC grad 3 eller 4
a:
Samtidig behandling med TMZ kan fortgå om alla följande villkor uppfylls: antalet neutrofila granulocyter ≥ 1, 5 x 109/ l, antalet trombocyter ≥ 100 x 109/ l, CTC för icke- hematologisk toxicitet ≤ grad 1 (med undantag för alopeci, illamående och kräkningar).
Monoterapifas
Fyra veckor efter att den samtidiga TMZ - + strålbehandlingsfasen avslutats ges upp till 6 cykler monoterapi med TMZ.
Dosen i cykel 1 (monoterapi) är 150 mg/ m2 en gång dagligen under 5 dagar följt av 23 dagar utan behandling.
När cykel 2 påbörjas höjs dosen till 200 mg/ m2 om icke - hematologisk toxicitet, enligt CTC vid cykel 1, är ≤ grad 2 (med undantag för alopeci, illamående och kräkningar), antal neutrofila granulocyter är ≥ 1, 5 x 109/ l och antalet trombocyter är ≥ 100 x 109/ l.
Om dosen inte höjs vid cykel 2 ska ingen höjning göras vid efterföljande cykler.
Vid doshöjning ska dosen bibehållas på 200 mg/ m2 dagligen under de första 5 dagarna för varje efterföljande cykel med undantag för om toxicitet uppstår.
Dosreducering och utsättning under monoterapifasen ska göras enligt tabell 2 och 3.
Under behandlingen ska fullständigt hematologiskt status tas dag 22 (21 dagar efter första TMZ - dosen).
Dosen ska reduceras eller behandlingen sättas ut enligt tabell 3.
Tabell 2.
Dosnivåer av TMZ vid monoterapibehandling
Dosnivå
TMZ- dos
Kommentarer
- 1
100
Dos vid cykel 2- 6 utan toxicitet
63 Tabell 3.
Reducering eller utsättning av TMZ- dosen vid monoterapibehandling
Toxicitet
Reducera TMZ med 1 dosnivåa
Sätt ut TMZ
Antal neutrofila granulocyter Antal trombocyter CTC icke- hematologisk toxicitet (med undantag för alopeci, illamående och kräkningar) a:
TMZ dosnivåer visas i tabell 2. b:
TMZ ska sättas ut om:
< 1, 0 x 109/ l 9 < 50 x 10 / l CTC grad 3
Se fotnot b Se fotnot b CTC grad 4b
Dosnivå - 1 (100 mg/ m2) fortsättningsvis resulterar i oacceptabel toxicitet. • • Samma grad 3, icke- hematologisk toxicitet (med undantag för alopeci, illamående och kräkningar) återkommer efter dosreducering.
Vuxna och barn från 3 år och äldre med recidiverande eller progressiva maligna gliom:
En behandlingscykel omfattar 28 dagar.
Till patienter som tidigare inte behandlats med kemoterapi, ges TMZ oralt i en dos på 200 mg/ m2 en gång dagligen under de första 5 dagarna följt av 23 dagars behandlingsuppehåll (totalt 28 dagar).
För patienter som tidigare behandlats med kemoterapi är den initiala dosen 150 mg/ m2 en gång dagligen, som under den andra cykeln höjs till 200 mg/ m2 en gång dagligen under 5 dagar om det inte föreligger någon hematologisk toxicitet (se avsnitt 4. 4).
Särskilda patientgrupper
Pediatriska patienter
Hos patienter som är 3 år eller äldre, ska TMZ endast ges vid recidiverande eller progressiva maligna gliom.
Det finns ingen klinisk erfarenhet av användning av TMZ hos barn under 3 år.
Erfarenhet hos äldre barn är mycket begränsad (se avsnitt 4. 4 och 5. 1).
Patienter med nedsatt lever - eller njurfunktion
Farmakokinetiken för TMZ var jämförbar hos patienter med normal leverfunktion och patienter med lätt eller måttligt nedsatt leverfunktion.
Inga data finns tillgängliga avseende administrering av TMZ till patienter med gravt nedsatt leverfunktion (Childs klass C) eller med nedsatt njurfunktion.
Baserat på farmakokinetiska egenskaper hos TMZ, är det osannolikt att dosreduktioner krävs hos patienter med gravt nedsatt leverfunktion eller nedsatt njurfunktion av någon grad.
Försiktighet ska emellertid iakttas när TMZ ges till dessa patienter.
Äldre patienter
Baserad på populationsfarmakokinetisk analys hos patienter i åldrarna 19- 78 år, påverkas inte clearance för TMZ av ålder.
Äldre patienter (> 70 års ålder) tycks emellertid löpa större risk för neutropeni och trombocytopeni (se avsnitt 4. 4).
Administreringssätt
Temodal hårda kapslar ska ges på fastande mage.
Kapslarna måste sväljas hela med ett glas vatten och får inte öppnas eller tuggas.
Om kräkning uppträder efter att dosen givits, ska inte en andra dos ges den dagen.
64 4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Överkänslighet mot dakarbazin (DTIC).
Allvarlig myelosuppression (se avsnitt 4. 4).
4. 4 Varningar och försiktighet
Pneumocystis carinii pneumoni
Patienter som fick samtidig TMZ - och strålbehandling i en pilotstudie enligt det förlängda 42 - dagarsschemat visade sig ha en särskild risk att utveckla pneumocystis carinii pneumoni (PCP).
Profylax krävs således mot PCP för alla patienter som får samtidig TMZ - och strålbehandling under den 42 dagar långa behandlingen (med ett maximum på 49 dagar) oavsett antalet lymfocyter.
Om lymfopeni uppstår ska patienterna fortsätta profylaxen till dess lymfopenin återgått till ≤ grad 1.
Man kan se en större förekomst av PCP när TMZ ges under en längre behandlingsperiod.
Alla patienter som får TMZ, särskilt patienter som får steroider, bör emellertid följas noggrant avseende utveckling av PCP oavsett behandlingsperiod.
Maligniteter
I mycket sällsynta fall har även myelodysplastiskt syndrom och sekundära maligniteter, inklusive myeloisk leukemi rapporterats (se avsnitt 4. 8).
Behandling med antiemetikum
Behandling med antiemetikum kan ges före eller efter administrering av TMZ.
Vuxna patienter med nydiagnostiserad glioblastoma multiforme
Antiemetisk profylax rekommenderas före den initiala dosen i samtidig behandlingsfas och rekommenderas starkt under monoterapifasen.
Patienter med recidiverande eller progressiva maligna gliom
Patienter som har haft svåra kräkningar (grad 3 eller 4) under tidigare behandlingscykler kan kräva antiemetisk behandling.
Laboratorieprover
Innan administrering måste följande laboratorieparametrar uppfyllas: antalet neutrofila granulocyter ≥ 1, 5 x 109/ l och trombocyttal ≥ 100 x 109/ l.
Ett fullständigt hematologiskt status ska tas dag 22 (21 dagar efter den första dosen) eller inom 48 timmar från denna dag, och varje vecka tills antalet neutrofila granulocyter > 1, 5 x 109/ l och trombocyttalet > 100 x 109/ l.
Om antalet neutrofila granulocyter sjunker till < 1, 0 x 109/ l eller om trombocyttalet är < 50 x 109/ l under någon cykel, ska dosen reduceras med en dosnivå under nästa cykel (se avsnitt 4. 2).
Dosnivåerna är 100 mg/ m2, 150 mg/ m2 eller 200 mg/ m2.
Den lägsta rekommenderade dosen är 100 mg/ m2.
Pediatrisk användning
Det finns ingen klinisk erfarenhet av behandling med TMZ hos barn som är yngre än 3 år.
Erfarenhet hos äldre barn och ungdomar är mycket begränsad (se avsnitt 4. 2 och 5. 1).
65 Äldre patienter (> 70 års ålder)
Äldre patienter tycks löpa en högre risk för neutropeni och trombocytopeni jämfört med yngre patienter.
TMZ ska därför administreras med försiktighet till äldre patienter.
Manliga patienter
Män som behandlas med TMZ ska avrådas från att avla barn under upp till 6 månader efter att de fått den sista dosen och att söka rådgivning om kryokonservering av spermier före behandling (se avsnitt 4. 6).
Laktos
Detta läkemedel innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
I en separat fas I studie visade samtidig administrering av TMZ och ranitidin inte på några förändringar av absorptionsgraden för TMZ eller exponeringen för dess aktiva metabolit monometyltriazenoimidazolkarboxamid (MTIC).
Administrering av TMZ tillsammans med föda resulterade i en minskning av Cmax med 33% och en minskning av AUC med 9%.
Eftersom det inte kan uteslutas att ändringen av Cmax är av klinisk betydelse, ska Temodal administreras utan föda.
Baserat på en analys av populationsfarmakokinetik från fas II studier, ändrade inte samtidig administrering av dexametason, proklorfenazin, fenytoin, karbamazepin, ondansentron, H2 - receptorantagonister eller fenobarbital clearance för TMZ.
Samtidig administrering av valproinsyra var associerad med en liten, men statistiskt signifikant, minskning av clearance för TMZ.
Inga studier har utförts för att bestämma effekten av TMZ på metabolismen eller elimineringen av andra läkemedel.
Eftersom TMZ inte genomgår någon metabolism i levern och har låg proteinbindningsgrad, är det dock osannolikt att det påverkar farmakokinetiken av andra läkemedel (se avsnitt 5. 2).
Användning av TMZ i kombination med andra myelosuppressiva medel kan öka risken för myelosuppression.
4. 6 Graviditet och amning
Graviditet
Det finns inga data från gravida kvinnor.
I prekliniska studier på råtta och kanin som fick 150 mg/ m2 TMZ sågs teratogenicitet och/ eller fetal toxicitet (se avsnitt 5. 3).
Temodal hårda kapslar ska inte ges till gravida kvinnor.
Om användning under graviditet måste övervägas, ska patienten upplysas om den potentiella risken för fostret.
Fertila kvinnor ska rekommenderas att använda effektiva preventivmedel för att undvika graviditet under behandling med TMZ.
Amning
Amning ska därför avbrytas under behandling med TMZ.
66 Manlig fertilitet
TMZ kan ha genotoxiska effekter.
Män som behandlas med TMZ avrådes därför från att avla barn upp till 6 månader efter att de fått den sista dosen och att före behandling söka rådgivning om kryokonservering av spermier på grund av risken för irreversibel infertilitet vid behandling med TMZ.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Förmågan att köra eller använda maskiner kan försämras hos patienter som behandlas med TMZ på grund av trötthet och sömnighet.
4. 8 Biverkningar
Erfarenhet från kliniska studier
Hos patienter som behandlades med TMZ, vare sig det användes i kombination med strålbehandling eller som monoterapi efter strålning för nydiagnostiserad glioblastoma multiforme eller som monoterapi hos patienter med recidiverande eller progressivt gliom, var de biverkningar som rapporterades som mycket vanliga likartade: illamående, kräkningar, förstoppning, anorexi, huvudvärk och trötthet.
Utslag rapporterades mycket ofta hos patienter med nydiagnostiserad glioblastoma multiforme som fick TMZ samtidigt med strålbehandling och även som monoterapi och ofta vid recidiverande gliom.
Frekvensen för laboratoriefynd grad 3- 4 presenteras efter varje tabell.
I tabellerna är biverkningarna klassificerade enligt organsystem och frekvens.
Frekvensgrupperingar definieras enligt följande: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Nydiagnostiserad glioblastoma multiforme
Tabell 4 visar behandlingsrelaterade biverkningar hos patienter med nydiagnostiserad glioblastoma multiforme under samtidig behandlingsfas och monoterapifas.
Tabell 4.
Behandlingsrelaterade biverkningar vid faserna med samtidig behandling och monoterapi hos patienter med nydiagnostiserad glioblastoma multiforme
Organsystem Infektioner och infestationer
TMZ + samtidig strålbehandling n=288 *
TMZ monoterapi n=224
Vanliga:
Infektion, herpes simplex, sårinfektion, faryngit, oral candidiasis
Infektion, oral candidiasis
Mindre vanliga:
Herpes simplex, herpes zoster, influensaliknande symptom
Vanliga:
Neutropeni, trombocytopeni, lymfopeni, leukopeni
Febril neutropeni, trombocytopeni, anemi, leukopeni
Mindre vanliga:
Endokrina systemet
Febril neutropeni, anemi
Lymfopeni, petekier
Mindre vanliga:
Cushingoid
Cushingoid
Metabolism och nutrition Mycket vanliga:
67 Vanliga:
Mindre vanliga:
Psykiska störningar
Hypokalemi, ökat alkaliskt fosfatas, viktökning
Hyperglykemi, viktökning
Vanliga:
Ångest, emotionell labilitet, sömnlöshet
Ångest, depression, emotionell labilitet, sömnlöshet
Mindre vanliga:
Agitation, apati, förändrat beteende, depression, hallucinationer
Hallucinationer, amnesi
Centrala och perifera nervsystemet Mycket vanliga:
Vanliga:
Kramper, minskad medvetandegrad, somnolens, afasi, försämrad balans, yrsel, förvirring, försämrat minne, försämrad koncentrationsförmåga, neuropati, parestesi, talsvårigheter, tremor
Hemipares, afasi, försämrad balans, somnolens, förvirring, yrsel, försämrat minne, försämrad koncentrationsförmåga, dysfasi, neurologiska besvär (ej specificerat), neuropati, perifer neuropati, parestesi, talsvårigheter, tremor
Mindre vanliga:
Ögon
Status epilepticus, extrapyramidala besvär, hemipares, ataxi, försämrad kognition, dysfasi, onormal gång, hyperestesi, hypoestesi, neurologiska besvär (ej specificerat), perifer neuropati
Hemiplegi, ataxi, onormal koordination, onormal gång, hyperestesi, sensorisk rubbning
Vanliga:
Dimsyn
Synfältsdefekt, dimsyn, diplopia
Mindre vanliga:
Hemianopsi, minskad synskärpa, synrubbning, synfältsdefekt, ögonsmärta
Minskad synskärpa, ögonsmärta, torra ögon
Öron och balansorgan
Försämrad hörsel
Försämrad hörsel, tinnitus
Otitis media, tinnitus, hyperakusi, öronvärk
Dövhet, vertigo, öronvärk
Mindre vanliga:
Blodkärl
Palpitationer
Vanliga:
Blödning, ödem, benödem
Blödning, djup ventrombos, benödem
Mindre vanliga:
Cerebral blödning, hypertension
Lungemboli, ödem, perifert ödem
Andningsvägar, bröstkorg och mediastinum Vanliga:
Dyspné, hosta
Dyspné, hosta
Magtarmkanalen
Pneumoni, övre luftvägsinfektion, nästäppa
Pneumoni, sinuit, övre luftvägsinfektion, bronkit
Mycket vanliga:
Förstoppning, illamående, kräkningar
Förstoppning, illamående, kräkningar
Vanliga:
Stomatit, diarré, buksmärta, dyspepsi, dysfagi
Stomatit, diarré, dyspepsi, dysfagi, muntorrhet
Utspänd buk, fekal inkontinens,
68 gastrointestinala besvär (ej specificerat), gastroenterit, hemorrojder Hud och subkutan vävnad Mycket vanliga:
Utslag, alopeci
Utslag, alopeci
Vanliga:
Dermatit, torr hud, erytem, pruritus
Torr hud, pruritus
Mindre vanliga:
Hudfjällning, fotosensitivitetsreaktion, onormal pigmentering
Erytem, onormal pigmentering, ökad svettning
Muskuloskeletala systemet och bindväv Vanliga:
Muskelsvaghet, artralgi
Muskelsvaghet, artralgi, muskuloskeletal smärta, myalgi
Mindre vanliga:
Myopati, ryggvärk, muskuloskeletal smärta, myalgi
Myopati, ryggvärk
Vanliga:
Mindre vanliga:
Frekvent urinering, urininkontinens
Urininkontinens Dysuri
Reproduktionsorgan och bröstkörtel Mindre vanliga:
Impotens
Vaginala blödningar, menorragi, amenorré, vaginit, bröstsmärta
Allmänna symptom och / eller symptom vid administreringsstället Mycket vanliga:
Trötthet
Vanliga:
Allergisk reaktion, feber, strålningsskada, ansiktsödem, smärta, smakförändringar
Allergisk reaktion, feber, strålningsskada, smärta, smakförändringar
Mindre vanliga:
Asteni, vallningar, blodvallningar, förvärrat tillstånd, stelhet, missfärgning av tungan, parosmi, törst
Asteni, ansiktsödem, smärta, förvärrat tillstånd, stelhet, tandbesvär, smakförändringar
Vanliga:
Ökat ALAT
Mindre vanliga:
Förhöjda leverenzymer, ökat gamma- GT, ökat ASAT
* En patient som randomiserades till armen med enbart strålbehandling, erhöll TMZ + strålbehandling.
Laboratorieresultat
Myelosuppression (neutropeni och trombocytopeni) som är en känd dosbegränsande toxicitet för de flesta cytotoxiska medel, inklusive TMZ, observerades.
Sammanslagning av laboratorietestavvikelser och biverkningar i den samtidiga behandlingsfasen och monoterapifasen visade att grad 3 eller grad 4 avvikelser av neutrofila granulocyter inklusive neutropeni observerades hos 8% av patienterna.
Grad 3 eller grad 4 avvikelser av trombocyter, inklusive trombocytopeni observerades hos 14% av de patienter som fick TMZ.
Recidiverande eller progressiva maligna gliom
I kliniska studier var de mest frekventa biverkningarna gastrointestinala störningar, speciellt illamående (43%) och kräkningar (36%).
Dessa biverkningar var vanligtvis grad 1 eller 2 (0 – 5 kräkningsepisoder inom 24 timmar) och var antingen självbegränsande eller välkontrollerade med antiemetisk standardbehandling.
Förekomsten av svårt illamående och kräkningar var 4%.
69 Tabell 5 inkluderar biverkningar rapporterade i kliniska studier vid recidiverande eller progressiva maligna gliom och efter marknadsintroduktionen av Temodal.
Tabell 5.
Biverkningar hos patienter med recidiverande eller progressiva maligna gliom Infektioner och infestationer
Sällsynta Blodet och lymfsystemet
Opportunistiska infektioner inklusive PCP
Mycket vanliga:
Neutropeni eller lymfopeni (grad 3- 4), trombocytopeni (grad 3- 4)
Mindre vanliga:
Metabolism och nutrition
Pancytopeni, anemi (grad 3- 4), leukopeni
Mycket vanliga:
Vanliga:
Centrala och perifera nervsystemet
Anorexi Viktminskning
Mycket vanliga:
Vanliga:
Andningsvägar, bröstkorg och mediastinum
Huvudvärk Sömnighet, yrsel, parestesi
Vanliga:
Magtarmkanalen
Dyspné
Mycket vanliga:
Vanliga:
Hud och subkutan vävnad
Kräkningar, illamående, förstoppning Diarré, buksmärta, dyspepsi
Vanliga:
Mycket sällsynta:
Utslag, pruritus, alopeci Erytema multiforme, erytrodermi, urtikaria, exantem
Allmänna symtom och/ eller symtom vid administreringsstället
Mycket vanliga:
Vanliga:
Trötthet Feber, asteni, stelhet, sjukdomskänsla, smärta, smakförändringar
Mycket sällsynta:
Allergiska reaktioner inklusive anafylaxi, angioödem
Laboratorieresultat
Grad 3 eller 4 av trombocytopeni och neutropeni inträffade hos 19% respektive 17% av de patienter som behandlades för maligna gliom.
Detta ledde till sjukhusvistelse och/ eller utsättande av TMZ hos 8% respektive 4%.
Myelosuppressionen var förutsägbar (vanligtvis under de allra första cyklerna med nadir mellan dag 21 och dag 28) och återhämtningen var snabb, vanligtvis inom 1- 2 veckor.
Inga tecken på kumulativ myelosuppression observerades.
Vid trombocytopeni kan risken för blödningar öka, och vid neutropeni eller leukopeni kan risken för infektion öka.
Kön
I en populationsfarmakokinetisk analys av erfarenheten från kliniska prövningar fanns 101 kvinnliga och 169 manliga försökspersoner från vilka det lägsta neutrofilantalet var tillgängligt och 110 kvinnliga och 174 manliga försökspersoner från vilka det lägsta trombocytantalet var tillgängligt.
Det var högre andel grad 4 neutropeni (ANC < 0, 5 x 109/ l), 12% jämfört med 5% och trombocytopeni (< 20 x 109/ l), 9% jämfört med 3% hos kvinnor jämfört med män under den första behandlingscykeln.
I en studie med
70 288 försökspersoner med nydiagnostiserad glioblastoma multiforme förekom grad 4 neutropeni hos 3% av de kvinnliga försökspersonerna jämfört med 0% av de manliga försökspersonerna och grad 4 trombocytopeni hos 1% av de kvinnliga försökspersonerna jämfört med 0% av de manliga försökspersonerna under den första behandlingscykeln.
Erfarenhet efter lansering
Antineoplastiska medel och i synnerhet alkylerande medel har förknippats med en möjlig risk för myelodysplastiskt syndrom (MDS) och sekundära maligniteter inklusive leukemi.
Mycket sällsynta fall av MDS och sekundära maligniteter inklusive myeloisk leukemi har rapporterats hos patienter som behandlats med regimer som inkluderat TMZ.
Förlängd pancytopeni, som kan resultera i aplastisk anemi, har rapporterats i mycket sällsynta fall.
Fall av toxisk epidermal nekrolys och Stevens- Johnson syndrom har rapporterats i mycket sällsynta fall.
Interstitiell pneumonit/ pneumonit har rapporterats i mycket sällsynta fall.
4. 9 Överdosering
Doser på 500, 750, 1 000 och 1 250 mg/ m2 (totaldos per cykel i 5 dagar) har utvärderats kliniskt på patienter.
Dosbegränsande toxicitet var hematologisk och rapporterades för alla doser men kan förväntas vara mer allvarlig i högre doser.
En överdos av 10 000 mg (totaldos i en cykel under 5 dagar) togs av en patient och de biverkningar som rapporterades var pancytopeni, pyrexi, organsvikt och död.
Det finns rapporter där patienter tagit den rekommenderade dosen under mer än 5 dagars behandling (upp till 64 dagar) och där de rapporterade biverkningarna inkluderade benmärgssuppression, med eller utan infektion, i vissa fall allvarlig och långdragen och som ledde till döden.
Vid överdosering är en hematologisk utvärdering nödvändig.
Stödjande behandling ska ges när så behövs.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga alkylerande medel, ATC- kod:
L01A X03
Temozolomid är en triazen, som genomgår snabb kemisk omvandling vid fysiologiskt pH till aktivt monometyltriazenoimidazolkarboxamid (MTIC).
Cytotoxiciteten hos MTIC anses främst bero på en alkylering av O6- positionen av guanin med ytterligare alkylering också vid N7- positionen.
Cytotoxiska skador som därefter utvecklas anses inkludera avvikande reparation av metyl- addukten.
Nydiagnostiserad glioblastoma multiforme
Totalt 573 patienter randomiserades till att antingen få TMZ + strålbehandling (n=287) eller enbart strålbehandling (n=286).
Patienterna i TMZ - + strålbehandlingsarmen fick samtidigt TMZ (75 mg/ m2) en gång dagligen med start på strålbehandlingens första dag fram till strålbehandlingens sista dag, i 42 dagar (med ett maximum på 49 dagar).
Detta följdes av TMZ som monoterapi (150 - 200 mg/ m2) dag 1 - 5 i varje 28- dagars cykel, upp till 6 cykler, med start 4 veckor efter avslutad strålbehandling.
Patienterna i kontrollarmen fick enbart strålbehandling.
Profylax mot Pneumocystis carinii pneumoni (PCP) krävdes under den kombinerade strål - och TMZ- behandlingen.
TMZ gavs som ytterligare behandling (salvage therapy) under uppföljningsfasen till 161 av de 282 patienter (57%) i armen som enbart fick strålbehandling och till 62 av de 277 patienter (22%) i armen som fick TMZ + strålbehandling.
Hazard ratio (HR) för total överlevnad var 1, 59 (95% CI för HR=1, 33 - 1, 91), log- rank p < 0, 0001 med fördel för TMZ- armen.
Den uppskattade sannolikheten att överleva 2 år eller mer (26% vs 10%) är högre för armen med strålbehandling + TMZ.
71 TMZ som monoterapi vid behandlingen av patienter med nydiagnostiserad glioblastoma multiforme visade en statistiskt signifikant förbättring av den totala överlevnaden jämfört med enbart strålbehandling (bild 1).
Bild 1
Kaplan- Meier kurvor för total överlevnad (” intention- to- treat ” - population)
Resultaten från studien var inte överensstämmande i subgruppen patienter med ett dåligt prestationsstatus (WHO PS=2, n=70) där total överlevnad och tid till progression var liknande i båda armar.
Inga oacceptabla risker verkar emellertid finnas i denna patientgrupp.
Recidiverande eller progressiva maligna gliom
Underlaget för klinisk effekt hos patienter med glioblastoma multiforme (Karnofsky performance status [KPS] ≥ 70), progredierande eller recidiverande efter kirurgi och strålbehandling, baserades på två kliniska studier med TMZ givet oralt.
Den ena var en icke jämförande studie med 138 patienter (29% hade tidigare erhållit kemoterapi) och den andra var en randomiserad studie med aktiv kontroll med TMZ vs prokarbazin med totalt 225 patienter (67% hade tidigare fått behandling med nitrosureabaserad kemoterapi).
I båda studierna var primär endpoint progressionsfri överlevnad (PFS) bestämd genom magnettomografi eller neurologisk försämring.
I den icke jämförande studien var PFS vid 6 månader 19%, mediantiden för progressionsfri överlevnad var 2, 1 månader och mediantiden för total överlevnad 5, 4 månader.
Den objektiva svarsfrekvensen (ORR) baserad på magnettomografi var 8%.
I den randomiserade prövningen med aktiv kontroll var PFS vid 6 månader signifikant högre för TMZ jämfört med prokarbazin (21% respektive 8%, chi- två p = 0, 008) med en mediantid för PFS på 2, 89 respektive och 1, 88 månader (log rank p = 0, 0063).
Mediantiden för överlevnad var 7, 34 och 5, 66 månader för TMZ respektive prokarbazin (log rank p = 0, 33).
Vid 6 månader var andelen överlevande patienter signifikant högre i TMZ- armen (60%) jämfört med prokarbazinarmen (44%) (chi- två p = 0, 019).
Hos patienter som tidigare behandlats med kemoterapi, observerades en behandlingsvinst för patienter med ett KPS på ≥ 80.
72 Data för tiden till försämring av neurologiskt status var till fördel för TMZ jämfört med prokarbazin likväl som data för tiden till försämring av allmäntillståndet (minskning till en KPS av < 70 eller en minskning med minst 30 poäng).
Mediantiden till progression för dessa endpoints var 0, 7 månader till 2, 1 månader längre för TMZ jämfört med prokarbazin (log rank p = < 0, 01 till 0, 03).
Recidiverande anaplastiskt astrocytom
I en prospektiv, multicenter fas II studie som utvärderade säkerhet och effekt av TMZ givet oralt vid behandling av patienter med anaplastiskt astrocytom vid första recidiv, var 6 månaders PFS 46%.
Medianen för PFS var 5, 4 månader.
Medianen för total överlevnad var 14, 6 månader.
Svarsfrekvensen, baserad på den centrala granskarens utvärdering, var 35% (13 CR och 43 PR) för ’ intent- to- treat ’ - populationen (ITT) n=162.
Hos 43 patienter rapporterades stabil sjukdom.
Sex månaders händelsefri överlevnad för ITT- populationen var 44% med en median händelsefri överlevnad på 4, 6 månader, vilket var snarlika resultaten för progressionsfri överlevnad.
För den inkluderbara histologiska populationen var resultaten för effekt snarlika.
Radiologiskt objektivt svar eller bibehållet progressionsfri status var starkt associerat med bibehållen eller förbättrad livskvalitet.
Pediatriska patienter
TMZ givet oralt har studerats hos pediatriska patienter (i åldrarna 3- 18 år) med recidiverande hjärnstamsgliom eller recidiverande höggradsastrocytom, i en regim administrerad dagligen i 5 dagar var 28: e dag.
Toleransen av TMZ liknar den för vuxna.
5. 2 Farmakokinetiska egenskaper
TMZ hydrolyseras spontant vid fysiologiskt pH främst till den aktiva formen 3- metyl - (triazen- 1 - yl) imidazol- 4- karboxamid (MTIC).
MTIC hydrolyseras spontant till 5- aminoimidazol- 4- karboxamid (AIC), en känd intermediär vid purin - och nukleinsyrabiosyntesen och till metylhydrazin vilken anses vara den aktiva alkylerande formen.
Cytotoxiciteten av MTIC anses främst bero på alkylering av DNA, huvudsakligen vid O6 - och N7- positionerna av guanin.
I förhållande till AUC för TMZ är exponeringen för MTIC och AIC ~ 2, 4% respektive 23%.
In vivo var t1/ 2 för MTIC jämförbar med den för TMZ, 1, 8 timmar.
Absorption
Efter oral administrering till vuxna absorberas TMZ snabbt med toppkoncentrationer redan 20 minuter efter administrering (medelvärden mellan 0, 5 och 1, 5 timmar).
Efter oral administrering av 14C- märkt TMZ, var medelvärdet av den fekala utsöndringen av 14C under 7 dagar efter dosering 0, 8%, vilket tyder på fullständig absorption.
Distribution
TMZ har en låg proteinbindningsgrad (10% till 20%) och förväntas därför inte interagera med substanser som har en hög proteinbindningsgrad.
PET studier på människa och prekliniska data tyder på att TMZ passerar blod- hjärnbarriären snabbt och förekommer i cerebrospinalvätskan.
Exponeringen i cerebrospinalvätska baserad på AUC för TMZ var ungefär 30% av den i plasma, vilket överensstämmer med djurdata.
Eliminering
Halveringstid (t1/ 2) i plasma är ungefär 1, 8 timmar.
Den huvudsakliga elimineringsvägen av 14C är via njurarna.
Resterande mängd utsöndras som temozolomidsyra, 5- aminoimidazol- 4- karboxamid (AIC) eller oidentifierade polära metaboliter.
73 Plasmakoncentrationerna ökar på ett dosrelaterat sätt.
Plasmaclearance, distributionsvolym och halveringstid är oberoende av dos.
Särskilda patientgrupper
Analys av populationsbaserad farmakokinetik av TMZ visade att plasmaclearance av TMZ var oberoende av ålder, njurfunktion eller tobaksbruk.
I en separat farmakokinetikstudie var den farmakokinetiska plasmaprofilen hos patienter med lätt till måttligt nedsatt leverfunktion, jämförbar med den som observerades hos patienter med normal leverfunktion.
Emellertid var den maximalt tolererade dosen (MTD) 1 000 mg/ m2 per cykel både för barn och vuxna.
5. 3 Prekliniska säkerhetsuppgifter
Singel- cykel (5 dagars behandling, 23 dagar utan behandling), 3 - och 6- cyklers toxicitetsstudier utfördes på råtta och hund.
Toxicitet observerades huvudsakligen i benmärgen, lymforetikulära systemet, testiklar och magtarmkanalen och vid högre doser, vilka var letala för 60% till 100% av de råttor och hundar som testades, noterades degeneration av retina.
Den mesta toxiciteten föreföll vara reversibel, med undantag av biverkningar på de manliga reproduktionsorganen och degenerering av retina.
Eftersom doserna i samband med degenerering av retina var inom letalt dosintervall, och ingen jämförbar effekt observerats i kliniska studier anses dessa fynd inte ha någon klinisk relevans.
TMZ är ett embryotoxiskt, teratogent och genotoxiskt alkylerande medel.
TMZ är mer toxiskt för råtta och hund än för människa och den kliniska dosen motsvarar den minsta letala dosen hos råtta och hund.
Dosrelaterade minskningar av leukocyter och trombocyter verkar vara känsliga indikatorer för toxicitet.
Diverse neoplasmer, inklusive bröstcancer, hudkeratoakantom och basalcellscancer observerades i 6- cykelstudien på råtta medan inga tumörer eller preneoplastiska förändringar sågs i hundstudier.
Råttor verkar vara speciellt känsliga för onkogena effekter av TMZ, de första tumörerna uppträder inom 3 månader efter den första dosen.
Denna latensperiod är väldigt kort även för ett alkylerande medel.
Resultat från Ames/ Salmonella test och ” Human Peripheral Blood Lymphocyte (HPBL) ” kromosomavvikelsetest visade ett positivt mutagent svar.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapseln innehåller: vattenfri laktos, kollodial vattenfri kiseldioxid, natriumstärkelseglykolat typ A, vinsyra, stearinsyra.
Kapselhöljena innehåller: gelatin, titandioxid (E 171), natriumlaurilsulfat, gul järnoxid (E 172), röd järnoxid (E 172),
Märkning: shellak, propylenglykol,
74 renat vatten, ammoniumhydroxid, kaliumhydroxid, svart järnoxid (E 172).
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30 °C.
Förvaras i originalförpackningen.
Fuktkänsligt.
Tillslut förpackningen väl.
Förvaras vid högst 30 °C.
6. 5 Förpackningstyp och innehåll
Glasburkar
Typ I bruna glasburkar med barnsäker polypropenförslutning innehållande 5 respektive 20 hårda kapslar.
Kartongen innehåller en burk.
Dospåsar
Dospåsarna består av linjär polyetylen med låg densitet (innerskikt), aluminium och polyetylentereftalat.
Varje dospåse innehåller 1 hård kapsel och är förpackad i en pappkartong.
Kartongen innehåller 5 eller 20 hårda kapslar, var och en i en förseglad dospåse.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Kapslarna ska inte öppnas.
Skulle en kapsel skadas måste kontakt mellan pulverinnehåll och hud eller slemhinnor undvikas.
Om Temodal kommer i kontakt med hud eller slemhinnor, ska stället tvättas omedelbart och grundligt med tvål och vatten.
Patienter ska uppmanas att förvara kapslarna utom syn - och räckhåll för barn, helst i ett låst skåp.
Oavsiktligt intag kan vara dödligt för barn.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
75 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe Rue de Stalle 73 B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 096/ 011 EU/ 1/ 98/ 096/ 012 EU/ 1/ 98/ 096/ 019 EU/ 1/ 98/ 096/ 020
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
26 januari 1999.
Datum för senast förnyat godkännande:
26 januari 2009.
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
76 1.
LÄKEMEDLETS NAMN
Temodal 250 mg hårda kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje hård kapsel innehåller 250 mg temozolomid.
Hjälpämne:
Varje hård kapsel innehåller 154, 3 mg vattenfri laktos.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Kapsel, hård.
De hårda kapslarna har en ogenomskinlig inre vit halva och en ogenomskinlig yttre vit halva och är märkta med svart bläck.
Den yttre halvan är märkt ” Temodal ”.
Den inre halvan är märkt med ” 250 mg ”, Schering- Ploughs logo och två ränder.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Temodal hårda kapslar är avsett för behandling av:
- vuxna patienter med nydiagnostiserad glioblastoma multiforme i kombination med
strålbehandling och därefter som monoterapi.
- barn från 3 års ålder, ungdomar och vuxna patienter med maligna gliom, såsom glioblastoma
multiforme eller anaplastiskt astrocytom, som uppvisar recidiv eller progress efter standardbehandling.
4. 2 Dosering och administreringssätt
Temodal hårda kapslar ska endast förskrivas av läkare med erfarenhet av onkologisk behandling av hjärntumörer.
Antiemetisk behandling kan ges (se avsnitt 4. 4).
Dosering
Vuxna patienter med nydiagnostiserad glioblastoma multiforme
Temodal hårda kapslar ges i kombination med fokal strålbehandling (samtidig behandlingsfas) följt av upp till 6 cykler med temozolomid (TMZ) som monoterapi (monoterapifas).
Samtidig behandlingsfas TMZ ges oralt i en dos på 75 mg/ m2 dagligen under 42 dagar samtidigt med fokal strålbehandling (60 Gy ges på 30 fraktioner).
Dosreduktion rekommenderas inte, men uppskjutning eller utsättning av TMZ- administreringen ska bestämmas varje vecka enligt hematologiska och icke- hematologiska toxicitetskriterier.
TMZ- administrering kan fortgå under hela den 42 dagar långa kombinerade behandlingsperioden (upp till 49 dagar) om alla följande villkor uppfylls: antalet neutrofila granulocyter ≥ 1, 5 x 109/ l
antalet trombocyter ≥ 100 x 109/ l
77
- Common Toxicity Criteria (CTC) för icke- hematologisk toxicitet ≤ grad 1 (med undantag för
alopeci, illamående och kräkningar).
Under behandlingen ska ett fullständigt hematologiskt status tas varje vecka.
TMZ- administreringen ska tillfälligt avbrytas eller sättas ut permanent under den samtidiga fasen enligt de hematologiska och icke- hematologiska toxicitetskriterier som anges i tabell 1.
Tabell 1.
Avbrytande eller utsättning av TMZ- doseringen vid samtidig strål - och TMZ- behandling
Avbrytande av TMZa
Toxicitet
≥ 0, 5 och < 1, 5 x 109/ l
<
Utsättning av TMZ 0, 5 x 109/ l
Antal neutrofila granulocyter < 10 x 109/ l ≥ 10 och < 100 x 109/ l Antal trombocyter CTC icke- hematologisk toxicitet (med undantag för alopeci,
illamående och kräkningar)
CTC grad 2
CTC grad 3 eller 4
a:
Samtidig behandling med TMZ kan fortgå om alla följande villkor uppfylls: antalet neutrofila granulocyter ≥ 1, 5 x 109/ l, antalet trombocyter ≥ 100 x 109/ l, CTC för icke- hematologisk toxicitet ≤ grad 1 (med undantag för alopeci, illamående och kräkningar).
Monoterapifas
Fyra veckor efter att den samtidiga TMZ - + strålbehandlingsfasen avslutats ges upp till 6 cykler monoterapi med TMZ.
Dosen i cykel 1 (monoterapi) är 150 mg/ m2 en gång dagligen under 5 dagar följt av 23 dagar utan behandling.
När cykel 2 påbörjas höjs dosen till 200 mg/ m2 om icke - hematologisk toxicitet, enligt CTC vid cykel 1, är ≤ grad 2 (med undantag för alopeci, illamående och kräkningar), antal neutrofila granulocyter är ≥ 1, 5 x 109/ l och antalet trombocyter är ≥ 100 x 109/ l.
Om dosen inte höjs vid cykel 2 ska ingen höjning göras vid efterföljande cykler.
Vid doshöjning ska dosen bibehållas på 200 mg/ m2 dagligen under de första 5 dagarna för varje efterföljande cykel med undantag för om toxicitet uppstår.
Dosreducering och utsättning under monoterapifasen ska göras enligt tabell 2 och 3.
Under behandlingen ska fullständigt hematologiskt status tas dag 22 (21 dagar efter första TMZ - dosen).
Dosen ska reduceras eller behandlingen sättas ut enligt tabell 3.
Tabell 2.
Dosnivåer av TMZ vid monoterapibehandling
Dosnivå
TMZ- dos
Kommentarer
- 1
100
Dos vid cykel 2- 6 utan toxicitet
78 Tabell 3.
Reducering eller utsättning av TMZ- dosen vid monoterapibehandling
Toxicitet
Reducera TMZ med 1 dosnivåa
Sätt ut TMZ
Antal neutrofila granulocyter Antal trombocyter CTC icke- hematologisk toxicitet (med undantag för alopeci, illamående och kräkningar) a:
TMZ dosnivåer visas i tabell 2. b:
TMZ ska sättas ut om:
< 1, 0 x 109/ l 9 < 50 x 10 / l CTC grad 3
Se fotnot b Se fotnot b CTC grad 4b
Dosnivå - 1 (100 mg/ m2) fortsättningsvis resulterar i oacceptabel toxicitet. • • Samma grad 3, icke- hematologisk toxicitet (med undantag för alopeci, illamående och kräkningar) återkommer efter dosreducering.
Vuxna och barn från 3 år och äldre med recidiverande eller progressiva maligna gliom:
En behandlingscykel omfattar 28 dagar.
Till patienter som tidigare inte behandlats med kemoterapi, ges TMZ oralt i en dos på 200 mg/ m2 en gång dagligen under de första 5 dagarna följt av 23 dagars behandlingsuppehåll (totalt 28 dagar).
För patienter som tidigare behandlats med kemoterapi är den initiala dosen 150 mg/ m2 en gång dagligen, som under den andra cykeln höjs till 200 mg/ m2 en gång dagligen under 5 dagar om det inte föreligger någon hematologisk toxicitet (se avsnitt 4. 4).
Särskilda patientgrupper
Pediatriska patienter
Hos patienter som är 3 år eller äldre, ska TMZ endast ges vid recidiverande eller progressiva maligna gliom.
Det finns ingen klinisk erfarenhet av användning av TMZ hos barn under 3 år.
Erfarenhet hos äldre barn är mycket begränsad (se avsnitt 4. 4 och 5. 1).
Patienter med nedsatt lever - eller njurfunktion
Farmakokinetiken för TMZ var jämförbar hos patienter med normal leverfunktion och patienter med lätt eller måttligt nedsatt leverfunktion.
Inga data finns tillgängliga avseende administrering av TMZ till patienter med gravt nedsatt leverfunktion (Childs klass C) eller med nedsatt njurfunktion.
Baserat på farmakokinetiska egenskaper hos TMZ, är det osannolikt att dosreduktioner krävs hos patienter med gravt nedsatt leverfunktion eller nedsatt njurfunktion av någon grad.
Försiktighet ska emellertid iakttas när TMZ ges till dessa patienter.
Äldre patienter
Baserad på populationsfarmakokinetisk analys hos patienter i åldrarna 19- 78 år, påverkas inte clearance för TMZ av ålder.
Äldre patienter (> 70 års ålder) tycks emellertid löpa större risk för neutropeni och trombocytopeni (se avsnitt 4. 4).
Administreringssätt
Temodal hårda kapslar ska ges på fastande mage.
Kapslarna måste sväljas hela med ett glas vatten och får inte öppnas eller tuggas.
Om kräkning uppträder efter att dosen givits, ska inte en andra dos ges den dagen.
79 4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Överkänslighet mot dakarbazin (DTIC).
Allvarlig myelosuppression (se avsnitt 4. 4).
4. 4 Varningar och försiktighet
Pneumocystis carinii pneumoni
Patienter som fick samtidig TMZ - och strålbehandling i en pilotstudie enligt det förlängda 42 - dagarsschemat visade sig ha en särskild risk att utveckla pneumocystis carinii pneumoni (PCP).
Profylax krävs således mot PCP för alla patienter som får samtidig TMZ - och strålbehandling under den 42 dagar långa behandlingen (med ett maximum på 49 dagar) oavsett antalet lymfocyter.
Om lymfopeni uppstår ska patienterna fortsätta profylaxen till dess lymfopenin återgått till ≤ grad 1.
Man kan se en större förekomst av PCP när TMZ ges under en längre behandlingsperiod.
Alla patienter som får TMZ, särskilt patienter som får steroider, bör emellertid följas noggrant avseende utveckling av PCP oavsett behandlingsperiod.
Maligniteter
I mycket sällsynta fall har även myelodysplastiskt syndrom och sekundära maligniteter, inklusive myeloisk leukemi rapporterats (se avsnitt 4. 8).
Behandling med antiemetikum
Illamående och kräkningar förknippas mycket ofta med TMZ.
Behandling med antiemetikum kan ges före eller efter administrering av TMZ.
Vuxna patienter med nydiagnostiserad glioblastoma multiforme
Antiemetisk profylax rekommenderas före den initiala dosen i samtidig behandlingsfas och rekommenderas starkt under monoterapifasen.
Patienter med recidiverande eller progressiva maligna gliom
Patienter som har haft svåra kräkningar (grad 3 eller 4) under tidigare behandlingscykler kan kräva antiemetisk behandling.
Laboratorieprover
Innan administrering måste följande laboratorieparametrar uppfyllas: antalet neutrofila granulocyter ≥ 1, 5 x 109/ l och trombocyttal ≥ 100 x 109/ l.
Ett fullständigt hematologiskt status ska tas dag 22 (21 dagar efter den första dosen) eller inom 48 timmar från denna dag, och varje vecka tills antalet neutrofila granulocyter > 1, 5 x 109/ l och trombocyttalet > 100 x 109/ l.
Om antalet neutrofila granulocyter sjunker till < 1, 0 x 109/ l eller om trombocyttalet är < 50 x 109/ l under någon cykel, ska dosen reduceras med en dosnivå under nästa cykel (se avsnitt 4. 2).
Dosnivåerna är 100 mg/ m2, 150 mg/ m2 eller 200 mg/ m2.
Den lägsta rekommenderade dosen är 100 mg/ m2.
Pediatrisk användning
Det finns ingen klinisk erfarenhet av behandling med TMZ hos barn som är yngre än 3 år.
Erfarenhet hos äldre barn och ungdomar är mycket begränsad (se avsnitt 4. 2 och 5. 1).
80 Äldre patienter (> 70 års ålder)
Äldre patienter tycks löpa en högre risk för neutropeni och trombocytopeni jämfört med yngre patienter.
TMZ ska därför administreras med försiktighet till äldre patienter.
Manliga patienter
Män som behandlas med TMZ ska avrådas från att avla barn under upp till 6 månader efter att de fått den sista dosen och att söka rådgivning om kryokonservering av spermier före behandling (se avsnitt 4. 6).
Laktos
Detta läkemedel innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
I en separat fas I studie visade samtidig administrering av TMZ och ranitidin inte på några förändringar av absorptionsgraden för TMZ eller exponeringen för dess aktiva metabolit monometyltriazenoimidazolkarboxamid (MTIC).
Administrering av TMZ tillsammans med föda resulterade i en minskning av Cmax med 33% och en minskning av AUC med 9%.
Eftersom det inte kan uteslutas att ändringen av Cmax är av klinisk betydelse, ska Temodal administreras utan föda.
Baserat på en analys av populationsfarmakokinetik från fas II studier, ändrade inte samtidig administrering av dexametason, proklorfenazin, fenytoin, karbamazepin, ondansentron, H2 - receptorantagonister eller fenobarbital clearance för TMZ.
Samtidig administrering av valproinsyra var associerad med en liten, men statistiskt signifikant, minskning av clearance för TMZ.
Inga studier har utförts för att bestämma effekten av TMZ på metabolismen eller elimineringen av andra läkemedel.
Eftersom TMZ inte genomgår någon metabolism i levern och har låg proteinbindningsgrad, är det dock osannolikt att det påverkar farmakokinetiken av andra läkemedel (se avsnitt 5. 2).
Användning av TMZ i kombination med andra myelosuppressiva medel kan öka risken för myelosuppression.
4. 6 Graviditet och amning
Graviditet
Det finns inga data från gravida kvinnor.
I prekliniska studier på råtta och kanin som fick 150 mg/ m2 TMZ sågs teratogenicitet och/ eller fetal toxicitet (se avsnitt 5. 3).
Temodal hårda kapslar ska inte ges till gravida kvinnor.
Om användning under graviditet måste övervägas, ska patienten upplysas om den potentiella risken för fostret.
Fertila kvinnor ska rekommenderas att använda effektiva preventivmedel för att undvika graviditet under behandling med TMZ.
Amning
Amning ska därför avbrytas under behandling med TMZ.
81 Manlig fertilitet
TMZ kan ha genotoxiska effekter.
Män som behandlas med TMZ avrådes därför från att avla barn upp till 6 månader efter att de fått den sista dosen och att före behandling söka rådgivning om kryokonservering av spermier på grund av risken för irreversibel infertilitet vid behandling med TMZ.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Förmågan att köra eller använda maskiner kan försämras hos patienter som behandlas med TMZ på grund av trötthet och sömnighet.
4. 8 Biverkningar
Erfarenhet från kliniska studier
Hos patienter som behandlades med TMZ, vare sig det användes i kombination med strålbehandling eller som monoterapi efter strålning för nydiagnostiserad glioblastoma multiforme eller som monoterapi hos patienter med recidiverande eller progressivt gliom, var de biverkningar som rapporterades som mycket vanliga likartade: illamående, kräkningar, förstoppning, anorexi, huvudvärk och trötthet.
Utslag rapporterades mycket ofta hos patienter med nydiagnostiserad glioblastoma multiforme som fick TMZ samtidigt med strålbehandling och även som monoterapi och ofta vid recidiverande gliom.
Frekvensen för laboratoriefynd grad 3- 4 presenteras efter varje tabell.
I tabellerna är biverkningarna klassificerade enligt organsystem och frekvens.
Frekvensgrupperingar definieras enligt följande: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Nydiagnostiserad glioblastoma multiforme
Tabell 4 visar behandlingsrelaterade biverkningar hos patienter med nydiagnostiserad glioblastoma multiforme under samtidig behandlingsfas och monoterapifas.
Tabell 4.
Behandlingsrelaterade biverkningar vid faserna med samtidig behandling och monoterapi hos patienter med nydiagnostiserad glioblastoma multiforme
Organsystem Infektioner och infestationer
TMZ + samtidig strålbehandling n=288 *
TMZ monoterapi n=224
Vanliga:
Infektion, herpes simplex, sårinfektion, faryngit, oral candidiasis
Infektion, oral candidiasis
Mindre vanliga:
Herpes simplex, herpes zoster, influensaliknande symptom
Vanliga:
Neutropeni, trombocytopeni, lymfopeni, leukopeni
Febril neutropeni, trombocytopeni, anemi, leukopeni
Mindre vanliga:
Endokrina systemet
Febril neutropeni, anemi
Lymfopeni, petekier
Mindre vanliga:
Cushingoid
Cushingoid
Metabolism och nutrition Mycket vanliga:
82 Vanliga:
Mindre vanliga:
Psykiska störningar
Hypokalemi, ökat alkaliskt fosfatas, viktökning
Hyperglykemi, viktökning
Vanliga:
Ångest, emotionell labilitet, sömnlöshet
Ångest, depression, emotionell labilitet, sömnlöshet
Mindre vanliga:
Agitation, apati, förändrat beteende, depression, hallucinationer
Hallucinationer, amnesi
Centrala och perifera nervsystemet Mycket vanliga:
Vanliga:
Kramper, minskad medvetandegrad, somnolens, afasi, försämrad balans, yrsel, förvirring, försämrat minne, försämrad koncentrationsförmåga, neuropati, parestesi, talsvårigheter, tremor
Hemipares, afasi, försämrad balans, somnolens, förvirring, yrsel, försämrat minne, försämrad koncentrationsförmåga, dysfasi, neurologiska besvär (ej specificerat), neuropati, perifer neuropati, parestesi, talsvårigheter, tremor
Mindre vanliga:
Ögon
Status epilepticus, extrapyramidala besvär, hemipares, ataxi, försämrad kognition, dysfasi, onormal gång, hyperestesi, hypoestesi, neurologiska besvär (ej specificerat), perifer neuropati
Hemiplegi, ataxi, onormal koordination, onormal gång, hyperestesi, sensorisk rubbning
Vanliga:
Dimsyn
Synfältsdefekt, dimsyn, diplopia
Mindre vanliga:
Hemianopsi, minskad synskärpa, synrubbning, synfältsdefekt, ögonsmärta
Minskad synskärpa, ögonsmärta, torra ögon
Öron och balansorgan
Försämrad hörsel
Försämrad hörsel, tinnitus
Otitis media, tinnitus, hyperakusi, öronvärk
Dövhet, vertigo, öronvärk
Mindre vanliga:
Blodkärl
Palpitationer
Vanliga:
Blödning, ödem, benödem
Blödning, djup ventrombos, benödem
Mindre vanliga:
Cerebral blödning, hypertension
Lungemboli, ödem, perifert ödem
Andningsvägar, bröstkorg och mediastinum Vanliga:
Dyspné, hosta
Dyspné, hosta
Magtarmkanalen
Pneumoni, övre luftvägsinfektion, nästäppa
Pneumoni, sinuit, övre luftvägsinfektion, bronkit
Mycket vanliga:
Förstoppning, illamående, kräkningar
Förstoppning, illamående, kräkningar
Vanliga:
Stomatit, diarré, buksmärta, dyspepsi, dysfagi
Stomatit, diarré, dyspepsi, dysfagi, muntorrhet
Utspänd buk, fekal inkontinens,
83 gastrointestinala besvär (ej specificerat), gastroenterit, hemorrojder Hud och subkutan vävnad Mycket vanliga:
Utslag, alopeci
Utslag, alopeci
Vanliga:
Dermatit, torr hud, erytem, pruritus
Torr hud, pruritus
Mindre vanliga:
Hudfjällning, fotosensitivitetsreaktion, onormal pigmentering
Erytem, onormal pigmentering, ökad svettning
Muskuloskeletala systemet och bindväv Vanliga:
Muskelsvaghet, artralgi
Muskelsvaghet, artralgi, muskuloskeletal smärta, myalgi
Mindre vanliga:
Myopati, ryggvärk, muskuloskeletal smärta, myalgi
Myopati, ryggvärk
Vanliga:
Mindre vanliga:
Frekvent urinering, urininkontinens
Urininkontinens Dysuri
Reproduktionsorgan och bröstkörtel Mindre vanliga:
Impotens
Vaginala blödningar, menorragi, amenorré, vaginit, bröstsmärta
Allmänna symptom och / eller symptom vid administreringsstället Mycket vanliga:
Trötthet
Vanliga:
Allergisk reaktion, feber, strålningsskada, ansiktsödem, smärta, smakförändringar
Allergisk reaktion, feber, strålningsskada, smärta, smakförändringar
Mindre vanliga:
Asteni, vallningar, blodvallningar, förvärrat tillstånd, stelhet, missfärgning av tungan, parosmi, törst
Asteni, ansiktsödem, smärta, förvärrat tillstånd, stelhet, tandbesvär, smakförändringar
Vanliga:
Ökat ALAT
Mindre vanliga:
Förhöjda leverenzymer, ökat gamma- GT, ökat ASAT
* En patient som randomiserades till armen med enbart strålbehandling, erhöll TMZ + strålbehandling.
Laboratorieresultat
Myelosuppression (neutropeni och trombocytopeni) som är en känd dosbegränsande toxicitet för de flesta cytotoxiska medel, inklusive TMZ, observerades.
Sammanslagning av laboratorietestavvikelser och biverkningar i den samtidiga behandlingsfasen och monoterapifasen visade att grad 3 eller grad 4 avvikelser av neutrofila granulocyter inklusive neutropeni observerades hos 8% av patienterna.
Grad 3 eller grad 4 avvikelser av trombocyter, inklusive trombocytopeni observerades hos 14% av de patienter som fick TMZ.
Recidiverande eller progressiva maligna gliom
I kliniska studier var de mest frekventa biverkningarna gastrointestinala störningar, speciellt illamående (43%) och kräkningar (36%).
Dessa biverkningar var vanligtvis grad 1 eller 2 (0 – 5 kräkningsepisoder inom 24 timmar) och var antingen självbegränsande eller välkontrollerade med antiemetisk standardbehandling.
Förekomsten av svårt illamående och kräkningar var 4%.
84 Tabell 5 inkluderar biverkningar rapporterade i kliniska studier vid recidiverande eller progressiva maligna gliom och efter marknadsintroduktionen av Temodal.
Tabell 5.
Biverkningar hos patienter med recidiverande eller progressiva maligna gliom Infektioner och infestationer
Sällsynta Blodet och lymfsystemet
Opportunistiska infektioner inklusive PCP
Mycket vanliga:
Neutropeni eller lymfopeni (grad 3- 4), trombocytopeni (grad 3- 4)
Mindre vanliga:
Metabolism och nutrition
Pancytopeni, anemi (grad 3- 4), leukopeni
Mycket vanliga:
Vanliga:
Centrala och perifera nervsystemet
Anorexi Viktminskning
Mycket vanliga:
Vanliga:
Andningsvägar, bröstkorg och mediastinum
Huvudvärk Sömnighet, yrsel, parestesi
Vanliga:
Magtarmkanalen
Dyspné
Mycket vanliga:
Vanliga:
Hud och subkutan vävnad
Kräkningar, illamående, förstoppning Diarré, buksmärta, dyspepsi
Vanliga:
Mycket sällsynta:
Utslag, pruritus, alopeci Erytema multiforme, erytrodermi, urtikaria, exantem
Allmänna symtom och/ eller symtom vid administreringsstället
Mycket vanliga:
Vanliga:
Trötthet Feber, asteni, stelhet, sjukdomskänsla, smärta, smakförändringar
Mycket sällsynta:
Allergiska reaktioner inklusive anafylaxi, angioödem
Laboratorieresultat
Grad 3 eller 4 av trombocytopeni och neutropeni inträffade hos 19% respektive 17% av de patienter som behandlades för maligna gliom.
Detta ledde till sjukhusvistelse och/ eller utsättande av TMZ hos 8% respektive 4%.
Myelosuppressionen var förutsägbar (vanligtvis under de allra första cyklerna med nadir mellan dag 21 och dag 28) och återhämtningen var snabb, vanligtvis inom 1- 2 veckor.
Inga tecken på kumulativ myelosuppression observerades.
Vid trombocytopeni kan risken för blödningar öka, och vid neutropeni eller leukopeni kan risken för infektion öka.
Kön
I en populationsfarmakokinetisk analys av erfarenheten från kliniska prövningar fanns 101 kvinnliga och 169 manliga försökspersoner från vilka det lägsta neutrofilantalet var tillgängligt och 110 kvinnliga och 174 manliga försökspersoner från vilka det lägsta trombocytantalet var tillgängligt.
Det var högre andel grad 4 neutropeni (ANC < 0, 5 x 109/ l), 12% jämfört med 5% och trombocytopeni (< 20 x 109/ l), 9% jämfört med 3% hos kvinnor jämfört med män under den första behandlingscykeln.
I en studie med
85 288 försökspersoner med nydiagnostiserad glioblastoma multiforme förekom grad 4 neutropeni hos 3% av de kvinnliga försökspersonerna jämfört med 0% av de manliga försökspersonerna och grad 4 trombocytopeni hos 1% av de kvinnliga försökspersonerna jämfört med 0% av de manliga försökspersonerna under den första behandlingscykeln.
Erfarenhet efter lansering
Antineoplastiska medel och i synnerhet alkylerande medel har förknippats med en möjlig risk för myelodysplastiskt syndrom (MDS) och sekundära maligniteter inklusive leukemi.
Mycket sällsynta fall av MDS och sekundära maligniteter inklusive myeloisk leukemi har rapporterats hos patienter som behandlats med regimer som inkluderat TMZ.
Förlängd pancytopeni, som kan resultera i aplastisk anemi, har rapporterats i mycket sällsynta fall.
Fall av toxisk epidermal nekrolys och Stevens- Johnson syndrom har rapporterats i mycket sällsynta fall.
Interstitiell pneumonit/ pneumonit har rapporterats i mycket sällsynta fall.
4. 9 Överdosering
Doser på 500, 750, 1 000 och 1 250 mg/ m2 (totaldos per cykel i 5 dagar) har utvärderats kliniskt på patienter.
Dosbegränsande toxicitet var hematologisk och rapporterades för alla doser men kan förväntas vara mer allvarlig i högre doser.
En överdos av 10 000 mg (totaldos i en cykel under 5 dagar) togs av en patient och de biverkningar som rapporterades var pancytopeni, pyrexi, organsvikt och död.
Det finns rapporter där patienter tagit den rekommenderade dosen under mer än 5 dagars behandling (upp till 64 dagar) och där de rapporterade biverkningarna inkluderade benmärgssuppression, med eller utan infektion, i vissa fall allvarlig och långdragen och som ledde till döden.
Vid överdosering är en hematologisk utvärdering nödvändig.
Stödjande behandling ska ges när så behövs.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga alkylerande medel, ATC- kod:
L01A X03
Temozolomid är en triazen, som genomgår snabb kemisk omvandling vid fysiologiskt pH till aktivt monometyltriazenoimidazolkarboxamid (MTIC).
Cytotoxiciteten hos MTIC anses främst bero på en alkylering av O6- positionen av guanin med ytterligare alkylering också vid N7- positionen.
Cytotoxiska skador som därefter utvecklas anses inkludera avvikande reparation av metyl- addukten.
Nydiagnostiserad glioblastoma multiforme
Totalt 573 patienter randomiserades till att antingen få TMZ + strålbehandling (n=287) eller enbart strålbehandling (n=286).
Patienterna i TMZ - + strålbehandlingsarmen fick samtidigt TMZ (75 mg/ m2) en gång dagligen med start på strålbehandlingens första dag fram till strålbehandlingens sista dag, i 42 dagar (med ett maximum på 49 dagar).
Detta följdes av TMZ som monoterapi (150 - 200 mg/ m2) dag 1 - 5 i varje 28- dagars cykel, upp till 6 cykler, med start 4 veckor efter avslutad strålbehandling.
Patienterna i kontrollarmen fick enbart strålbehandling.
Profylax mot Pneumocystis carinii pneumoni (PCP) krävdes under den kombinerade strål - och TMZ- behandlingen.
TMZ gavs som ytterligare behandling (salvage therapy) under uppföljningsfasen till 161 av de 282 patienter (57%) i armen som enbart fick strålbehandling och till 62 av de 277 patienter (22%) i armen som fick TMZ + strålbehandling.
Hazard ratio (HR) för total överlevnad var 1, 59 (95% CI för HR=1, 33 - 1, 91), log- rank p < 0, 0001 med fördel för TMZ- armen.
Den uppskattade sannolikheten att överleva 2 år eller mer (26% vs 10%) är högre för armen med strålbehandling + TMZ.
86 TMZ som monoterapi vid behandlingen av patienter med nydiagnostiserad glioblastoma multiforme visade en statistiskt signifikant förbättring av den totala överlevnaden jämfört med enbart strålbehandling (bild 1).
Bild 1
Kaplan- Meier kurvor för total överlevnad (” intention- to- treat ” - population)
Resultaten från studien var inte överensstämmande i subgruppen patienter med ett dåligt prestationsstatus (WHO PS=2, n=70) där total överlevnad och tid till progression var liknande i båda armar.
Inga oacceptabla risker verkar emellertid finnas i denna patientgrupp.
Recidiverande eller progressiva maligna gliom
Underlaget för klinisk effekt hos patienter med glioblastoma multiforme (Karnofsky performance status [KPS] ≥ 70), progredierande eller recidiverande efter kirurgi och strålbehandling, baserades på två kliniska studier med TMZ givet oralt.
Den ena var en icke jämförande studie med 138 patienter (29% hade tidigare erhållit kemoterapi) och den andra var en randomiserad studie med aktiv kontroll med TMZ vs prokarbazin med totalt 225 patienter (67% hade tidigare fått behandling med nitrosureabaserad kemoterapi).
I båda studierna var primär endpoint progressionsfri överlevnad (PFS) bestämd genom magnettomografi eller neurologisk försämring.
I den icke jämförande studien var PFS vid 6 månader 19%, mediantiden för progressionsfri överlevnad var 2, 1 månader och mediantiden för total överlevnad 5, 4 månader.
Den objektiva svarsfrekvensen (ORR) baserad på magnettomografi var 8%.
I den randomiserade prövningen med aktiv kontroll var PFS vid 6 månader signifikant högre för TMZ jämfört med prokarbazin (21% respektive 8%, chi- två p = 0, 008) med en mediantid för PFS på 2, 89 respektive och 1, 88 månader (log rank p = 0, 0063).
Mediantiden för överlevnad var 7, 34 och 5, 66 månader för TMZ respektive prokarbazin (log rank p = 0, 33).
Vid 6 månader var andelen överlevande patienter signifikant högre i TMZ- armen (60%) jämfört med prokarbazinarmen (44%) (chi- två p = 0, 019).
Hos patienter som tidigare behandlats med kemoterapi, observerades en behandlingsvinst för patienter med ett KPS på ≥ 80.
87 Data för tiden till försämring av neurologiskt status var till fördel för TMZ jämfört med prokarbazin likväl som data för tiden till försämring av allmäntillståndet (minskning till en KPS av < 70 eller en minskning med minst 30 poäng).
Mediantiden till progression för dessa endpoints var 0, 7 månader till 2, 1 månader längre för TMZ jämfört med prokarbazin (log rank p = < 0, 01 till 0, 03).
Recidiverande anaplastiskt astrocytom
I en prospektiv, multicenter fas II studie som utvärderade säkerhet och effekt av TMZ givet oralt vid behandling av patienter med anaplastiskt astrocytom vid första recidiv, var 6 månaders PFS 46%.
Medianen för PFS var 5, 4 månader.
Medianen för total överlevnad var 14, 6 månader.
Svarsfrekvensen, baserad på den centrala granskarens utvärdering, var 35% (13 CR och 43 PR) för ’ intent- to- treat ’ - populationen (ITT) n=162.
Hos 43 patienter rapporterades stabil sjukdom.
Sex månaders händelsefri överlevnad för ITT- populationen var 44% med en median händelsefri överlevnad på 4, 6 månader, vilket var snarlika resultaten för progressionsfri överlevnad.
För den inkluderbara histologiska populationen var resultaten för effekt snarlika.
Radiologiskt objektivt svar eller bibehållet progressionsfri status var starkt associerat med bibehållen eller förbättrad livskvalitet.
Pediatriska patienter
TMZ givet oralt har studerats hos pediatriska patienter (i åldrarna 3- 18 år) med recidiverande hjärnstamsgliom eller recidiverande höggradsastrocytom, i en regim administrerad dagligen i 5 dagar var 28: e dag.
Toleransen av TMZ liknar den för vuxna.
5. 2 Farmakokinetiska egenskaper
TMZ hydrolyseras spontant vid fysiologiskt pH främst till den aktiva formen 3- metyl - (triazen- 1 - yl) imidazol- 4- karboxamid (MTIC).
MTIC hydrolyseras spontant till 5- aminoimidazol- 4- karboxamid (AIC), en känd intermediär vid purin - och nukleinsyrabiosyntesen och till metylhydrazin vilken anses vara den aktiva alkylerande formen.
Cytotoxiciteten av MTIC anses främst bero på alkylering av DNA, huvudsakligen vid O6 - och N7- positionerna av guanin.
I förhållande till AUC för TMZ är exponeringen för MTIC och AIC ~ 2, 4% respektive 23%.
In vivo var t1/ 2 för MTIC jämförbar med den för TMZ, 1, 8 timmar.
Absorption
Efter oral administrering till vuxna absorberas TMZ snabbt med toppkoncentrationer redan 20 minuter efter administrering (medelvärden mellan 0, 5 och 1, 5 timmar).
Efter oral administrering av 14C- märkt TMZ, var medelvärdet av den fekala utsöndringen av 14C under 7 dagar efter dosering 0, 8%, vilket tyder på fullständig absorption.
Distribution
TMZ har en låg proteinbindningsgrad (10% till 20%) och förväntas därför inte interagera med substanser som har en hög proteinbindningsgrad.
PET studier på människa och prekliniska data tyder på att TMZ passerar blod- hjärnbarriären snabbt och förekommer i cerebrospinalvätskan.
Exponeringen i cerebrospinalvätska baserad på AUC för TMZ var ungefär 30% av den i plasma, vilket överensstämmer med djurdata.
Eliminering
Halveringstid (t1/ 2) i plasma är ungefär 1, 8 timmar.
Den huvudsakliga elimineringsvägen av 14C är via njurarna.
Resterande mängd utsöndras som temozolomidsyra, 5- aminoimidazol- 4- karboxamid (AIC) eller oidentifierade polära metaboliter.
88 Plasmakoncentrationerna ökar på ett dosrelaterat sätt.
Plasmaclearance, distributionsvolym och halveringstid är oberoende av dos.
Särskilda patientgrupper
Analys av populationsbaserad farmakokinetik av TMZ visade att plasmaclearance av TMZ var oberoende av ålder, njurfunktion eller tobaksbruk.
I en separat farmakokinetikstudie var den farmakokinetiska plasmaprofilen hos patienter med lätt till måttligt nedsatt leverfunktion, jämförbar med den som observerades hos patienter med normal leverfunktion.
Emellertid var den maximalt tolererade dosen (MTD) 1 000 mg/ m2 per cykel både för barn och vuxna.
5. 3 Prekliniska säkerhetsuppgifter
Singel- cykel (5 dagars behandling, 23 dagar utan behandling), 3 - och 6- cyklers toxicitetsstudier utfördes på råtta och hund.
Toxicitet observerades huvudsakligen i benmärgen, lymforetikulära systemet, testiklar och magtarmkanalen och vid högre doser, vilka var letala för 60% till 100% av de råttor och hundar som testades, noterades degeneration av retina.
Den mesta toxiciteten föreföll vara reversibel, med undantag av biverkningar på de manliga reproduktionsorganen och degenerering av retina.
Eftersom doserna i samband med degenerering av retina var inom letalt dosintervall, och ingen jämförbar effekt observerats i kliniska studier anses dessa fynd inte ha någon klinisk relevans.
TMZ är ett embryotoxiskt, teratogent och genotoxiskt alkylerande medel.
TMZ är mer toxiskt för råtta och hund än för människa och den kliniska dosen motsvarar den minsta letala dosen hos råtta och hund.
Dosrelaterade minskningar av leukocyter och trombocyter verkar vara känsliga indikatorer för toxicitet.
Diverse neoplasmer, inklusive bröstcancer, hudkeratoakantom och basalcellscancer observerades i 6- cykelstudien på råtta medan inga tumörer eller preneoplastiska förändringar sågs i hundstudier.
Råttor verkar vara speciellt känsliga för onkogena effekter av TMZ, de första tumörerna uppträder inom 3 månader efter den första dosen.
Denna latensperiod är väldigt kort även för ett alkylerande medel.
Resultat från Ames/ Salmonella test och ” Human Peripheral Blood Lymphocyte (HPBL) ” kromosomavvikelsetest visade ett positivt mutagent svar.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapseln innehåller: vattenfri laktos, kollodial vattenfri kiseldioxid, natriumstärkelseglykolat typ A, vinsyra, stearinsyra.
Kapselhöljena innehåller: gelatin, titandioxid (E 171), natriumlaurilsulfat,
Märkning: shellak, propylenglykol, renat vatten, ammoniumhydroxid,
89 kaliumhydroxid, svart järnoxid (E 172).
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30 °C.
Förvaras i originalförpackningen.
Fuktkänsligt.
Tillslut förpackningen väl.
Förvaras vid högst 30 °C.
6. 5 Förpackningstyp och innehåll
Glasburkar
Typ I bruna glasburkar med barnsäker polypropenförslutning innehållande 5 respektive 20 hårda kapslar.
Kartongen innehåller en burk.
Dospåsar
Dospåsarna består av linjär polyetylen med låg densitet (innerskikt), aluminium och polyetylentereftalat.
Varje dospåse innehåller 1 hård kapsel och är förpackad i en pappkartong.
Kartongen innehåller 5 eller 20 hårda kapslar, var och en i en förseglad dospåse.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Kapslarna ska inte öppnas.
Skulle en kapsel skadas måste kontakt mellan pulverinnehåll och hud eller slemhinnor undvikas.
Om Temodal kommer i kontakt med hud eller slemhinnor, ska stället tvättas omedelbart och grundligt med tvål och vatten.
Patienter ska uppmanas att förvara kapslarna utom syn - och räckhåll för barn, helst i ett låst skåp.
Oavsiktligt intag kan vara dödligt för barn.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
90 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe Rue de Stalle 73 B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 096/ 007 EU/ 1/ 98/ 096/ 008 EU/ 1/ 98/ 096/ 021 EU/ 1/ 98/ 096/ 022
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
26 januari 1999.
Datum för senast förnyat godkännande:
26 januari 2009.
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
91 1.
LÄKEMEDLETS NAMN
Temodal 2, 5 mg/ ml pulver till infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller 100 mg temozolomid.
Efter beredning, innehåller 1 ml infusionsvätska, lösning 2, 5 mg temozolomid.
Hjälpämne:
Varje injektionsflaska innehåller 2, 4 mmol natrium.
3.
LÄKEMEDELSFORM
Pulver till infusionsvätska, lösning.
Vitt pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Temodal 2, 5 mg/ ml är avsett för behandling av:
- vuxna patienter med nydiagnostiserad glioblastoma multiforme i kombination med
strålbehandling och därefter som monoterapi.
- barn från 3 års ålder, ungdomar och vuxna patienter med maligna gliom, såsom glioblastoma
multiforme eller anaplastiskt astrocytom, som uppvisar recidiv eller progress efter standardbehandling.
4. 2 Dosering och administreringssätt
Temodal 2, 5 mg/ ml ska endast förskrivas av läkare med erfarenhet av onkologisk behandling av hjärntumörer.
Antiemetisk behandling kan ges (se avsnitt 4. 4).
Dosering
Vuxna patienter med nydiagnostiserad glioblastoma multiforme
Temodal 2, 5 mg/ ml ges i kombination med fokal strålbehandling (samtidig behandlingsfas) följt av upp till 6 cykler temozolomid (TMZ) som monoterapi (monoterapifas).
Samtidig behandlingsfas TMZ ges i en dos på 75 mg/ m2 dagligen under 42 dagar samtidigt med fokal strålbehandling (60 Gy ges på 30 fraktioner).
Dosreduktion rekommenderas inte, men uppskjutning eller utsättning av TMZ - administreringen ska bestämmas varje vecka enligt hematologiska och icke- hematologiska toxicitetskriterier.
TMZ- administrering kan fortgå under hela den 42 dagar långa kombinerade behandlingsperioden (upp till 49 dagar) om alla följande villkor uppfylls: antalet neutrofila granulocyter ≥ 1, 5 x 109/ l antalet trombocyter ≥ 100 x 109/ l Common Toxicity Criteria (CTC) för icke- hematologisk toxicitet ≤ grad 1 (med undantag för
92 alopeci, illamående och kräkningar).
Under behandlingen ska ett fullständigt hematologiskt status tas varje vecka.
TMZ- administreringen ska tillfälligt avbrytas eller sättas ut permanent under den samtidiga fasen enligt de hematologiska och icke- hematologiska toxicitetskriterier som anges i tabell 1.
Tabell 1.
Avbrytande eller utsättning av TMZ- doseringen vid samtidig strål - och TMZ- behandling
Avbrytande av TMZa
Toxicitet
≥ 0, 5 och < 1, 5 x 109/ l
<
Utsättning av TMZ 0, 5 x 109/ l
Antal neutrofila granulocyter < 10 x 109/ l ≥ 10 och < 100 x 109/ l Antal trombocyter CTC icke- hematologisk toxicitet (med undantag för alopeci,
illamående och kräkningar)
CTC grad 2
CTC grad 3 eller 4
a:
Samtidig behandling med TMZ kan fortgå om alla följande villkor uppfylls: antalet neutrofila granulocyter ≥ 1, 5 x 109/ l, antalet trombocyter ≥ 100 x 109/ l, CTC för icke- hematologisk toxicitet ≤ grad 1 (med undantag för alopeci, illamående och kräkningar).
Fyra veckor efter att den samtidiga TMZ - + strålbehandlingsfasen avslutats ges upp till 6 cykler monoterapi med TMZ.
Dosen i cykel 1 (monoterapi) är 150 mg/ m2 en gång dagligen under 5 dagar följt av 23 dagar utan behandling.
När cykel 2 påbörjas höjs dosen till 200 mg/ m2 om icke - hematologisk toxicitet, enligt CTC vid cykel 1, är ≤ grad 2 (med undantag för alopeci, illamående och kräkningar), antal neutrofila granulocyter är ≥ 1, 5 x 109/ l och antalet trombocyter är ≥ 100 x 109/ l.
Om dosen inte höjs vid cykel 2 ska ingen höjning göras vid efterföljande cykler.
Vid doshöjning ska dosen bibehållas på 200 mg/ m2 dagligen under de första 5 dagarna för varje efterföljande cykel med undantag för om toxicitet uppstår.
Dosreducering och utsättning under monoterapifasen ska göras enligt tabell 2 och 3.
Under behandlingen ska fullständigt hematologiskt status tas dag 22 (21 dagar efter första TMZ - dosen).
Dosen ska reduceras eller behandlingen sättas ut enligt tabell 3.
Tabell 2.
Dosnivåer av TMZ vid monoterapibehandling
Dosnivå
TMZ- dos
Kommentarer
(mg/ m2/ dag) Reducering för tidigare toxicitet
- 1
100
Dos vid cykel 1
150
Dos vid cykel 2- 6 utan toxicitet
1
200
Tabell 3.
Toxicitet
Reducera TMZ med 1 dosnivåa
Sätt ut TMZ
TMZ ska sättas ut om:
< 1, 0 x 109/ l 9 < 50 x 10 / l CTC grad 3
Se fotnot b Se fotnot b CTC grad 4b
Dosnivå - 1 (100 mg/ m2) fortsättningsvis resulterar i oacceptabel toxicitet. • • Samma grad 3, icke- hematologisk toxicitet (med undantag för alopeci, illamående och kräkningar) återkommer efter dosreducering.
93 Vuxna och barn från 3 år och äldre med recidiverande eller progressiva maligna gliom:
En behandlingscykel omfattar 28 dagar.
Till patienter som tidigare inte behandlats med kemoterapi, ges TMZ i en dos på 200 mg/ m2 en gång dagligen under de första 5 dagarna följt av 23 dagars behandlingsuppehåll (totalt 28 dagar).
För patienter som tidigare behandlats med kemoterapi är den initiala dosen 150 mg/ m2 en gång dagligen, som under den andra cykeln höjs till 200 mg/ m2 en gång dagligen under 5 dagar om det inte föreligger någon hematologisk toxicitet (se avsnitt 4. 4).
Särskilda patientgrupper
Pediatriska patienter
Hos patienter som är 3 år eller äldre, ska TMZ endast ges vid recidiverande eller progressiva maligna gliom.
Det finns ingen klinisk erfarenhet av användning av TMZ hos barn under 3 år.
Erfarenhet hos äldre barn är mycket begränsad (se avsnitt 4. 4 och 5. 1).
Patienter med nedsatt lever - eller njurfunktion
Farmakokinetiken för TMZ var jämförbar hos patienter med normal leverfunktion och patienter med lätt eller måttligt nedsatt leverfunktion.
Inga data finns tillgängliga avseende administrering av TMZ till patienter med gravt nedsatt leverfunktion (Childs klass C) eller med nedsatt njurfunktion.
Baserat på farmakokinetiska egenskaper hos TMZ, är det osannolikt att dosreduktioner krävs hos patienter med gravt nedsatt leverfunktion eller nedsatt njurfunktion av någon grad.
Försiktighet ska emellertid iakttas när TMZ ges till dessa patienter.
Äldre patienter
Baserad på populationsfarmakokinetisk analys hos patienter i åldrarna 19– 78 år, påverkas inte clearance för TMZ av ålder.
Äldre patienter (> 70 års ålder) tycks emellertid löpa större risk för neutropeni och trombocytopeni (se avsnitt 4. 4).
Temodal 2, 5 mg/ ml pulver till infusionsvätska, lösning får ges endast som intravenös infusion.
Det får inte ges via någon annan administreringsväg, såsom intratekalt, intramuskulärt eller subkutant.
Lämplig dos av TMZ ska ges intravenöst via pump över en period av 90 minuter.
Liksom för andra liknande kemoterapeutika, ska försiktighet iakttas för att undvika extravasering.
Lokala reaktioner vid injektionsstället, vanligtvis milda och kortvariga, har rapporterats hos patienter, som fått Temodal 2, 5 mg/ ml pulver till infusionsvätska, lösning.
Prekliniska studier har inte visat på bestående vävnadsskador (se avsnitt 4. 8 och 5. 3).
Temodal finns också som hård kapsel (för oral användning).
Temodal 2, 5 mg/ ml pulver till infusionsvätska, lösning, givet som intravenös infusion över 90 minuter, är bioekvivalent med de hårda kapslarna (se avsnitt 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Överkänslighet mot dakarbazin (DTIC).
Allvarlig myelosuppression (se avsnitt 4. 4).
94 4. 4 Varningar och försiktighet
Pneumocystis carinii pneumoni
Patienter som fick samtidig TMZ - och strålbehandling i en pilotstudie enligt det förlängda 42 - dagarsschemat visade sig ha en särskild risk att utveckla pneumocystis carinii pneumoni (PCP).
Profylax krävs således mot PCP för alla patienter som får samtidig TMZ - och strålbehandling under den 42 dagar långa behandlingen (med ett maximum på 49 dagar) oavsett antalet lymfocyter.
Om lymfopeni uppstår ska patienterna fortsätta profylaxen till dess lymfopenin återgått till ≤ grad 1.
Man kan se en större förekomst av PCP när TMZ ges under en längre behandlingsperiod.
Alla patienter som får TMZ, särskilt patienter som får steroider, bör emellertid följas noggrant avseende utveckling av PCP oavsett behandlingsperiod.
Maligniteter
I mycket sällsynta fall har även myelodysplastiskt syndrom och sekundära maligniteter, inklusive myeloisk leukemi också rapporterats (se avsnitt 4. 8).
Behandling med antiemetikum
Illamående och kräkningar förknippas mycket ofta med TMZ.
Behandling med antiemetikum kan ges före eller efter administrering av TMZ.
Vuxna patienter med nydiagnostiserad glioblastoma multiforme
Antiemetisk profylax rekommenderas före den initiala dosen i samtidig behandlingsfas och rekommenderas starkt under monoterapifasen.
Patienter med recidiverande eller progressiva maligna gliom
Patienter som har haft svåra kräkningar (grad 3 eller 4) under tidigare behandlingscykler kan kräva antiemetisk behandling.
Laboratorieprover
Innan administrering måste följande laboratorieparametrar uppfyllas: antalet neutrofila granulocyter ≥ 1, 5 x 109/ l och trombocyttal ≥ 100 x 109/ l.
Ett fullständigt hematologiskt status ska tas dag 22 (21 dagar efter den första dosen) eller inom 48 timmar från denna dag, och därefter varje vecka tills antalet neutrofila granulocyter > 1, 5 x 109/ l och trombocyttalet > 100 x 109/ l.
Om antalet neutrofila granulocyter sjunker till < 1, 0 x 109/ l eller om trombocyttalet är < 50 x 109/ l under någon cykel, ska dosen reduceras med en dosnivå under nästa cykel (se avsnitt 4. 2).
Dosnivåerna är 100 mg/ m2, 150 mg/ m2 eller 200 mg/ m2.
Den lägsta rekommenderade dosen är 100 mg/ m2.
Pediatrisk användning
Det finns ingen klinisk erfarenhet av behandling med TMZ hos barn som är yngre än 3 år.
Erfarenhet hos äldre barn och ungdomar är mycket begränsad (se avsnitt 4. 2 och 5. 1).
Äldre patienter (> 70 års ålder)
Äldre patienter tycks löpa en högre risk för neutropeni och trombocytopeni jämfört med yngre patienter.
TMZ ska därför administreras med försiktighet till äldre patienter.
95 Manliga patienter
Män som behandlas med TMZ ska avrådas från att avla barn under upp till 6 månader efter att de fått den sista dosen och att söka rådgivning om kryokonservering av spermier före behandling (se avsnitt 4. 6).
Natrium
Detta läkemedel innehåller 2, 4 mmol natrium per injektionsflaska.
Detta bör beaktas av patienter som ordinerats saltfattig kost.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast genomförts på vuxna.
I en separat fas I studie visade samtidig administrering av TMZ och ranitidin inte på några förändringar av absorptionsgraden för TMZ eller exponeringen för dess aktiva metabolit monometyltriazenoimidazolkarboxamid (MTIC).
Baserat på en analys av populationsfarmakokinetik från fas II studier, ändrade inte samtidig administrering av dexametason, proklorfenazin, fenytoin, karbamazepin, ondansentron, H2 - receptorantagonister eller fenobarbital clearance för TMZ.
Samtidig administrering av valproinsyra var associerad med en liten, men statistiskt signifikant, minskning av clearance för TMZ.
Inga studier har utförts för att bestämma effekten av TMZ på metabolismen eller elimineringen av andra läkemedel.
Eftersom TMZ inte genomgår någon metabolism i levern och har låg proteinbindningsgrad, är det dock osannolikt att det påverkar farmakokinetiken av andra läkemedel (se avsnitt 5. 2).
Användning av TMZ i kombination med andra myelosuppressiva medel kan öka risken för myelosuppression.
4. 6 Graviditet och amning
Graviditet
Det finns inga data från gravida kvinnor.
I prekliniska studier på råtta och kanin som fick 150 mg/ m2 TMZ sågs teratogenicitet och/ eller fetal toxicitet (se avsnitt 5. 3).
Temodal 2, 5 mg/ ml ska inte ges till gravida kvinnor.
Om användning under graviditet måste övervägas, ska patienten upplysas om den potentiella risken för fostret.
Fertila kvinnor ska rekommenderas att använda effektiva preventivmedel för att undvika graviditet under behandling med TMZ.
Amning
Amning ska därför avbrytas under behandling med TMZ.
Manlig fertilitet
TMZ kan ha genotoxiska effekter.
Män som behandlas med TMZ avrådes därför från att avla barn upp till 6 månader efter att de fått den sista dosen och att före behandling söka rådgivning om kryokonservering av spermier på grund av risken för irreversibel infertilitet vid behandling med TMZ.
96 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Förmågan att köra eller använda maskiner kan försämras hos patienter som behandlas med TMZ på grund av trötthet och sömnighet.
4. 8 Biverkningar
Erfarenhet från kliniska studier med hårda kapslar
Hos patienter som behandlades med TMZ, vare sig det används i kombination med strålbehandling eller som monoterapi efter strålning för nydiagnostiserad glioblastoma multiforme eller som monoterapi hos patienter med recidiverande eller progressivt gliom, var de biverkningar som rapporterades som mycket vanliga likartade: illamående, kräkningar, förstoppning, anorexi, huvudvärk och trötthet.
Utslag rapporterades mycket ofta hos patienter med nydiagnostiserad glioblastoma multiforme som fick TMZ samtidigt med strålbehandling och även som monoterapi och ofta vid recidiverande gliom.
Frekvensen för laboratoriefynd grad 3- 4 presenteras efter varje tabell.
I tabellerna är biverkningarna klassificerade enligt organsystem och frekvens.
Frekvensgrupperingar definieras enligt följande: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Nydiagnostiserad glioblastoma multiforme
Tabell 4 visar behandlingsrelaterade biverkningar hos patienter med nydiagnostiserad glioblastoma multiforme under samtidig behandlingsfas och monoterapifas.
Tabell 4.
Behandlingsrelaterade biverkningar vid faserna med samtidig behandling och monoterapi hos patienter med nydiagnostiserad glioblastoma multiforme
Organsystem Infektioner och infestationer
TMZ + samtidig strålbehandling n=288 *
TMZ monoterapi n=224
Vanliga:
Infektion, herpes simplex, sårinfektion, faryngit, oral candidiasis
Infektion, oral candidiasis
Mindre vanliga:
Herpes simplex, herpes zoster, influensaliknande symptom
Vanliga:
Neutropeni, trombocytopeni, lymfopeni, leukopeni
Febril neutropeni, trombocytopeni, anemi, leukopeni
Mindre vanliga:
Endokrina systemet
Febril neutropeni, anemi
Lymfopeni, petekier
Mindre vanliga:
Cushingoid
Cushingoid
Metabolism och nutrition Mycket vanliga:
Vanliga:
Mindre vanliga:
Psykiska störningar
Hypokalemi, ökat alkaliskt fosfatas, viktökning
Hyperglykemi, viktökning
Vanliga:
Ångest, emotionell labilitet, sömnlöshet
Ångest, depression, emotionell labilitet, sömnlöshet
Mindre vanliga:
Agitation, apati, förändrat beteende, depression, hallucinationer
Hallucinationer, amnesi
Centrala och perifera nervsystemet Mycket vanliga:
Vanliga:
Kramper, minskad medvetandegrad, somnolens, afasi, försämrad balans, yrsel, förvirring, försämrat minne, försämrad koncentrationsförmåga, neuropati, parestesi, talsvårigheter, tremor
Hemipares, afasi, försämrad balans, somnolens, förvirring, yrsel, försämrat minne, försämrad koncentrationsförmåga, dysfasi, neurologiska besvär (ej specificerat), neuropati, perifer neuropati, parestesi, talsvårigheter, tremor
Mindre vanliga:
Ögon
Status epilepticus, extrapyramidala besvär, hemipares, ataxi, försämrad kognition, dysfasi, onormal gång, hyperestesi, hypoestesi, neurologiska besvär (ej specificerat), perifer neuropati
Hemiplegi, ataxi, onormal koordination, onormal gång, hyperestesi, sensorisk rubbning
Vanliga:
Dimsyn
Synfältsdefekt, dimsyn, diplopia
Mindre vanliga:
Hemianopsi, minskad synskärpa, synrubbning, synfältsdefekt, ögonsmärta
Minskad synskärpa, ögonsmärta, torra ögon
Öron och balansorgan
Försämrad hörsel
Försämrad hörsel, tinnitus
Otitis media, tinnitus, hyperakusi, öronvärk
Dövhet, vertigo, öronvärk
Mindre vanliga:
Blodkärl
Palpitationer
Vanliga:
Blödning, ödem, benödem
Blödning, djup ventrombos, benödem
Mindre vanliga:
Cerebral blödning, hypertension
Lungemboli, ödem, perifert ödem
Andningsvägar, bröstkorg och mediastinum Vanliga:
Dyspné, hosta
Dyspné, hosta
Magtarmkanalen
Mycket vanliga:
Förstoppning, illamående, kräkningar
Förstoppning, illamående, kräkningar
Vanliga:
Stomatit, diarré, buksmärta, dyspepsi, dysfagi
Stomatit, diarré, dyspepsi, dysfagi, muntorrhet
Utspänd buk, fekal inkontinens, gastrointestinala besvär (ej specificerat), gastroenterit, hemorrojder
Hud och subkutan vävnad Mycket vanliga:
Utslag, alopeci
Utslag, alopeci
Vanliga:
Dermatit, torr hud, erytem, pruritus
Torr hud, pruritus
98 Mindre vanliga:
Hudfjällning, fotosensitivitetsreaktion, onormal pigmentering
Erytem, onormal pigmentering, ökad svettning
Muskuloskeletala systemet och bindväv Vanliga:
Muskelsvaghet, artralgi
Muskelsvaghet, artralgi, muskuloskeletal smärta, myalgi
Mindre vanliga:
Myopati, ryggvärk, muskuloskeletal smärta, myalgi
Myopati, ryggvärk
Vanliga:
Mindre vanliga:
Frekvent urinering, urininkontinens
Urininkontinens Dysuri
Reproduktionsorgan och bröstkörtel Mindre vanliga:
Impotens
Vaginala blödningar, menorragi, amenorré, vaginit, bröstsmärta
Allmänna symptom och / eller symptom vid administreringsstället Mycket vanliga:
Trötthet
Vanliga:
Allergisk reaktion, feber, strålningsskada, ansiktsödem, smärta, smakförändringar
Allergisk reaktion, feber, strålningsskada, smärta, smakförändringar
Mindre vanliga:
Asteni, vallningar, blodvallningar, förvärrat tillstånd, stelhet, missfärgning av tungan, parosmi, törst
Asteni, ansiktsödem, smärta, förvärrat tillstånd, stelhet, tandbesvär, smakförändringar
Vanliga:
Ökat ALAT
Mindre vanliga:
Förhöjda leverenzymer, ökat gamma- GT, ökat ASAT
* En patient som randomiserades till armen med enbart strålbehandling, erhöll TMZ + strålbehandling.
Laboratorieresultat
Myelosuppression (neutropeni och trombocytopeni) som är en känd dosbegränsande toxicitet för de flesta cytotoxiska medel, inklusive TMZ, observerades.
Sammanslagning av laboratorietestavvikelser och biverkningar i den samtidiga behandlingsfasen och monoterapifasen visade att grad 3 eller grad 4 avvikelser av neutrofila granulocyter inklusive neutropeni observerades hos 8% av patienterna.
Grad 3 eller grad 4 avvikelser av trombocyter, inklusive trombocytopeni observerades hos 14% av de patienter som fick TMZ.
Recidiverande eller progressiva maligna gliom
I kliniska studier var de mest frekventa biverkningarna gastrointestinala störningar, speciellt illamående (43%) och kräkningar (36%).
Dessa biverkningar var vanligtvis grad 1 eller 2 (0 – 5 kräkningsepisoder inom 24 timmar) och var antingen självbegränsande eller välkontrollerade med antiemetisk standardbehandling.
Förekomsten av svårt illamående och kräkningar var 4%.
Tabell 5 inkluderar biverkningar rapporterade i kliniska studier vid recidiverande eller progressiva maligna gliom och efter marknadsintroduktionen av Temodal.
99 Tabell 5.
Sällsynta Blodet och lymfsystemet
Opportunistiska infektioner inklusive PCP
Mycket vanliga:
Neutropeni eller lymfopeni (grad 3- 4), trombocytopeni (grad 3- 4)
Mindre vanliga:
Metabolism och nutrition
Pancytopeni, anemi (grad 3- 4), leukopeni
Mycket vanliga:
Vanliga:
Centrala och perifera nervsystemet
Anorexi Viktminskning
Mycket vanliga:
Vanliga:
Andningsvägar, bröstkorg och mediastinum
Huvudvärk Sömnighet, yrsel, parestesi
Vanliga:
Magtarmkanalen
Dyspné
Mycket vanliga:
Vanliga:
Hud och subkutan vävnad
Kräkningar, illamående, förstoppning Diarré, buksmärta, dyspepsi
Vanliga:
Mycket sällsynta:
Utslag, pruritus, alopeci Erytema multiforme, erytrodermi, urtikaria, exantem
Allmänna symtom och/ eller symtom vid administreringsstället
Mycket vanliga:
Vanliga:
Trötthet Feber, asteni, stelhet, sjukdomskänsla, smärta, smakförändringar
Mycket sällsynta:
Allergiska reaktioner inklusive anafylaxi, angioödem
Laboratorieresultat
Grad 3 eller 4 av trombocytopeni och neutropeni inträffade hos 19% respektive 17% av de patienter som behandlades för maligna gliom.
Detta ledde till sjukhusvistelse och/ eller utsättande av TMZ hos 8% respektive 4%.
Myelosuppressionen var förutsägbar (vanligtvis under de allra första cyklerna med nadir mellan dag 21 och dag 28) och återhämtningen var snabb, vanligtvis inom 1- 2 veckor.
Inga tecken på kumulativ myelosuppression observerades.
Vid trombocytopeni kan risken för blödningar öka, och vid neutropeni eller leukopeni kan risken för infektion öka.
Kön
I en populationsfarmakokinetisk analys av erfarenheten från kliniska prövningar fanns 101 kvinnliga och 169 manliga försökspersoner från vilka det lägsta neutrofilantalet var tillgängligt och 110 kvinnliga och 174 manliga försökspersoner från vilka det lägsta trombocytantalet var tillgängligt.
Det var högre andel grad 4 neutropeni (ANC < 0, 5 x 109/ l), 12% jämfört med 5% och trombocytopeni (< 20 x 109/ l), 9% jämfört med 3% hos kvinnor jämfört med män under den första behandlingscykeln.
I en uppsättning av data på 400 försökspersoner med recidiverande gliom förekom grad 4 neutropeni hos 8% av de kvinnliga försökspersonerna jämfört med 4% av de manliga försökspersonerna och grad 4 trombocytopeni hos 8% av de kvinnliga försökspersonerna jämfört med 3% av de manliga försökspersonerna under den första behandlingscykeln.
I en studie med 288 försökspersoner med nydiagnostiserad glioblastoma multiforme förekom grad 4 neutropeni hos 3% av de kvinnliga försökspersonerna jämfört med 0% av de manliga försökspersonerna och
Klinisk erfarenhet med intravenös behandling
Temodal 2, 5 mg/ ml pulver till infusionsvätska, lösning ger ekvivalent dos av TMZ och exponering för både TMZ och dess aktiva metabolit MTIC som den motsvarande Temodalkapseln (se avsnitt 5. 2).
Biverkningar, som har rapporterats under två studier med den intravenösa beredningen (n=35) men inte i studier med hårda kapslar var reaktioner vid administreringsstället: smärta, irritation, klåda, värme, svullnad och erytem, liksom hematom.
Erfarenhet efter lansering:
Antineoplastiska medel och i synnerhet alkylerande medel har förknippats med en möjlig risk för myelodysplastiskt syndrom (MDS) och sekundära maligniteter inklusive leukemi.
Mycket sällsynta fall av MDS och sekundära maligniteter inklusive myeloisk leukemi har rapporterats hos patienter som behandlats med regimer som inkluderat TMZ.
Förlängd pancytopeni, som kan resultera i aplastisk anemi, har rapporterats i mycket sällsynta fall.
Fall av toxisk epidermal nekrolys och Stevens- Johnson syndrom har rapporterats i mycket sällsynta fall.
Interstitiell pneumonit/ pneumonit har rapporterats i mycket sällsynta fall.
4. 9 Överdosering
Doser på 500, 750, 1 000 och 1 250 mg/ m2 (totaldos per cykel i 5 dagar) har utvärderats kliniskt på patienter.
Dosbegränsande toxicitet var hematologisk och rapporterades för alla doser men kan förväntas vara mer allvarlig i högre doser.
En överdos av 10 000 mg (totaldos i en cykel under 5 dagar) togs av en patient och de biverkningar som rapporterades var pancytopeni, pyrexi, organsvikt och död.
Det finns rapporter där patienter tagit den rekommenderade dosen under mer än 5 dagars behandling (upp till 64 dagar) och där de rapporterade biverkningarna inkluderade benmärgssuppression, med eller utan infektion, i vissa fall allvarlig och långdragen och som ledde till döden.
Vid överdosering är en hematologisk utvärdering nödvändig.
Stödjande behandling ska ges när så behövs.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga alkylerande medel, ATC- kod:
L01A X03
Temozolomid är en triazen, som genomgår snabb kemisk omvandling vid fysiologiskt pH till aktivt monometyltriazenoimidazolkarboxamid (MTIC).
Cytotoxiciteten hos MTIC anses främst bero på en alkylering av O6- positionen av guanin med ytterligare alkylering också vid N7- positionen.
Cytotoxiska skador som därefter utvecklas anses inkludera avvikande reparation av metyl- addukten.
Nydiagnostiserad glioblastoma multiforme
Totalt 573 patienter randomiserades till att antingen få TMZ + strålbehandling (n=287) eller enbart strålbehandling (n=286).
Patienterna i TMZ- + strålbehandlingsarmen fick samtidigt TMZ (75 mg/ m2) en gång dagligen med start på strålbehandlingens första dag fram till strålbehandlingens sista dag, i 42 dagar (med ett maximum på 49 dagar).
Detta följdes av TMZ som monoterapi (150 - 200 mg/ m2) dag 1 - 5 i varje 28- dagars cykel, upp till 6 cykler, med start 4 veckor efter avslutad strålbehandling.
Patienterna i kontrollarmen fick enbart strålbehandling.
Profylax mot Pneumocystis carinii pneumoni (PCP) krävdes under den kombinerade strål - och TMZ- behandlingen.
101 TMZ gavs som ytterligare behandling (salvage therapy) under uppföljningsfasen till 161 av de 282 patienter (57%) i armen som enbart fick strålbehandling och till 62 av de 277 patienter (22%) i armen som fick TMZ + strålbehandling.
Hazard ratio (HR) för total överlevnad var 1, 59 (95% CI för HR=1, 33 - 1, 91), log- rank p < 0, 0001 med fördel för TMZ- armen.
Den uppskattade sannolikheten att överleva 2 år eller mer (26% vs 10%) är högre för armen med strålbehandling + TMZ.
Tillägg av samtidig TMZ till strålbehandling följt av TMZ som monoterapi vid behandlingen av patienter med nydiagnostiserad glioblastoma multiforme visade en statistiskt signifikant förbättring av den totala överlevnaden jämfört med enbart strålbehandling (bild 1).
ITT- population:
Bild 1
Kaplan- Meier kurvor för total överlevnad (” intention- to- treat ” - population)
Resultaten från studien var inte överensstämmande i subgruppen patienter med ett dåligt prestationsstatus (WHO PS=2, n=70) där total överlevnad och tid till progression var liknande i båda armarna.
Inga oacceptabla risker verkar emellertid finnas i denna patientgrupp.
Recidiverande eller progressiva maligna gliom
Underlaget för klinisk effekt hos patienter med glioblastoma multiforme (Karnofsky performance status [KPS] ≥ 70), progredierande eller recidiverande efter kirurgi och strålbehandling, baserades på två kliniska studier med TMZ givet oralt.
Den ena var en icke jämförande studie med 138 patienter (29% hade tidigare erhållit kemoterapi) och den andra var en randomiserad studie med aktiv kontroll med TMZ vs prokarbazin med totalt 225 patienter (67% hade tidigare fått behandling med nitrosureabaserad kemoterapi).
I båda studierna var primär endpoint progressionsfri överlevnad (PFS) bestämd genom magnettomografi eller neurologisk försämring.
I den icke jämförande studien var PFS vid 6 månader 19%, mediantiden för progressionsfri överlevnad var 2, 1 månader och mediantiden för total överlevnad var 5, 4 månader.
Den objektiva svarsfrekvensen (ORR) baserad på magnettomografi var 8%.
102 I den randomiserade prövningen med aktiv kontroll var PFS vid 6 månader PFS signifikant högre för TMZ jämfört med prokarbazin (21% respektive 8%, chi- två p = 0, 008) med en mediantid för PFS på 2, 89 respektive och 1, 88 månader (log rank p = 0, 0063).
Mediantiden för överlevnad var 7, 34 och 5, 66 månader för TMZ respektive prokarbazin (log rank p = 0, 33).
Vid 6 månader var andelen överlevande patienter signifikant högre i TMZ- armen (60%) jämfört med prokarbazinarmen (44%) (chi- två p = 0, 019).
Hos patienter som tidigare behandlats med kemoterapi, observerades en behandlingsvinst för patienter med ett KPS > 80.
Data för tiden till försämring av neurologiskt status var till fördel för TMZ jämfört med prokarbazin likväl som data för tiden till försämring av allmäntillståndet (minskning till en KPS av < 70 eller en minskning med minst 30 poäng).
Mediantiden till progression för dessa endpoints var 0, 7 månader till 2, 1 månader längre för TMZ jämfört med prokarbazin (log rank p = < 0, 01 till 0, 03).
Recidiverande anaplastiskt astrocytom
I en prospektiv, multicenter fas II studie som utvärderade säkerhet och effekt av TMZ givet oralt vid behandling av patienter med anaplastiskt astrocytom vid första recidiv, var 6 månaders PFS 46%.
Medianen för PFS var 5, 4 månader.
Medianen för total överlevnad var 14, 6 månader.
Svarsfrekvensen, baserad på den centrala granskarens utvärdering, var 35% (13 CR och 43 PR) för ’ intent- to- treat ’ - populationen (ITT) n=162.
Hos 43 patienter rapporterades stabil sjukdom.
Sex månaders händelsefri överlevnad för ITT- populationen var 44% med en median händelsefri överlevnad på 4, 6 månader, vilket var snarlika resultaten för progressionsfri överlevnad.
För den inkluderbara histologiska populationen var resultaten för effekt snarlika.
Radiologiskt objektivt svar eller bibehållet progressionsfri status var starkt associerat med bibehållen eller förbättrad livskvalitet.
Pediatriska patienter
TMZ, givet oralt, har studerats hos pediatriska patienter (i åldrarna 3 – 18 år) med recidiverande hjärnstamsgliom eller recidiverande höggradsastrocytom, i en regim administrerad dagligen i 5 dagar var 28: e dag.
Toleransen av TMZ liknar den för vuxna.
5. 2 Farmakokinetiska egenskaper
TMZ hydrolyseras spontant vid fysiologiskt pH främst till den aktiva formen 3- metyl - (triazen- 1 - yl) imidazol- 4- karboxamid (MTIC).
MTIC hydrolyseras spontant till 5- aminoimidazol- 4- karboxamid (AIC), en känd intermediär vid purin - och nukleinsyrabiosyntesen och till metylhydrazin vilken anses vara den aktiva alkylerande formen.
Cytotoxiciteten av MTIC anses främst bero på alkylering av DNA, huvudsakligen vid O6 - och N7- positionerna av guanin.
I förhållande till AUC för TMZ är exponeringen för MTIC och AIC ~ 2, 4% respektive 23%.
In vivo var t1/ 2 för MTIC jämförbar med den för TMZ, 1, 8 timmar.
I en öppen, tvåvägs -, crossover bioekvivalensstudie av farmakokinetiken av oralt och intravenöst TMZ hos patienter med primära CNS- maligniteter, fann man att Temodal 2, 5 mg/ ml pulver till infusionsvätska, lösning administrerat över 90 minuter var bioekvivalent med avseende på Cmax och AUC för TMZ och MTIC jämfört med Temodal hårda kapslar, efter administrering av en dos på 150 mg/ m2.
Medelvärdet för Cmax för TMZ och MTIC var 7, 4 µg/ ml respektive 320 ng/ ml efter 90 minuters intravenös infusion.
Medelvärdet för AUC( 0 → ∞) för TMZ och MTIC var 25 µg• h/ ml respektive 1 004 ng• h/ ml.
Absorption
Efter oral administrering till vuxna absorberas TMZ snabbt med toppkoncentrationer redan 20 minuter efter administrering (medelvärden mellan 0, 5 och 1, 5 timmar).
Efter oral administrering av 14C- märkt TMZ, var medelvärdet av den fekala utsöndringen av 14C under 7 dagar efter dosering 0, 8%, vilket tyder på fullständig absorption.
103 Distribution
TMZ har en låg proteinbindningsgrad (10% till 20%) och förväntas därför inte interagera med substanser som har en hög proteinbindningsgrad.
PET studier på människa och prekliniska data tyder på att TMZ passerar blod- hjärnbarriären snabbt och förekommer i cerebrospinalvätskan.
Exponeringen i cerebrospinalvätska baserad på AUC för TMZ var ungefär 30% av den i plasma, vilket överensstämmer med djurdata.
Eliminering
Halveringstid (t1/ 2) i plasma är ungefär 1, 8 timmar.
Den huvudsakliga elimineringsvägen av 14C är via njurarna.
Resterande mängd utsöndras som temozolomidsyra, 5- aminoimidazol- 4- karboxamid (AIC) eller oidentifierade polära metaboliter.
Plasmakoncentrationerna ökar på ett dosrelaterat sätt.
Plasmaclearance, distributionsvolym och halveringstid är oberoende av dos.
Särskilda patientgrupper
Analys av populationsbaserad farmakokinetik av TMZ visade att plasmaclearance av TMZ var oberoende av ålder, njurfunktion eller tobaksbruk.
I en separat farmakokinetikstudie var den farmakokinetiska plasmaprofilen hos patienter med lätt till måttligt nedsatt leverfunktion, jämförbar med den som observerades hos patienter med normal leverfunktion.
Emellertid var den maximalt tolererade dosen (MTD) 1 000 mg/ m2 per cykel både för barn och vuxna.
5. 3 Prekliniska säkerhetsuppgifter
Singel- cykel (5 dagars behandling, 23 dagar utan behandling), 3 - och 6- cyklers toxicitetsstudier utfördes på råtta och hund.
Toxicitet observerades huvudsakligen i benmärgen, lymforetikulära systemet, testiklar och magtarmkanalen och vid högre doser, vilka var letala för 60% till 100% av de råttor och hundar som testades, noterades degeneration av retina.
Den mesta toxiciteten föreföll vara reversibel, med undantag av biverkningar på de manliga reproduktionsorganen och degenerering av retina.
Eftersom doserna i samband med degenerering av retina var inom letalt dosintervall, och ingen jämförbar effekt observerats i kliniska studier anses dessa fynd inte ha någon klinisk relevans.
TMZ är ett embryotoxiskt, teratogent och genotoxiskt alkylerande medel.
TMZ är mer toxiskt för råtta och hund än för människa och den kliniska dosen motsvarar den minsta letala dosen hos råtta och hund.
Dosrelaterade minskningar av leukocyter och trombocyter verkar vara känsliga indikatorer för toxicitet.
Diverse neoplasmer, inklusive bröstcancer, hudkeratoakantom och basalcellscancer observerades i 6- cykelstudien på råtta medan inga tumörer eller preneoplastiska förändringar sågs i hundstudier.
Råttor verkar vara speciellt känsliga för onkogena effekter av TMZ, de första tumörerna uppträder inom 3 månader efter den första dosen.
Denna latensperiod är väldigt kort även för ett alkylerande medel.
Resultat från Ames/ Salmonella test och ” Human Peripheral Blood Lymphocyte (HPBL) ” kromosomavvikelsetest visade ett positivt mutagent svar.
Den intravenösa beredningen förorsakade lokal irritation vid administreringsstället både hos kanin och råtta.
Irritationen var övergående och inte förenad med varaktig vävnadsskada.
104 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
mannitol (E421) treonin polysorbat 80 natriumcitrat (för pH- justering) saltsyra, koncentrerad (för pH- justering)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
Oöppnad injektionsflaska:
3 år
Färdigberedd lösning:
Efter beredning är den kemiska och fysikaliska stabiliteten vid användning 14 timmar vid 25 °C, inklusive infusionstid.
Om den inte används omedelbart, är förvaringstid och förvaringsförhållanden före användning användarens ansvar och ska normalt inte vara längre än 24 timmar vid 2 °C – 8 °C, om inte beredningen har gjorts under kontrollerade och validerade aseptiska förhållanden.
6. 4 Särskilda förvaringsanvisningar
6. 5 Förpackningstyp och innehåll
Injektionsflaskor av ofärgat glas, typ I, med gummiproppar av brombutyl och aluminiumförseglingar med persikofärgad ” flip- off ” - hättor.
Varje injektionsflaska innehåller 100 mg TMZ.
Temodal 2, 5 mg/ ml tillhandahålls som en förpackning med 1 injektionsflaska.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Försiktighet ska iakttas vid hantering av Temodal 2, 5 mg/ ml pulver till infusionsvätska, lösning.
Handskar och aseptisk teknik måste användas.
Om Temodal 2, 5 mg/ ml kommer i kontakt med hud eller slemhinnor, tvätta omedelbart och noggrant med tvål och vatten.
Varje injektionsflaska ska beredas med 41 ml sterilt vatten för injektionsvätskor.
Den beredda lösningen innehåller 2, 5 mg/ ml TMZ.
Injektionsflaskorna ska roteras varsamt och inte skakas.
Lösningen ska inspekteras och injektionsflaskor som innehåller synliga partiklar får inte användas.
Dra upp maximalt 40 ml beredd lösning enligt vad som krävs för att iordningställa hela den föreskrivna dosen och överför den till en tom 250 ml infusionspåse av PVC.
Studier med påsar av annat material har inte genomförts.
Sätt fast pumpslangen i påsen, skölj slangen och förslut därefter.
Temodal 2, 5 mg/ ml får endast ges som intravenös infusion under en period av 90 minuter.
105 Eftersom blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel eller infunderas samtidigt via samma intravenösa kanal
Detta läkemedel är endast avsett för engångsbruk.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe Rue de Stalle 73 B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 096/ 023
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
26 januari 1999.
Datum för senast förnyat godkännande:
26 januari 2009.
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
106 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
107 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
SP Labo N. V.
Industriepark 30 2220 Heist op den Berg Belgien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
System för farmakovigilans
Innehavaren av godkännande för försäljning ska säkerställa att systemet för farmakovigilans, som beskrivs i version 2. 0, vilken presenteras i modul 1. 8. 1 i ansökan om godkännande för försäljning, finns på plats och fungerar före och under tiden som produkten finns på marknaden.
Riskhanteringsplan
Innehavaren av godkännande för försäljning åtar sig att utföra de studier och ytterligare aktiviteter rörande farmakovigilans som beskrivs i planen för farmakovigilans, i överensstämmelse med riskhanteringsplanen (RMP) version 2. 0, som presenteras i modul 1. 8. 2 i ansökan om godkännande för försäljning och alla efterföljande uppdateringar av RMP som CHMP enats om.
Enligt riktlinjer från CHMP angående riskhanteringssystem för humanläkemedel, ska uppdaterad RMP lämnas in samtidigt med nästa periodiska säkerhetsrapport (PSUR).
Dessutom ska en uppdaterad RMP lämnas in
- när ny information erhålls som kan påverka den nuvarande säkerhetsspecifikationen, planen för
farmakovigilans eller riskreduceringsaktiviteter
- inom 60 dagar efter att en viktig (farmakovigilans eller riskreducering) milstolpe nåtts
- vid begäran från EMEA
108 BILAGA III
MÄRKNING OCH BIPACKSEDEL
109 A.
MÄRKNING
110 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG SOM INNEHÅLLER 1 GLASBURK MED 5 ELLER 20 HÅRDA KAPSLAR MED TEMODAL 5 mg
1.
LÄKEMEDLETS NAMN
Temodal 5 mg hårda kapslar Temozolomid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje hård kapsel innehåller 5 mg temozolomid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5 hårda kapslar 20 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn, helst i ett låst skåp.
Oavsiktligt intag kan vara dödligt för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Cytotoxiskt medel Öppna, krossa eller tugga inte kapslarna, utan svälj dem hela.
Om en kapsel skadas undvik kontakt med hud, ögon och näsa.
8.
UTGÅNGSDATUM
Utg. dat
111 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Fuktkänsligt.
Tillslut burken väl.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 096/ 001 (5 hårda kapslar) EU/ 1/ 98/ 096/ 002 (20 hårda kapslar)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Temodal 5 mg
112 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG SOM INNEHÅLLER 1 GLASBURK MED 5 ELLER 20 HÅRDA KAPSLAR MED TEMODAL 20 mg
1.
LÄKEMEDLETS NAMN
Temodal 20 mg hårda kapslar Temozolomid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje hård kapsel innehåller 20 mg temozolomid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5 hårda kapslar 20 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn, helst i ett låst skåp.
Oavsiktligt intag kan vara dödligt för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Cytotoxiskt medel Öppna, krossa eller tugga inte kapslarna, utan svälj dem hela.
Om en kapsel skadas undvik kontakt med hud, ögon och näsa.
8.
UTGÅNGSDATUM
Utg. dat
113 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Fuktkänsligt.
Tillslut förpackningen väl.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 096/ 003 (5 hårda kapslar) EU/ 1/ 98/ 096/ 004 (20 hårda kapslar)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Temodal 20 mg
114 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG SOM INNEHÅLLER 1 GLASBURK MED 5 ELLER 20 HÅRDA KAPSLAR MED TEMODAL 100 mg
1.
LÄKEMEDLETS NAMN
Temodal 100 mg hårda kapslar Temozolomid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje hård kapsel innehåller 100 mg temozolomid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos.
Se bipacksedeln för ytterligare information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5 hårda kapslar 20 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn, helst i ett låst skåp.
Oavsiktligt intag kan vara dödligt för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Cytotoxiskt medel Öppna, krossa eller tugga inte kapslarna, utan svälj dem hela.
Om en kapsel skadas undvik kontakt med hud, ögon och näsa.
8.
UTGÅNGSDATUM
Utg. dat
115 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Fuktkänsligt.
Tillslut förpackningen väl.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 096/ 005 (5 hårda kapslar) EU/ 1/ 98/ 096/ 006 (20 hårda kapslar)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Temodal 100 mg
116 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG SOM INNEHÅLLER 1 GLASBURK MED 5 ELLER 20 HÅRDA KAPSLAR MED TEMODAL140 mg
1.
LÄKEMEDLETS NAMN
Temodal 140 mg hårda kapslar Temozolomid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje hård kapsel innehåller 140 mg temozolomid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5 hårda kapslar 20 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn, helst i ett låst skåp.
Oavsiktligt intag kan vara dödligt för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Cytotoxiskt medel Öppna, krossa eller tugga inte kapslarna, utan svälj dem hela.
Om en kapsel skadas undvik kontakt med hud, ögon och näsa.
8.
UTGÅNGSDATUM
Utg. dat.
117 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Fuktkänsligt.
Tillslut förpackningen väl.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 096/ 009 (5 hårda kapslar) EU/ 1/ 98/ 096/ 010 (20 hårda kapslar)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Temodal 140 mg
118 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG SOM INNEHÅLLER 1 GLASBURK MED 5 ELLER 20 HÅRDA KAPSLAR MED TEMODAL 180 mg
1.
LÄKEMEDLETS NAMN
Temodal 180 mg hårda kapslar Temozolomid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje hård kapsel innehåller 180 mg temozolomid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5 hårda kapslar 20 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn, helst i ett låst skåp.
Oavsiktligt intag kan vara dödligt för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Cytotoxiskt medel Öppna, krossa eller tugga inte kapslarna, utan svälj dem hela.
Om en kapsel skadas undvik kontakt med hud, ögon och näsa.
8.
UTGÅNGSDATUM
Utg. dat.
119 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Fuktkänsligt.
Tillslut förpackningen väl.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 096/ 011 (5 hårda kapslar) EU/ 1/ 98/ 096/ 012 (20 hårda kapslar)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Temodal 180 mg
120 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG SOM INNEHÅLLER 1 GLASBURK MED 5 ELLER 20 HÅRDA KAPSLAR MED TEMODAL 250 mg
1.
LÄKEMEDLETS NAMN
Temodal 250 mg hårda kapslar Temozolomid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje hård kapsel innehåller 250 mg temozolomid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5 hårda kapslar 20 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn, helst i ett låst skåp.
Oavsiktligt intag kan vara dödligt för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Cytotoxiskt medel Öppna, krossa eller tugga inte kapslarna, utan svälj dem hela.
Om en kapsel skadas undvik kontakt med hud, ögon och näsa.
8.
UTGÅNGSDATUM
Utg. dat
121 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Fuktkänsligt.
Tillslut förpackningen väl.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 096/ 007 (5 hårda kapslar) EU/ 1/ 98/ 096/ 008 (20 hårda kapslar)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Temodal 250 mg
122 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT FÖR GLASBURKAR SOM INNEHÅLLER 5 ELLER 20 HÅRDA KAPSLAR MED TEMODAL 5 mg
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Temodal 5 mg hårda kapslar Temozolomid Oral användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
5 hårda kapslar 20 hårda kapslar
6.
ÖVRIGT
123 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT FÖR GLASBURKAR SOM INNEHÅLLER 5 ELLER 20 HÅRDA KAPSLAR MED TEMODAL 20 mg
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Temodal 20 mg hårda kapslar Temozolomid Oral användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
5 hårda kapslar 20 hårda kapslar
6.
ÖVRIGT
124 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT FÖR GLASBURKAR SOM INNEHÅLLER 5 ELLER 20 HÅRDA KAPSLAR MED TEMODAL 100 mg
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Temodal 100 mg hårda kapslar Temozolomid Oral användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
5 hårda kapslar 20 hårda kapslar
6.
ÖVRIGT
125 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT FÖR GLASBURKAR SOM INNEHÅLLER 5 ELLER 20 HÅRDA KAPSLAR MED TEMODAL 140 mg
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Temodal 140 mg hårda kapslar Temozolomid Oral användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
5 hårda kapslar 20 hårda kapslar
6.
ÖVRIGT
126 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT FÖR GLASBURKAR SOM INNEHÅLLER 5 ELLER 20 HÅRDA KAPSLAR MED TEMODAL 180 mg
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Temodal 180 mg hårda kapslar Temozolomid Oral användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
5 hårda kapslar 20 hårda kapslar
6.
ÖVRIGT
127 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT FÖR GLASBURKAR SOM INNEHÅLLER 5 ELLER 20 HÅRDA KAPSLAR MED TEMODAL 250 mg
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Temodal 250 mg hårda kapslar Temozolomid Oral användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
5 hårda kapslar 20 hårda kapslar
6.
ÖVRIGT
128 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG SOM INNEHÅLLER 5 ELLER 20 HÅRDA KAPSLAR MED TEMODAL 20 mg INDIVIDUELLT FÖRPACKADE I DOSPÅSAR
1.
LÄKEMEDLETS NAMN
Temodal 20 mg hårda kapslar Temozolomid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje hård kapsel innehåller 20 mg temozolomid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5 hårda kapslar i dospåsar 20 hårda kapslar i dospåsar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn, helst i ett låst skåp.
Oavsiktligt intag kan vara dödligt för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Cytotoxiskt medel Öppna, krossa eller tugga inte kapslarna, utan svälj dem hela.
Om en kapsel skadas undvik kontakt med hud, ögon och näsa.
8.
UTGÅNGSDATUM
Utg. dat.
129 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 096/ 013 (5 hårda kapslar) EU/ 1/ 98/ 096/ 014 (20 hårda kapslar)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Temodal 20 mg
130 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG SOM INNEHÅLLER 5 ELLER 20 HÅRDA KAPSLAR MED TEMODAL 100 mg INDIVIDUELLT FÖRPACKADE I DOSPÅSAR
1.
LÄKEMEDLETS NAMN
Temodal 100 mg hårda kapslar Temozolomid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje hård kapsel innehåller 100 mg temozolomid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5 hårda kapslar i dospåsar 20 hårda kapslar i dospåsar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn, helst i ett låst skåp.
Oavsiktligt intag kan vara dödligt för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Cytotoxiskt medel Öppna, krossa eller tugga inte kapslarna, utan svälj dem hela.
Om en kapsel skadas undvik kontakt med hud, ögon och näsa.
8.
UTGÅNGSDATUM
Utg. dat.
131 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 096/ 015 (5 hårda kapslar) EU/ 1/ 98/ 096/ 016 (20 hårda kapslar)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Temodal 100 mg
132 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG SOM INNEHÅLLER 5 ELLER 20 HÅRDA KAPSLAR MED TEMODAL 140 mg INDIVIDUELLT FÖRPACKADE I DOSPÅSAR
1.
LÄKEMEDLETS NAMN
Temodal 140 mg hårda kapslar Temozolomid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje hård kapsel innehåller 140 mg temozolomid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5 hårda kapslar i dospåsar 20 hårda kapslar i dospåsar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn, helst i ett låst skåp.
Oavsiktligt intag kan vara dödligt för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Cytotoxiskt medel Öppna, krossa eller tugga inte kapslarna, utan svälj dem hela.
Om en kapsel skadas undvik kontakt med hud, ögon och näsa.
8.
UTGÅNGSDATUM
Utg. dat.
133 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 096/ 017 (5 hårda kapslar) EU/ 1/ 98/ 096/ 018 (20 hårda kapslar)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Temodal 140 mg
134 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG SOM INNEHÅLLER 5 ELLER 20 HÅRDA KAPSLAR MED TEMODAL 180 mg INDIVIDUELLT FÖRPACKADE I DOSPÅSAR
1.
LÄKEMEDLETS NAMN
Temodal 180 mg hårda kapslar Temozolomid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje hård kapsel innehåller 180 mg temozolomid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5 hårda kapslar i dospåsar 20 hårda kapslar i dospåsar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn, helst i ett låst skåp.
Oavsiktligt intag kan vara dödligt för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Cytotoxiskt medel Öppna, krossa eller tugga inte kapslarna, utan svälj dem hela.
Om en kapsel skadas undvik kontakt med hud, ögon och näsa.
8.
UTGÅNGSDATUM
Utg. dat.
135 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 096/ 019 (5 hårda kapslar) EU/ 1/ 98/ 096/ 020 (20 hårda kapslar)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Temodal 180 mg
136 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG SOM INNEHÅLLER 5 ELLER 20 HÅRDA KAPSLAR MED TEMODAL 250 mg INDIVIDUELLT FÖRPACKADE I DOSPÅSAR
1.
LÄKEMEDLETS NAMN
Temodal 250 mg hårda kapslar Temozolomid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje hård kapsel innehåller 250 mg temozolomid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5 hårda kapslar i dospåsar 20 hårda kapslar i dospåsar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn, helst i ett låst skåp.
Oavsiktligt intag kan vara dödligt för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Cytotoxiskt medel Öppna, krossa eller tugga inte kapslarna, utan svälj dem hela.
Om en kapsel skadas undvik kontakt med hud, ögon och näsa.
8.
UTGÅNGSDATUM
Utg. dat.
137 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 096/ 021 (5 hårda kapslar) EU/ 1/ 98/ 096/ 022 (20 hårda kapslar)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Temodal 250 mg
138 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
DOSPÅSE SOM INNEHÅLLER 1 HÅRD KAPSEL MED TEMODAL 20 mg
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Temodal 20 mg hårda kapslar Temozolomid Oral användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 hård kapsel
6.
ÖVRIGT
139 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
DOSPÅSE SOM INNEHÅLLER 1 HÅRD KAPSEL MED TEMODAL 100 mg
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Temodal 100 mg hårda kapslar Temozolomid Oral användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 hård kapsel
6.
ÖVRIGT
140 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
DOSPÅSE SOM INNEHÅLLER 1 HÅRD KAPSEL MED TEMODAL 140 mg
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Temodal 140 mg hårda kapslar Temozolomid Oral användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 hård kapsel
6.
ÖVRIGT
141 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
DOSPÅSE SOM INNEHÅLLER 1 HÅRD KAPSEL MED TEMODAL 180 mg
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Temodal 180 mg hårda kapslar Temozolomid Oral användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 hård kapsel
6.
ÖVRIGT
142 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
DOSPÅSE SOM INNEHÅLLER 1 HÅRD KAPSEL MED TEMODAL 250 mg
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Temodal 250 mg hårda kapslar Temozolomid Oral användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 hård kapsel
6.
ÖVRIGT
143 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Temodal 2, 5 mg/ ml pulver till infusionsvätska, lösning Temozolomid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje injektionsflaska innehåller 100 mg temozolomid.
Efter beredning innehåller 1 ml infusionsvätska, lösning 2, 5 mg temozolomid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: mannitol (E421), treonin, polysorbat 80 och natriumcitrat och koncentrerad saltsyra för pH- justering.
För natrium, se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver till infusionsvätska, lösning 1 injektionsflaska med 100 mg temozolomid
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Endast för intravenös användning.
Endast för engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Undvik kontakt med hud, ögon eller näsa.
8.
UTGÅNGSDATUM
EXP Efter beredning ska lösningen användas inom 14 timmar vid 25°C, infusionstiden inräknad.
144 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 096/ 023
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej
145 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
ETIKETT (Injektionsflaska)
1.
LÄKEMEDELSNAMN
Temodal 2, 5 mg/ ml pulver till infusionsvätska, lösning Temozolomid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje injektionsflaska innehåller 100 mg temozolomid.
Efter beredning innehåller 1 ml infusionsvätska, lösning 2, 5 mg temozolomid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: mannitol (E421), treonin, polysorbat 80 och natriumcitrat och koncentrerad saltsyra för pH- justering.
För natrium, se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver till infusionsvätska, lösning 1 injektionsflaska med 100 mg temozolomid
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Endast för intravenös användning.
Endast för engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Undvik kontakt med hud, ögon eller näsa.
8.
UTGÅNGSDATUM
EXP Efter beredning ska lösningen användas inom 14 timmar vid 25°C, infusionstiden inräknad.
146 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 096/ 023
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
147 B.
BIPACKSEDEL
148 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Temodal 5 mg hårda kapslar temozolomid
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
- Detta läkemedel har ordinerats åt dig.
Det kan skada dem, även om de
uppvisar symtom som liknar dina. Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Temodal är och vad det används för 2.
Innan du tar Temodal 3.
Hur du tar Temodal 4.
Eventuella biverkningar 5.
Hur Temodal ska förvaras 6.
Övriga upplysningar
1.
VAD TEMODAL ÄR OCH VAD DET ANVÄNDS FÖR
Temodal är ett läkemedel för behandling av tumörer.
Temodal används för behandling av patienter med särskilda former av hjärntumörer:
- nydiagnostiserad glioblastoma multiforme.
Temodal används först tillsammans med strålning
(samtidig behandlingsfas) och därefter enbart (behandlingens monoterapifas).
- malignt gliom, såsom glioblastoma multiforme eller anaplastiskt astrocytom.
Temodal används
vid dessa tumörer om de återkommer eller fortsätter att utvecklas efter standardbehandling.
2.
INNAN DU TAR TEMODAL
Ta inte Temodal
- om du är allergisk (överkänslig) mot temozolomid eller mot något av övriga innehållsämnen i
Temodal.
- om du har haft en allergisk reaktion mot dakarbazin (ett läkemedel mot cancer, ibland kallat
DTIC).
Tecken på allergisk reaktion omfattar känsla av klåda, andfåddhet eller väsande andning, svullnad av ansikte, läppar, tunga eller svalg.
- om vissa typer av blodkroppar minskar kraftigt (myelosuppression), såsom de vita
blodkropparna eller trombocyterna..
Dessa blodkroppar är viktiga när det gäller att bekämpa infektioner och för en fungerande blodkoagulation.
Din läkare kommer att kontrollera ditt blod för att försäkra sig om du har tillräckligt av dessa blodkroppar innan du påbörjar behandlingen.
Var särskilt försiktig med Temodal
- du ska följas noga avseende utveckling av en allvarlig form av lunginflammation som kallas
Pneumocystis carinii pneumoni (PCP).
Om du nyligen har fått din diagnos (glioblastoma multiforme) kan du få Temodal i 42 dagar i kombination med strålning.
I så fall kommer din läkare även att förskriva läkemedel för att hjälpa dig att förebygga denna typ av lunginflammation (PCP).
- om du har lågt antal röda blodkroppar (anemi), vita blodkroppar och blodplättar (trombocyter),
eller problem med blodkoagulationen innan behandlingen påbörjas, eller om du utvecklar dem under behandlingen.
Din läkare kan besluta om att sänka dosen, avbryta, avsluta eller ändra behandlingen.
149
- du kan ha en liten risk att få andra förändringar av blodkropparna, inklusive leukemi.
- om du blir illamående och/ eller kräks vilket är mycket vanliga biverkningar av Temodal (se
avsnitt 4, ” Eventuella biverkningar ”), kan din läkare skriva ut ett läkemedel (ett antiemetikum) för att förhindra kräkningar Om du kräks ofta före och under behandlingen, fråga din läkare när det är bäst att ta Temodal, till dess kräkningarna är under kontroll.
Om du kräks efter att du tagit din dos, ta inte en andra dos samma dag.
- om du får feber eller symtom på en infektion ska du omedelbart kontakta din läkare.
- öppna, krossa eller tugga inte kapslarna.
Om en kapsel skadas, undvik att innehållet kommer i
kontakt med huden, ögon eller näsa.
Undvik att inandas pulvret.
Om du av misstag får det i ögon eller näsa, skölj med vatten.
- om du är över 70 år kan du vara mer infektionskänslig, lättare få blåmärken eller blödningar.
- om du har lever - eller njurbesvär kan din Temodal- dos behöva justeras.
Då erfarenhet saknas ska Temodal inte användas till barn under 3 år.
Temodal kan orsaka bestående infertilitet.
Manliga patienter ska använda ett effektivt preventivmedel och inte skaffa barn upp till 6 månader efter avslutad behandling.
Det rekommenderas att man rådfrågar om frysning av sperma innan behandlingen påbörjas.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Berätta för din läkare om du är gravid, tror att du kan vara eller planerar att bli gravid.
Du ska inte behandlas med Temodal om du är gravid om inte din läkare klart sagt så.
Effektiva preventivmedel måste användas av både manliga och kvinnliga patienter som tar Temodal (se även ovanför ” Var särskilt försiktig med Temodal ").
Du ska avbryta amningen medan du får behandling med Temodal.
Körförmåga och användning av maskiner Temodal kan göra att du känner dig trött eller sömnig.
Om så är fallet, kör inte bil och använd inte maskiner.
Viktig information om något innehållsämne i Temodal Temodal hårda kapslar innehåller laktos.
Om din läkare har talat om för dig att du är intolerant mot någon sockerart ska du därför kontakta din läkare innan du tar detta läkemedel.
3.
HUR DU TAR TEMODAL
Dosering och behandlingstid
Din läkare kommer att bestämma Temodal- dosen.
Den baseras på din kroppsstorlek (längd och vikt) och på om du har en återkommande tumör och tidigare har fått kemoterapi.
Du kan bli ordinerad att ta andra läkemedel (antiemetika) som ska tas före och/ eller efter att du har tagit Temodal för att förhindra eller kontrollera illamående och kräkningar.
Patienter med nydiagnostiserad glioblastoma multiforme:
Om du är en nydiagnostiserad patient kommer behandlingen att ske i två faser:
- behandling tillsammans med strålning (samtidig fas) först
- följt av behandling med enbart Temodal (monoterapifas).
Under den samtidiga fasen kommer din läkare att starta med Temodal i en dos på 75 mg/ m2 (vanlig dos).
Du kommer att ta denna dos varje dag i 42 dagar (upp till 49 dagar) i kombination med strålning.
150 Temodal- dosen kan skjutas upp eller avbrytas beroende på dina blodvärden och på hur du tål läkemedlet under den samtidiga fasen.
Det kommer att ge din kropp en chans att återhämta sig.
Därefter kommer du att påbörja monoterapifasen.
Under monoterapifasen kommer dosen och det sätt på vilket du tar Temodal att vara annorlunda.
Din läkare kommer att räkna ut exakt vilken dos du ska ha.
Du kan få upp till 6 behandlingsperioder (cykler).
Var och en av dessa varar i 28 dagar.
Du kommer att ta enbart den nya Temodal- dosen en gång om dagen de första 5 dagarna (” doseringsdagarna ”) i varje cykel.
Den första dosen kommer att vara 150 mg/ m2..
Därefter kommer du att ha 23 dagar utan Temodal.
Sammanlagt blir det en 28 dagars behandlingscykel.
Efter dag 28 börjar nästa cykel.
Du kommer åter igen att ta Temodal en gång om dagen i 5 dagar följt av 23 dagar utan Temodal.
Temodal- dosen kan justeras, skjutas upp eller avbrytas beroende på dina blodvärden och på hur du tål läkemedlet under varje behandlingscykel.
Patienter med tumörer som har kommit tillbaka eller förvärrats (malignt gliom, såsom glioblastoma multiforme eller anaplastiskt astrocytom) som får enbart Temodal:
En behandlingscykel med Temodal varar 28 dagar.
Du kommer att ta enbart Temodal en gång dagligen de första 5 dagarna.
Den dagliga dosen beror på om du tidigare har fått kemoterapi eller inte.
Om du inte tidigare har behandlats med kemoterapi kommer den första dosen Temodal vara 200 mg/ m2 en gång dagligen de första 5 dagarna.
Om du tidigare behandlats med kemoterapi kommer den första dosen Temodal vara 150 mg/ m2 en gång dagligen de första 5 dagarna.
Därefter kommer du att ha 23 dagar utan Temodal.
Sammanlagt blir det en behandlingscykel på 28 dagar.
Efter dag 28 börjar nästa behandlingscykel.
Du kommer åter få Temodal en gång dagligen i 5 dagar, följt av 23 dagar utan Temodal.
Före varje ny behandlingscykel kommer ditt blod att testas för att se om Temodal- dosen måste justeras.
Beroende på resultatet av dina blodprover kan din läkare justera doseringen till nästa cykel.
Hur du tar Temodal
Ta den ordinerade dosen av Temodal en gång per dag, helst vid samma tidpunkt varje dag.
Ta kapslarna på fastande mage; till exempel minst en timme innan du tänker äta frukost.
Svälj kapseln/ kapslarna hela tillsammans med ett glas vatten.
Öppna inte kapslarna eller tugga på dem.
Om en kapsel är trasig, undvik att den kommer i kontakt med huden, ögonen eller näsan.
Om det skulle hända ska du tvätta det påverkade området noggrant.
Beroende på vilken dos som du har fått ordinerad kan du behöva ta flera kapslar samtidigt, eventuellt i olika styrkor (den aktiva substansen räknat i mg).
Färgen på locket till kapseln är olika för de olika styrkorna (se tabellen nedanför).
Styrka
Färgen på kapselns yttre halva
Temodal
5 mg hårda kapslar
gul rosa blå
orange
Temodal 250 mg hårda kapslar
vit
Se till att du förstår exakt och kommer ihåg följande: • hur många kapslar du behöver ta varje doseringsdag.
Be din doktor eller apotekspersonalen skriva ner det (inklusive färgen). • vilka dagar som är dina doseringsdagar.
Se till att gå igenom doseringen med din läkare varje gång du startar en ny behandlingsperiod, eftersom den kan skilja sig från förra perioden.
Ta alltid Temodal enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Felaktigheter i hur du tar din medicin kan få allvarliga konsekvenser för din hälsa.
Om du har tagit för stor mängd av Temodal Om du av misstag råkar ta fler Temodal- kapslar än du var ordinerad att göra, kontakta omedelbart din läkare eller apotekspersonal.
Om du har glömt att ta Temodal Ta den glömda dosen så snart som möjligt under samma dag.
Om det redan gått ett dygn, kontakta din läkare.
Ta inte dubbel dos för att kompensera för glömd dos, om inte din läkare sagt åt dig att göra så.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Temodal orsaka biverkningar men alla användare behöver inte få dem.
Kontakta omedelbart din läkare om du får något av följande:
- en svår allergisk (överkänslighet) reaktion (nässelutslag, väsande andning eller andra
andningssvårigheter),
- okontrollerad blödning,
- anfall (kramper),
- feber,
- svår huvudvärk som inte ger med sig.
Behandling med Temodal kan medföra en minskning av vissa sorters blodkroppar.
Detta kan innebära att du lättare får blåmärken eller blödningar, blodbrist (brist på röda blodkroppar), feber och minskad motståndskraft mot infektioner.
Det minskade antalet blodkroppar är vanligtvis övergående.
I vissa fall kan det bli mer långvarigt och leda till en mycket svår form av blodbrist (aplastisk anemi).
Din läkare kommer att mäta dina blodvärden regelbundet för att kunna upptäcka eventuella förändringar och avgöra om någon speciell behandling krävs.
I vissa fall kan din dos Temodal behöva minskas eller behandlingen avslutas.
Biverkningar i kliniska studier:
Biverkningar kan förekomma med viss frekvens, vilket definieras på följande sätt: mycket vanliga: drabbar fler än 1 användare av 10 vanliga: drabbar 1 till 10 användare av 100 mindre vanliga: drabbar 1 till 10 användare av 1 000 sällsynta: drabbar 1 till 10 användare av 10 000 mycket sällsynta: drabbar färre än 1 användare av 10 000 ingen känd frekvens: frekvensen kan inte beräknas från tillgängliga data.
Temodal i kombination med strålbehandling vid nydiagnostiserad glioblastom Patienter som får Temodal i kombination med strålning kan få andra biverkningar än patienter som får enbart Temodal.
Följande biverkningar kan förekomma och kan kräva läkarvård.
152 Mycket vanliga: aptitlöshet, huvudvärk, förstoppning, illamående, kräkningar, utslag, håravfall, trötthet.
Vanliga: infektioner i munhålan, sårinfektioner, minskat antal blodkroppar (neutropeni, trombocytopeni, lymfopeni, leukopeni), förhöjt blodsocker, viktminskning, förändringar i sinnestillstånd eller uppmärksamhet, oro/ depression, sömnighet, talsvårigheter, försämrad balans, yrsel, förvirring, glömska, koncentrationssvårigheter, oförmåga att somna eller sova vidare, stickningar, blåmärken, skakningar, onormal syn eller dimsyn, dubbelseende, hörselnedsättning, andnöd, hosta, blodpropp i benen, vätskeretention, svullna ben, diarré, mag - eller buksmärtor, halsbränna, orolig mage, sväljsvårigheter, muntorrhet, irriterad eller röd hud, torr hud, klåda, muskelsvaghet, smärta i lederna, muskelvärk och muskelsmärta, täta urinträngningar, svårigheter att hålla tätt, allergiska reaktioner, feber, strålningsskador, ansiktssvullnad, smärta, smakförändringar, onormala leverfunktionsvärden.
Mindre vanliga: influensaliknande symtom, röda prickar under huden, ansiktssvullnad eller muskelsvaghet, låga kaliumvärden i blodet, viktökning, humörsvängningar, hallucinationer och försämrat minne, partiell förlamning, försämrad koordination, svårigheter att svälja, försämrad känsel, partiell synförlust, torra eller smärtande ögon, dövhet, infektioner i mellanörat, öronringningar, öronvärk, hjärtklappning, blodpropp i lungorna, högt blodtryck, lunginflammation, bihåleinflammation, bronkit, förkylning eller influensa, uppblåst mage, svårigheter att kontrollera tarmrörelserna, hemorrojder, flagnande hud, ökad känslighet hos huden för solljus, förändrad hudfärg, ökad svettning, muskelskador, ryggvärk, svårigheter att urinera, vaginala blödningar, sexuell impotens, uteblivna eller kraftiga menstruationer, irritation i slidan, bröstsmärta, vallningar, frossa, missfärgningar av tungan, luktförändringar, törst, tandbesvär.
Temodal monoterapi vid återkommande eller förvärrat gliom Följande biverkningar kan förekomma och kan kräva läkarvård.
Mycket vanliga: minskat antal blodkroppar (neutropeni eller lymfopeni, trombocytopeni), aptitlöshet, huvudvärk, kräkningar, illamående, förstoppning.
Vanliga: viktminskning, trötthet, yrsel, stickningar, andnöd, diarré, buksmärta, orolig mage, utslag, klåda, håravfall, feber, svaghet, frossa, obehagskänslor, smärta, smakförändringar.
Mindre vanliga: minskat antal blodkroppar (pancytopeni, anemi, leukopeni).
Sällsynta: hosta, infektioner inklusive lunginflammation.
Mycket sällsynta: hudrodnad, urtikaria (nässelutslag), hudutslag, allergiska reaktioner.
Andra biverkningar:
Mycket sällsynta fall av svåra utslag med hudsvullnad, även i handflator och fotsulor, eller smärtsamma rodnader på huden och/ eller blåsor på kroppen eller i munnen har observerats.
Berätta omedelbart för din läkare om detta händer.
Mycket sällsynta fall av lungbiverkningar har observerats med Temodal.
Patienterna uppvisar vanligen andfåddhet och hosta.
Berätta för din läkare om du märker något av dessa symtom.
I mycket sällsynta fall kan patienter som tar Temodal och liknande läkemedel löpa en liten risk för att utveckla andra cancerformer, inklusive leukemi.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
153 5.
HUR TEMODAL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn, helst i ett låst skåp.
Intag av misstag kan vara dödligt för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30 °C.
Fuktkänsligt.
Tillslut förpackningen väl.
Berätta för apotekspersonalen om du märker någon förändring i kapslarnas utseende.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är temozolomid.
En kapsel innehåller 5 mg temozolomid.
- Övriga innehållsämnen är
- innehåll i kapseln: vattenfri laktos, kolloidal vattenfri kiseldioxid, natriumstärkelseglykolat
typ A, vinsyra, stearinsyra.
- kapselhöljet: gelatin, titandioxid (E 171), natriumlaurilsulfat, gul järnoxid (E 172), indigokarmin
(E 132),
- bläck till tryck: shellak, propylenglykol, renat vatten, ammoniumhydroxid, kaliumhydroxid och
Läkemedlets utseende och förpackningsstorlekar
Temodal 5 mg hårda kapslar har en ogenomskinlig inre vit halva och en ogenomskinlig yttre grön halva och är märkta med svart bläck.
De hårda kapslarna för oral användning är förpackade i bruna glasburkar innehållande 5 eller 20 kapslar.
Kartongen innehåller en burk.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgien
Tillverkare:
SP Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgien
För ytterligare upplysningar om detta läkemedel kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
154 България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Österreich Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 34 avenue Léonardi de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
155 Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
156 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Temodal 20 mg hårda kapslar temozolomid
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
- Detta läkemedel har ordinerats åt dig.
Det kan skada dem, även om de
uppvisar symtom som liknar dina. Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Temodal är och vad det används för 2.
Innan du tar Temodal 3.
Hur du tar Temodal 4.
Eventuella biverkningar 5.
Hur Temodal ska förvaras 6.
Övriga upplysningar
1.
VAD TEMODAL ÄR OCH VAD DET ANVÄNDS FÖR
Temodal är ett läkemedel för behandling av tumörer.
Temodal används för behandling av patienter med särskilda former av hjärntumörer:
- nydiagnostiserad glioblastoma multiforme.
Temodal används först tillsammans med strålning
(samtidig behandlingsfas) och därefter enbart (behandlingens monoterapifas).
- malignt gliom, såsom glioblastoma multiforme eller anaplastiskt astrocytom.
Temodal används
vid dessa tumörer om de återkommer eller fortsätter att utvecklas efter standardbehandling.
2.
INNAN DU TAR TEMODAL
Ta inte Temodal
- om du är allergisk (överkänslig) mot temozolomid eller mot något av övriga innehållsämnen i
Temodal.
- om du har haft en allergisk reaktion mot dakarbazin (ett läkemedel mot cancer, ibland kallat
DTIC).
Tecken på allergisk reaktion omfattar känsla av klåda, andfåddhet eller väsande andning, svullnad av ansikte, läppar, tunga eller svalg.
- om vissa typer av blodkroppar minskar kraftigt (myelosuppression), såsom de vita
blodkropparna eller trombocyterna..
Dessa blodkroppar är viktiga när det gäller att bekämpa infektioner och för en fungerande blodkoagulation.
Din läkare kommer att kontrollera ditt blod för att försäkra sig om du har tillräckligt av dessa blodkroppar innan du påbörjar behandlingen.
Var särskilt försiktig med Temodal
- du ska följas noga avseende utveckling av en allvarlig form av lunginflammation som kallas
Pneumocystis carinii pneumoni (PCP).
Om du nyligen har fått din diagnos (glioblastoma multiforme) kan du få Temodal i 42 dagar i kombination med strålning.
I så fall kommer din läkare även att förskriva läkemedel för att hjälpa dig att förebygga denna typ av lunginflammation (PCP).
- om du har lågt antal röda blodkroppar (anemi), vita blodkroppar och blodplättar (trombocyter),
eller problem med blodkoagulationen innan behandlingen påbörjas, eller om du utvecklar dem under behandlingen.
Din läkare kan besluta om att sänka dosen, avbryta, avsluta eller ändra behandlingen.
157
- du kan ha en liten risk att få andra förändringar av blodkropparna, inklusive leukemi.
- om du blir illamående och/ eller kräks vilket är mycket vanliga biverkningar av Temodal (se
avsnitt 4, ” Eventuella biverkningar ”), kan din läkare skriva ut ett läkemedel (ett antiemetikum) för att förhindra kräkningar Om du kräks ofta före och under behandlingen, fråga din läkare när det är bäst att ta Temodal, till dess kräkningarna är under kontroll.
Om du kräks efter att du tagit din dos, ta inte en andra dos samma dag.
- om du får feber eller symtom på en infektion ska du omedelbart kontakta din läkare.
- öppna, krossa eller tugga inte kapslarna.
Om en kapsel skadas, undvik att innehållet kommer i
kontakt med huden, ögon eller näsa.
Undvik att inandas pulvret.
Om du av misstag får det i ögon eller näsa, skölj med vatten.
- om du är över 70 år kan du vara mer infektionskänslig, lättare få blåmärken eller blödningar.
- om du har lever - eller njurbesvär kan din Temodal- dos behöva justeras.
Då erfarenhet saknas ska Temodal inte användas till barn under 3 år.
Temodal kan orsaka bestående infertilitet.
Manliga patienter ska använda ett effektivt preventivmedel och inte skaffa barn upp till 6 månader efter avslutad behandling.
Det rekommenderas att man rådfrågar om frysning av sperma innan behandlingen påbörjas.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Berätta för din läkare om du är gravid, tror att du kan vara eller planerar att bli gravid.
Du ska inte behandlas med Temodal om du är gravid om inte din läkare klart sagt så.
Effektiva preventivmedel måste användas av både manliga och kvinnliga patienter som tar Temodal (se även ovanför ” Var särskilt försiktig med Temodal ").
Du ska avbryta amningen medan du får behandling med Temodal.
Körförmåga och användning av maskiner Temodal kan göra att du känner dig trött eller sömnig.
Om så är fallet, kör inte bil och använd inte maskiner.
Viktig information om något innehållsämne i Temodal Temodal hårda kapslar innehåller laktos.
Om din läkare har talat om för dig att du är intolerant mot någon sockerart ska du därför kontakta din läkare innan du tar detta läkemedel.
3.
HUR DU TAR TEMODAL
Dosering och behandlingstid
Din läkare kommer att bestämma Temodal- dosen.
Den baseras på din kroppsstorlek (längd och vikt) och på om du har en återkommande tumör och tidigare har fått kemoterapi.
Du kan bli ordinerad att ta andra läkemedel (antiemetika) som ska tas före och/ eller efter att du har tagit Temodal för att förhindra eller kontrollera illamående och kräkningar.
Patienter med nydiagnostiserad glioblastoma multiforme:
Om du är en nydiagnostiserad patient kommer behandlingen att ske i två faser:
- behandling tillsammans med strålning (samtidig fas) först
- följt av behandling med enbart Temodal (monoterapifas).
Under den samtidiga fasen kommer din läkare att starta med Temodal i en dos på 75 mg/ m2 (vanlig dos).
Du kommer att ta denna dos varje dag i 42 dagar (upp till 49 dagar) i kombination med strålning.
158 Temodal- dosen kan skjutas upp eller avbrytas beroende på dina blodvärden och på hur du tål läkemedlet under den samtidiga fasen.
Det kommer att ge din kropp en chans att återhämta sig.
Därefter kommer du att påbörja monoterapifasen.
Under monoterapifasen kommer dosen och det sätt på vilket du tar Temodal att vara annorlunda.
Din läkare kommer att räkna ut exakt vilken dos du ska ha.
Du kan få upp till 6 behandlingsperioder (cykler).
Var och en av dessa varar i 28 dagar.
Du kommer att ta enbart den nya Temodal- dosen en gång om dagen de första 5 dagarna (” doseringsdagarna ”) i varje cykel.
Den första dosen kommer att vara 150 mg/ m2..
Därefter kommer du att ha 23 dagar utan Temodal.
Sammanlagt blir det en 28 dagars behandlingscykel.
Efter dag 28 börjar nästa cykel.
Du kommer åter igen att ta Temodal en gång om dagen i 5 dagar följt av 23 dagar utan Temodal.
Temodal- dosen kan justeras, skjutas upp eller avbrytas beroende på dina blodvärden och på hur du tål läkemedlet under varje behandlingscykel.
Patienter med tumörer som har kommit tillbaka eller förvärrats (malignt gliom, såsom glioblastoma multiforme eller anaplastiskt astrocytom) som får enbart Temodal:
Du kommer att ta enbart Temodal en gång dagligen de första 5 dagarna.
Den dagliga dosen beror på om du tidigare har fått kemoterapi eller inte.
Om du inte tidigare har behandlats med kemoterapi kommer den första dosen Temodal vara 200 mg/ m2 en gång dagligen de första 5 dagarna.
Om du tidigare behandlats med kemoterapi kommer den första dosen Temodal vara 150 mg/ m2 en gång dagligen de första 5 dagarna.
Därefter kommer du att ha 23 dagar utan Temodal.
Sammanlagt blir det en behandlingscykel på 28 dagar.
Efter dag 28 börjar nästa behandlingscykel.
Du kommer åter få Temodal en gång dagligen i 5 dagar, följt av 23 dagar utan Temodal.
Före varje ny behandlingscykel kommer ditt blod att testas för att se om Temodal- dosen måste justeras.
Beroende på resultatet av dina blodprover kan din läkare justera doseringen till nästa cykel.
Hur du tar Temodal
Ta den ordinerade dosen av Temodal en gång per dag, helst vid samma tidpunkt varje dag.
Ta kapslarna på fastande mage; till exempel minst en timme innan du tänker äta frukost.
Svälj kapseln/ kapslarna hela tillsammans med ett glas vatten.
Öppna inte kapslarna eller tugga på dem.
Om en kapsel är trasig, undvik att den kommer i kontakt med huden, ögonen eller näsan.
Om det skulle hända ska du tvätta det påverkade området noggrant.
Beroende på vilken dos som du har fått ordinerad kan du behöva ta flera kapslar samtidigt, eventuellt i olika styrkor (den aktiva substansen räknat i mg).
Färgen på locket till kapseln är olika för de olika styrkorna (se tabellen nedanför).
Styrka
Färgen på kapselns yttre halva
Temodal
5 mg hårda kapslar
gul rosa blå
orange
Temodal 250 mg hårda kapslar
vit
Se till att du förstår exakt och kommer ihåg följande: • hur många kapslar du behöver ta varje doseringsdag.
Be din doktor eller apotekspersonalen skriva ner det (inklusive färgen). • vilka dagar som är dina doseringsdagar.
Se till att gå igenom doseringen med din läkare varje gång du startar en ny behandlingsperiod, eftersom den kan skilja sig från förra perioden.
Ta alltid Temodal enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Felaktigheter i hur du tar din medicin kan få allvarliga konsekvenser för din hälsa.
Om du har tagit för stor mängd av Temodal Om du av misstag råkar ta fler Temodal- kapslar än du var ordinerad att göra, kontakta omedelbart din läkare eller apotekspersonal.
Om du har glömt att ta Temodal Ta den glömda dosen så snart som möjligt under samma dag.
Om det redan gått ett dygn, kontakta din läkare.
Ta inte dubbel dos för att kompensera för glömd dos, om inte din läkare sagt åt dig att göra så.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Temodal orsaka biverkningar men alla användare behöver inte få dem.
Kontakta omedelbart din läkare om du får något av följande:
- en svår allergisk (överkänslighet) reaktion (nässelutslag, väsande andning eller andra
andningssvårigheter),
- okontrollerad blödning,
- anfall (kramper),
- feber,
- svår huvudvärk som inte ger med sig.
Behandling med Temodal kan medföra en minskning av vissa sorters blodkroppar.
Detta kan innebära att du lättare får blåmärken eller blödningar, blodbrist (brist på röda blodkroppar), feber och minskad motståndskraft mot infektioner.
Det minskade antalet blodkroppar är vanligtvis övergående.
I vissa fall kan det bli mer långvarigt och leda till en mycket svår form av blodbrist (aplastisk anemi).
Din läkare kommer att mäta dina blodvärden regelbundet för att kunna upptäcka eventuella förändringar och avgöra om någon speciell behandling krävs.
I vissa fall kan din dos Temodal behöva minskas eller behandlingen avslutas.
Biverkningar i kliniska studier:
Biverkningar kan förekomma med viss frekvens, vilket definieras på följande sätt: mycket vanliga: drabbar fler än 1 användare av 10 vanliga: drabbar 1 till 10 användare av 100 mindre vanliga: drabbar 1 till 10 användare av 1 000 sällsynta: drabbar 1 till 10 användare av 10 000 mycket sällsynta: drabbar färre än 1 användare av 10 000 ingen känd frekvens: frekvensen kan inte beräknas från tillgängliga data.
Temodal i kombination med strålbehandling vid nydiagnostiserad glioblastom Patienter som får Temodal i kombination med strålning kan få andra biverkningar än patienter som får enbart Temodal.
Följande biverkningar kan förekomma och kan kräva läkarvård.
160 Mycket vanliga: aptitlöshet, huvudvärk, förstoppning, illamående, kräkningar, utslag, håravfall, trötthet.
Vanliga: infektioner i munhålan, sårinfektioner, minskat antal blodkroppar (neutropeni, trombocytopeni, lymfopeni, leukopeni), förhöjt blodsocker, viktminskning, förändringar i sinnestillstånd eller uppmärksamhet, oro/ depression, sömnighet, talsvårigheter, försämrad balans, yrsel, förvirring, glömska, koncentrationssvårigheter, oförmåga att somna eller sova vidare, stickningar, blåmärken, skakningar, onormal syn eller dimsyn, dubbelseende, hörselnedsättning, andnöd, hosta, blodpropp i benen, vätskeretention, svullna ben, diarré, mag - eller buksmärtor, halsbränna, orolig mage, sväljsvårigheter, muntorrhet, irriterad eller röd hud, torr hud, klåda, muskelsvaghet, smärta i lederna, muskelvärk och muskelsmärta, täta urinträngningar, svårigheter att hålla tätt, allergiska reaktioner, feber, strålningsskador, ansiktssvullnad, smärta, smakförändringar, onormala leverfunktionsvärden.
Mindre vanliga: influensaliknande symtom, röda prickar under huden, ansiktssvullnad eller muskelsvaghet, låga kaliumvärden i blodet, viktökning, humörsvängningar, hallucinationer och försämrat minne, partiell förlamning, försämrad koordination, svårigheter att svälja, försämrad känsel, partiell synförlust, torra eller smärtande ögon, dövhet, infektioner i mellanörat, öronringningar, öronvärk, hjärtklappning, blodpropp i lungorna, högt blodtryck, lunginflammation, bihåleinflammation, bronkit, förkylning eller influensa, uppblåst mage, svårigheter att kontrollera tarmrörelserna, hemorrojder, flagnande hud, ökad känslighet hos huden för solljus, förändrad hudfärg, ökad svettning, muskelskador, ryggvärk, svårigheter att urinera, vaginala blödningar, sexuell impotens, uteblivna eller kraftiga menstruationer, irritation i slidan, bröstsmärta, vallningar, frossa, missfärgningar av tungan, luktförändringar, törst, tandbesvär.
Temodal monoterapi vid återkommande eller förvärrat gliom Följande biverkningar kan förekomma och kan kräva läkarvård.
Mycket vanliga: minskat antal blodkroppar (neutropeni eller lymfopeni, trombocytopeni), aptitlöshet, huvudvärk, kräkningar, illamående, förstoppning.
Vanliga: viktminskning, trötthet, yrsel, stickningar, andnöd, diarré, buksmärta, orolig mage, utslag, klåda, håravfall, feber, svaghet, frossa, obehagskänslor, smärta, smakförändringar.
Mindre vanliga: minskat antal blodkroppar (pancytopeni, anemi, leukopeni).
Sällsynta: hosta, infektioner inklusive lunginflammation.
Mycket sällsynta: hudrodnad, urtikaria (nässelutslag), hudutslag, allergiska reaktioner.
Andra biverkningar:
Mycket sällsynta fall av svåra utslag med hudsvullnad, även i handflator och fotsulor, eller smärtsamma rodnader på huden och/ eller blåsor på kroppen eller i munnen har observerats.
Berätta omedelbart för din läkare om detta händer.
Mycket sällsynta fall av lungbiverkningar har observerats med Temodal.
Patienterna uppvisar vanligen andfåddhet och hosta.
Berätta för din läkare om du märker något av dessa symtom.
I mycket sällsynta fall kan patienter som tar Temodal och liknande läkemedel löpa en liten risk för att utveckla andra cancerformer, inklusive leukemi.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
161 5.
HUR TEMODAL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn, helst i ett låst skåp.
Intag av misstag kan vara dödligt för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Glasburkar Förvaras vid högst 30 °C.
Fuktkänsligt.
Tillslut förpackningen väl.
Dospåsar Förvaras vid högst 30 °C.
Berätta för apotekspersonalen om du märker någon förändring i kapslarnas utseende.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är temozolomid.
En kapsel innehåller 20 mg temozolomid.
- Övriga innehållsämnen är
- innehåll i kapseln: vattenfri laktos, kolloidal vattenfri kiseldioxid, natriumstärkelseglykolat
typ A, vinsyra, stearinsyra.
- kapselhöljet: gelatin, titandioxid (E 171), natriumlaurilsulfat, gul järnoxid (E 172), indigokarmin
(E 132),
- bläck till tryck: shellak, propylenglykol, renat vatten, ammoniumhydroxid, kaliumhydroxid och
svart järnoxid (E 172).
Läkemedlets utseende och förpackningsstorlekar
Temodal 20 mg hårda kapslar har en ogenomskinlig inre vit halva och en ogenomskinlig yttre gul halva och är märkta med svart bläck.
Glasburkar De hårda kapslarna för oral användning är förpackade i bruna glasburkar innehållande 5 eller 20 kapslar.
Kartongen innehåller en burk.
Dospåsar De hårda kapslarna för oral användning är förpackade i kartonger som innehåller 5 eller 20 hårda kapslar, var och en i en förseglad dospåse.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgien
Tillverkare:
SP Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgien
162 För ytterligare upplysningar om detta läkemedel kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 34 avenue Léonardi de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
163 Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Sverige Κύπρος Box 6185 Οδός Αγίου Νικολάου, 8 S- 102 33 Stockholm CY- 1055 Λευκωσία Tel: + 46 - (0) 8 522 21 500 Τηλ: +357- 22 757188
Latvija Bauskas 58a - 401 Rīga LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
164 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Temodal 100 mg hårda kapslar temozolomid
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
- Detta läkemedel har ordinerats åt dig.
Det kan skada dem, även om de
uppvisar symtom som liknar dina. Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Temodal är och vad det används för 2.
Innan du tar Temodal 3.
Hur du tar Temodal 4.
Eventuella biverkningar 5.
Hur Temodal ska förvaras 6.
Övriga upplysningar
1.
VAD TEMODAL ÄR OCH VAD DET ANVÄNDS FÖR
Temodal är ett läkemedel för behandling av tumörer.
Temodal används för behandling av patienter med särskilda former av hjärntumörer:
- nydiagnostiserad glioblastoma multiforme.
Temodal används först tillsammans med strålning
(samtidig behandlingsfas) och därefter enbart (behandlingens monoterapifas).
- malignt gliom, såsom glioblastoma multiforme eller anaplastiskt astrocytom.
Temodal används
vid dessa tumörer om de återkommer eller fortsätter att utvecklas efter standardbehandling.
2.
INNAN DU TAR TEMODAL
Ta inte Temodal
- om du är allergisk (överkänslig) mot temozolomid eller mot något av övriga innehållsämnen i
Temodal.
- om du har haft en allergisk reaktion mot dakarbazin (ett läkemedel mot cancer, ibland kallat
DTIC).
Tecken på allergisk reaktion omfattar känsla av klåda, andfåddhet eller väsande andning, svullnad av ansikte, läppar, tunga eller svalg.
- om vissa typer av blodkroppar minskar kraftigt (myelosuppression), såsom de vita
blodkropparna eller trombocyterna..
Dessa blodkroppar är viktiga när det gäller att bekämpa infektioner och för en fungerande blodkoagulation.
Din läkare kommer att kontrollera ditt blod för att försäkra sig om du har tillräckligt av dessa blodkroppar innan du påbörjar behandlingen.
Var särskilt försiktig med Temodal
- du ska följas noga avseende utveckling av en allvarlig form av lunginflammation som kallas
Pneumocystis carinii pneumoni (PCP).
Om du nyligen har fått din diagnos (glioblastoma multiforme) kan du få Temodal i 42 dagar i kombination med strålning.
I så fall kommer din läkare även att förskriva läkemedel för att hjälpa dig att förebygga denna typ av lunginflammation (PCP).
- om du har lågt antal röda blodkroppar (anemi), vita blodkroppar och blodplättar (trombocyter),
eller problem med blodkoagulationen innan behandlingen påbörjas, eller om du utvecklar dem under behandlingen.
Din läkare kan besluta om att sänka dosen, avbryta, avsluta eller ändra behandlingen.
Du kan också behöva annan behandling.
I vissa fall kan det bli nödvändigt att avsluta behandlingen med Temodal.
Ditt blod kommer att testas regelbundet under behandlingen för att övervaka biverkningarna av Temodal på blodkropparna.
- du kan ha en liten risk att få andra förändringar av blodkropparna, inklusive leukemi.
- om du blir illamående och/ eller kräks vilket är mycket vanliga biverkningar av Temodal (se
avsnitt 4, ” Eventuella biverkningar ”), kan din läkare skriva ut ett läkemedel (ett antiemetikum) för att förhindra kräkningar
- om du får feber eller symtom på en infektion ska du omedelbart kontakta din läkare.
- Öppna, krossa eller tugga inte kapslarna.
Om en kapsel skadas, undvik att innehållet kommer i
kontakt med huden, ögon eller näsa.
Undvik att inandas pulvret.
Om du av misstag får det i ögon eller näsa, skölj med vatten.
- om du är över 70 år kan du vara mer infektionskänslig, lättare få blåmärken eller blödningar.
- om du har lever - eller njurbesvär kan din Temodal- dos behöva justeras.
Då erfarenhet saknas ska Temodal inte användas till barn under 3 år.
Temodal kan orsaka bestående infertilitet.
Manliga patienter ska använda ett effektivt preventivmedel och inte skaffa barn upp till 6 månader efter avslutad behandling.
Det rekommenderas att man rådfrågar om frysning av sperma innan behandlingen påbörjas.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Berätta för din läkare om du är gravid, tror att du kan vara eller planerar att bli gravid.
Du ska inte behandlas med Temodal om du är gravid om inte din läkare klart sagt så.
Effektiva preventivmedel måste användas av både manliga och kvinnliga patienter som tar Temodal (se även ovanför ” Var särskilt försiktig med Temodal ").
Du ska avbryta amningen medan du får behandling med Temodal.
Körförmåga och användning av maskiner Temodal kan göra att du känner dig trött eller sömnig.
Om så är fallet, kör inte bil och använd inte maskiner.
Viktig information om något innehållsämne i Temodal Temodal hårda kapslar innehåller laktos.
Om din läkare har talat om för dig att du är intolerant mot någon sockerart ska du därför kontakta din läkare innan du tar detta läkemedel.
3.
HUR DU TAR TEMODAL
Dosering och behandlingstid
Din läkare kommer att bestämma Temodal- dosen.
Den baseras på din kroppsstorlek (längd och vikt) och på om du har en återkommande tumör och tidigare har fått kemoterapi.
Du kan bli ordinerad att ta andra läkemedel (antiemetika) som ska tas före och/ eller efter att du har tagit Temodal för att förhindra eller kontrollera illamående och kräkningar.
Patienter med nydiagnostiserad glioblastoma multiforme:
Om du är en nydiagnostiserad patient kommer behandlingen att ske i två faser:
- behandling tillsammans med strålning (samtidig fas) först
- följt av behandling med enbart Temodal (monoterapifas).
Under den samtidiga fasen kommer din läkare att starta med Temodal i en dos på 75 mg/ m2 (vanlig dos).
Du kommer att ta denna dos varje dag i 42 dagar (upp till 49 dagar) i kombination med strålning.
Temodal- dosen kan skjutas upp eller avbrytas beroende på dina blodvärden och på hur du tål läkemedlet under den samtidiga fasen.
Det kommer att ge din kropp en chans att återhämta sig.
Därefter kommer du att påbörja monoterapifasen.
Under monoterapifasen kommer dosen och det sätt på vilket du tar Temodal att vara annorlunda.
Din läkare kommer att räkna ut exakt vilken dos du ska ha.
Du kan få upp till 6 behandlingsperioder (cykler).
Var och en av dessa varar i 28 dagar.
Du kommer att ta enbart den nya Temodal- dosen en gång om dagen de första 5 dagarna (” doseringsdagarna ”) i varje cykel.
Den första dosen kommer att vara 150 mg/ m2..
Därefter kommer du att ha 23 dagar utan Temodal.
Sammanlagt blir det en 28 dagars behandlingscykel.
Efter dag 28 börjar nästa cykel.
Du kommer åter igen att ta Temodal en gång om dagen i 5 dagar följt av 23 dagar utan Temodal.
Temodal- dosen kan justeras, skjutas upp eller avbrytas beroende på dina blodvärden och på hur du tål läkemedlet under varje behandlingscykel.
Patienter med tumörer som har kommit tillbaka eller förvärrats (malignt gliom, såsom glioblastoma multiforme eller anaplastiskt astrocytom) som får enbart Temodal:
En behandlingscykel med Temodal varar 28 dagar.
Du kommer att ta enbart Temodal en gång dagligen de första 5 dagarna.
Den dagliga dosen beror på om du tidigare har fått kemoterapi eller inte.
Om du inte tidigare har behandlats med kemoterapi kommer den första dosen Temodal vara 200 mg/ m2 en gång dagligen de första 5 dagarna.
Om du tidigare behandlats med kemoterapi kommer den första dosen Temodal vara 150 mg/ m2 en gång dagligen de första 5 dagarna.
Därefter kommer du att ha 23 dagar utan Temodal.
Sammanlagt blir det en behandlingscykel på 28 dagar.
Efter dag 28 börjar nästa behandlingscykel.
Du kommer åter få Temodal en gång dagligen i 5 dagar, följt av 23 dagar utan Temodal.
Före varje ny behandlingscykel kommer ditt blod att testas för att se om Temodal- dosen måste justeras.
Beroende på resultatet av dina blodprover kan din läkare justera doseringen till nästa cykel.
Hur du tar Temodal
Ta den ordinerade dosen av Temodal en gång per dag, helst vid samma tidpunkt varje dag.
Ta kapslarna på fastande mage; till exempel minst en timme innan du tänker äta frukost.
Svälj kapseln/ kapslarna hela tillsammans med ett glas vatten.
Öppna inte kapslarna eller tugga på dem.
Om en kapsel är trasig, undvik att den kommer i kontakt med huden, ögonen eller näsan.
Om det skulle hända ska du tvätta det påverkade området noggrant.
Beroende på vilken dos som du har fått ordinerad kan du behöva ta flera kapslar samtidigt, eventuellt i olika styrkor (den aktiva substansen räknat i mg).
Färgen på locket till kapseln är olika för de olika styrkorna (se tabellen nedanför).
Styrka
Färgen på kapselns yttre halva
Temodal
5 mg hårda kapslar
gul rosa blå
orange
Temodal 250 mg hårda kapslar
vit
Se till att du förstår exakt och kommer ihåg följande: • hur många kapslar du behöver ta varje doseringsdag.
Be din doktor eller apotekspersonalen skriva ner det (inklusive färgen). • vilka dagar som är dina doseringsdagar.
Se till att gå igenom doseringen med din läkare varje gång du startar en ny behandlingsperiod, eftersom den kan skilja sig från förra perioden.
Ta alltid Temodal enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Felaktigheter i hur du tar din medicin kan få allvarliga konsekvenser för din hälsa.
Om du har tagit för stor mängd av Temodal Om du av misstag råkar ta fler Temodal- kapslar än du var ordinerad att göra, kontakta omedelbart din läkare eller apotekspersonal.
Om du har glömt att ta Temodal Ta den glömda dosen så snart som möjligt under samma dag.
Om det redan gått ett dygn, kontakta din läkare.
Ta inte dubbel dos för att kompensera för glömd dos, om inte din läkare sagt åt dig att göra så.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Temodal orsaka biverkningar men alla användare behöver inte få dem.
Kontakta omedelbart din läkare om du får något av följande:
- en svår allergisk (överkänslighet) reaktion (nässelutslag, väsande andning eller andra
andningssvårigheter),
- okontrollerad blödning,
- anfall (kramper),
- feber,
- svår huvudvärk som inte ger med sig.
Behandling med Temodal kan medföra en minskning av vissa sorters blodkroppar.
Detta kan innebära att du lättare får blåmärken eller blödningar, blodbrist (brist på röda blodkroppar), feber och minskad motståndskraft mot infektioner.
Det minskade antalet blodkroppar är vanligtvis övergående.
I vissa fall kan det bli mer långvarigt och leda till en mycket svår form av blodbrist (aplastisk anemi).
Din läkare kommer att mäta dina blodvärden regelbundet för att kunna upptäcka eventuella förändringar och avgöra om någon speciell behandling krävs.
I vissa fall kan din dos Temodal behöva minskas eller behandlingen avslutas.
Biverkningar i kliniska studier:
Biverkningar kan förekomma med viss frekvens, vilket definieras på följande sätt: mycket vanliga: drabbar fler än 1 användare av 10 vanliga: drabbar 1 till 10 användare av 100 mindre vanliga: drabbar 1 till 10 användare av 1 000 sällsynta: drabbar 1 till 10 användare av 10 000 mycket sällsynta: drabbar färre än 1 användare av 10 000 ingen känd frekvens: frekvensen kan inte beräknas från tillgängliga data.
Temodal i kombination med strålbehandling vid nydiagnostiserad glioblastom Patienter som får Temodal i kombination med strålning kan få andra biverkningar än patienter som får enbart Temodal.
Följande biverkningar kan förekomma och kan kräva läkarvård.
168 Mycket vanliga: aptitlöshet, huvudvärk, förstoppning, illamående, kräkningar, utslag, håravfall, trötthet.
Vanliga: infektioner i munhålan, sårinfektioner, minskat antal blodkroppar (neutropeni, trombocytopeni, lymfopeni, leukopeni), förhöjt blodsocker, viktminskning, förändringar i sinnestillstånd eller uppmärksamhet, oro/ depression, sömnighet, talsvårigheter, försämrad balans, yrsel, förvirring, glömska, koncentrationssvårigheter, oförmåga att somna eller sova vidare, stickningar, blåmärken, skakningar, onormal syn eller dimsyn, dubbelseende, hörselnedsättning, andnöd, hosta, blodpropp i benen, vätskeretention, svullna ben, diarré, mag - eller buksmärtor, halsbränna, orolig mage, sväljsvårigheter, muntorrhet, irriterad eller röd hud, torr hud, klåda, muskelsvaghet, smärta i lederna, muskelvärk och muskelsmärta, täta urinträngningar, svårigheter att hålla tätt, allergiska reaktioner, feber, strålningsskador, ansiktssvullnad, smärta, smakförändringar, onormala leverfunktionsvärden.
Mindre vanliga: influensaliknande symtom, röda prickar under huden, ansiktssvullnad eller muskelsvaghet, låga kaliumvärden i blodet, viktökning, humörsvängningar, hallucinationer och försämrat minne, partiell förlamning, försämrad koordination, svårigheter att svälja, försämrad känsel, partiell synförlust, torra eller smärtande ögon, dövhet, infektioner i mellanörat, öronringningar, öronvärk, hjärtklappning, blodpropp i lungorna, högt blodtryck, lunginflammation, bihåleinflammation, bronkit, förkylning eller influensa, uppblåst mage, svårigheter att kontrollera tarmrörelserna, hemorrojder, flagnande hud, ökad känslighet hos huden för solljus, förändrad hudfärg, ökad svettning, muskelskador, ryggvärk, svårigheter att urinera, vaginala blödningar, sexuell impotens, uteblivna eller kraftiga menstruationer, irritation i slidan, bröstsmärta, vallningar, frossa, missfärgningar av tungan, luktförändringar, törst, tandbesvär.
Temodal monoterapi vid återkommande eller förvärrat gliom Följande biverkningar kan förekomma och kan kräva läkarvård.
Mycket vanliga: minskat antal blodkroppar (neutropeni eller lymfopeni, trombocytopeni), aptitlöshet, huvudvärk, kräkningar, illamående, förstoppning.
Vanliga: viktminskning, trötthet, yrsel, stickningar, andnöd, diarré, buksmärta, orolig mage, utslag, klåda, håravfall, feber, svaghet, frossa, obehagskänslor, smärta, smakförändringar.
Mindre vanliga: minskat antal blodkroppar (pancytopeni, anemi, leukopeni).
Sällsynta: hosta, infektioner inklusive lunginflammation.
Mycket sällsynta: hudrodnad, urtikaria (nässelutslag), hudutslag, allergiska reaktioner.
Andra biverkningar:
Mycket sällsynta fall av svåra utslag med hudsvullnad, även i handflator och fotsulor, eller smärtsamma rodnader på huden och/ eller blåsor på kroppen eller i munnen har observerats.
Berätta omedelbart för din läkare om detta händer.
Mycket sällsynta fall av lungbiverkningar har observerats med Temodal.
Patienterna uppvisar vanligen andfåddhet och hosta.
Berätta för din läkare om du märker något av dessa symtom.
I mycket sällsynta fall kan patienter som tar Temodal och liknande läkemedel löpa en liten risk för att utveckla andra cancerformer, inklusive leukemi.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
169 5.
HUR TEMODAL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn, helst i ett låst skåp.
Intag av misstag kan vara dödligt för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Glasburkar Förvaras vid högst 30 °C.
Fuktkänsligt.
Tillslut förpackningen väl.
Dospåsar Förvaras vid högst 30 °C.
Berätta för apotekspersonalen om du märker någon förändring i kapslarnas utseende.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Det aktiva innehållsämnet är temozolomid.
En kapsel innehåller 100 mg temozolomid.
- innehåll i kapseln: vattenfri laktos, kolloidal vattenfri kiseldioxid, natriumstärkelseglykolat
typ A, vinsyra, stearinsyra.
- kapselhöljet: gelatin, titandioxid (E 171), natriumlaurylsulfat, röd järnoxid (E 172),
- bläck till tryck: shellak, propylenglykol, renat vatten, ammoniumhydroxid, kaliumhydroxid och
Läkemedlets utseende och förpackningsstorlekar
Temodal 100 mg hårda kapslar har en ogenomskinlig inre vit halva och en ogenomskinlig yttre rosa halva och är märkta med svart bläck.
Glasburkar De hårda kapslarna för oral användning är förpackade i bruna glasburkar innehållande 5 eller 20 kapslar.
Kartongen innehåller en burk.
Dospåsar De hårda kapslarna för oral användning är förpackade i kartonger som innehåller 5 eller 20 hårda kapslar, var och en i en förseglad dospåse.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgien
Tillverkare:
SP Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgien
170 För ytterligare upplysningar om detta läkemedel kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 34 avenue Léonardi de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
171 Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Sverige Κύπρος Box 6185 Οδός Αγίου Νικολάου, 8 S- 102 33 Stockholm CY- 1055 Λευκωσία Tel: + 46 - (0) 8 522 21 500 Τηλ: +357- 22 757188
Latvija Bauskas 58a - 401 Rīga LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
172 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Temodal 140 mg hårda kapslar temozolomid
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
- Detta läkemedel har ordinerats åt dig.
Det kan skada dem, även om de
uppvisar symtom som liknar dina. Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Temodal är och vad det används för 2.
Innan du tar Temodal 3.
Hur du tar Temodal 4.
Eventuella biverkningar 5.
Hur Temodal ska förvaras 6.
Övriga upplysningar
1.
VAD TEMODAL ÄR OCH VAD DET ANVÄNDS FÖR
Temodal är ett läkemedel för behandling av tumörer.
Temodal används för behandling av patienter med särskilda former av hjärntumörer:
- nydiagnostiserad glioblastoma multiforme.
Temodal används först tillsammans med strålning
(samtidig behandlingsfas) och därefter enbart (behandlingens monoterapifas).
- malignt gliom, såsom glioblastoma multiforme eller anaplastiskt astrocytom.
Temodal används
vid dessa tumörer om de återkommer eller fortsätter att utvecklas efter standardbehandling.
2.
INNAN DU TAR TEMODAL
Ta inte Temodal
- om du är allergisk (överkänslig) mot temozolomid eller mot något av övriga innehållsämnen i
Temodal.
- om du har haft en allergisk reaktion mot dakarbazin (ett läkemedel mot cancer, ibland kallat
DTIC).
Tecken på allergisk reaktion omfattar känsla av klåda, andfåddhet eller väsande andning, svullnad av ansikte, läppar, tunga eller svalg.
- om vissa typer av blodkroppar minskar kraftigt (myelosuppression), såsom de vita
blodkropparna eller trombocyterna..
Dessa blodkroppar är viktiga när det gäller att bekämpa infektioner och för en fungerande blodkoagulation.
Din läkare kommer att kontrollera ditt blod för att försäkra sig om du har tillräckligt av dessa blodkroppar innan du påbörjar behandlingen.
Var särskilt försiktig med Temodal
- du ska följas noga avseende utveckling av en allvarlig form av lunginflammation som kallas
Pneumocystis carinii pneumoni (PCP).
Om du nyligen har fått din diagnos (glioblastoma multiforme) kan du få Temodal i 42 dagar i kombination med strålning.
I så fall kommer din läkare även att förskriva läkemedel för att hjälpa dig att förebygga denna typ av lunginflammation (PCP).
- om du har lågt antal röda blodkroppar (anemi), vita blodkroppar och blodplättar (trombocyter),
eller problem med blodkoagulationen innan behandlingen påbörjas, eller om du utvecklar dem under behandlingen.
Din läkare kan besluta om att sänka dosen, avbryta, avsluta eller ändra behandlingen.
Du kan också behöva annan behandling.
I vissa fall kan det bli nödvändigt att avsluta behandlingen med Temodal.
Ditt blod kommer att testas regelbundet under behandlingen för att övervaka biverkningarna av Temodal på blodkropparna.
173
- du kan ha en liten risk att få andra förändringar av blodkropparna, inklusive leukemi.
- om du blir illamående och/ eller kräks vilket är mycket vanliga biverkningar av Temodal (se
avsnitt 4, ” Eventuella biverkningar ”), kan din läkare skriva ut ett läkemedel (ett antiemetikum) för att förhindra kräkningar Om du kräks ofta före och under behandlingen, fråga din läkare när det är bäst att ta Temodal, till dess kräkningarna är under kontroll.
Om du kräks efter att du tagit din dos, ta inte en andra dos samma dag.
- om du får feber eller symtom på en infektion ska du omedelbart kontakta din läkare.
- öppna, krossa eller tugga inte kapslarna.
Om en kapsel skadas, undvik att innehållet kommer i
kontakt med huden, ögon eller näsa.
Undvik att inandas pulvret.
Om du av misstag får det i ögon eller näsa, skölj med vatten.
- om du är över 70 år kan du vara mer infektionskänslig, lättare få blåmärken eller blödningar.
- om du har lever - eller njurbesvär kan din Temodal- dos behöva justeras.
Då erfarenhet saknas ska Temodal inte användas till barn under 3 år.
Temodal kan orsaka bestående infertilitet.
Manliga patienter ska använda ett effektivt preventivmedel och inte skaffa barn upp till 6 månader efter avslutad behandling.
Det rekommenderas att man rådfrågar om frysning av sperma innan behandlingen påbörjas.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Berätta för din läkare om du är gravid, tror att du kan vara eller planerar att bli gravid.
Du ska inte behandlas med Temodal om du är gravid om inte din läkare klart sagt så.
Effektiva preventivmedel måste användas av både manliga och kvinnliga patienter som tar Temodal (se även ovanför ” Var särskilt försiktig med Temodal ").
Du ska avbryta amningen medan du får behandling med Temodal.
Körförmåga och användning av maskiner Temodal kan göra att du känner dig trött eller sömnig.
Om så är fallet, kör inte bil och använd inte maskiner.
Viktig information om något innehållsämne i Temodal Temodal hårda kapslar innehåller laktos.
Om din läkare har talat om för dig att du är intolerant mot någon sockerart ska du därför kontakta din läkare innan du tar detta läkemedel.
3.
HUR DU TAR TEMODAL
Dosering och behandlingstid
Din läkare kommer att bestämma Temodal- dosen.
Den baseras på din kroppsstorlek (längd och vikt) och på om du har en återkommande tumör och tidigare har fått kemoterapi.
Du kan bli ordinerad att ta andra läkemedel (antiemetika) som ska tas före och/ eller efter att du har tagit Temodal för att förhindra eller kontrollera illamående och kräkningar.
Patienter med nydiagnostiserad glioblastoma multiforme:
Om du är en nydiagnostiserad patient kommer behandlingen att ske i två faser:
- behandling tillsammans med strålning (samtidig fas) först
- följt av behandling med enbart Temodal (monoterapifas).
Under den samtidiga fasen kommer din läkare att starta med Temodal i en dos på 75 mg/ m2 (vanlig dos).
Du kommer att ta denna dos varje dag i 42 dagar (upp till 49 dagar) i kombination med strålning.
174 Temodal- dosen kan skjutas upp eller avbrytas beroende på dina blodvärden och på hur du tål läkemedlet under den samtidiga fasen.
Det kommer att ge din kropp en chans att återhämta sig.
Därefter kommer du att påbörja monoterapifasen.
Under monoterapifasen kommer dosen och det sätt på vilket du tar Temodal att vara annorlunda.
Din läkare kommer att räkna ut exakt vilken dos du ska ha.
Du kan få upp till 6 behandlingsperioder (cykler).
Var och en av dessa varar i 28 dagar.
Du kommer att ta enbart den nya Temodal- dosen en gång om dagen de första 5 dagarna (” doseringsdagarna ”) i varje cykel.
Den första dosen kommer att vara 150 mg/ m2..
Därefter kommer du att ha 23 dagar utan Temodal.
Sammanlagt blir det en 28 dagars behandlingscykel.
Efter dag 28 börjar nästa cykel.
Du kommer åter igen att ta Temodal en gång om dagen i 5 dagar följt av 23 dagar utan Temodal.
Temodal- dosen kan justeras, skjutas upp eller avbrytas beroende på dina blodvärden och på hur du tål läkemedlet under varje behandlingscykel.
Patienter med tumörer som har kommit tillbaka eller förvärrats (malignt gliom, såsom glioblastoma multiforme eller anaplastiskt astrocytom) som får enbart Temodal:
En behandlingscykel med Temodal varar 28 dagar.
Du kommer att ta enbart Temodal en gång dagligen de första 5 dagarna.
Den dagliga dosen beror på om du tidigare har fått kemoterapi eller inte.
Om du inte tidigare har behandlats med kemoterapi kommer den första dosen Temodal vara 200 mg/ m2 en gång dagligen de första 5 dagarna.
Om du tidigare behandlats med kemoterapi kommer den första dosen Temodal vara 150 mg/ m2 en gång dagligen de första 5 dagarna.
Därefter kommer du att ha 23 dagar utan Temodal.
Sammanlagt blir det en behandlingscykel på 28 dagar.
Efter dag 28 börjar nästa behandlingscykel.
Du kommer åter få Temodal en gång dagligen i 5 dagar, följt av 23 dagar utan Temodal.
Före varje ny behandlingscykel kommer ditt blod att testas för att se om Temodal- dosen måste justeras.
Beroende på resultatet av dina blodprover kan din läkare justera doseringen till nästa cykel.
Hur du tar Temodal
Ta den ordinerade dosen av Temodal en gång per dag, helst vid samma tidpunkt varje dag.
Ta kapslarna på fastande mage; till exempel minst en timme innan du tänker äta frukost.
Svälj kapseln/ kapslarna hela tillsammans med ett glas vatten.
Öppna inte kapslarna eller tugga på dem.
Om en kapsel är trasig, undvik att den kommer i kontakt med huden, ögonen eller näsan.
Om det skulle hända ska du tvätta det påverkade området noggrant.
Beroende på vilken dos som du har fått ordinerad kan du behöva ta flera kapslar samtidigt, eventuellt i olika styrkor (den aktiva substansen räknat i mg).
Färgen på locket till kapseln är olika för de olika styrkorna (se tabellen nedanför).
Styrka
Färgen på kapselns yttre halva
Temodal
5 mg hårda kapslar
gul rosa blå
175
Temodal 180 mg hårda kapslar Temodal 250 mg hårda kapslar
orange vit
Se till att du förstår exakt och kommer ihåg följande: • hur många kapslar du behöver ta varje doseringsdag.
Be din doktor eller apotekspersonalen skriva ner det (inklusive färgen). • vilka dagar som är dina doseringsdagar.
Se till att gå igenom doseringen med din läkare varje gång du startar en ny behandlingsperiod, eftersom den kan skilja sig från förra perioden.
Ta alltid Temodal enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Felaktigheter i hur du tar din medicin kan få allvarliga konsekvenser för din hälsa.
Om du har tagit för stor mängd av Temodal Om du av misstag råkar ta fler Temodal- kapslar än du var ordinerad att göra, kontakta omedelbart din läkare eller apotekspersonal.
Om du har glömt att ta Temodal Ta den glömda dosen så snart som möjligt under samma dag.
Om det redan gått ett dygn, kontakta din läkare.
Ta inte dubbel dos för att kompensera för glömd dos, om inte din läkare sagt åt dig att göra så.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Temodal orsaka biverkningar men alla användare behöver inte få dem.
Kontakta omedelbart din läkare om du får något av följande:
- en svår allergisk (överkänslighet) reaktion (nässelutslag, väsande andning eller andra
andningssvårigheter),
- okontrollerad blödning,
- anfall (kramper),
- feber,
- svår huvudvärk som inte ger med sig.
Behandling med Temodal kan medföra en minskning av vissa sorters blodkroppar.
Detta kan innebära att du lättare får blåmärken eller blödningar, blodbrist (brist på röda blodkroppar), feber och minskad motståndskraft mot infektioner.
Det minskade antalet blodkroppar är vanligtvis övergående.
I vissa fall kan det bli mer långvarigt och leda till en mycket svår form av blodbrist (aplastisk anemi).
Din läkare kommer att mäta dina blodvärden regelbundet för att kunna upptäcka eventuella förändringar och avgöra om någon speciell behandling krävs.
I vissa fall kan din dos Temodal behöva minskas eller behandlingen avslutas.
Biverkningar i kliniska studier:
Biverkningar kan förekomma med viss frekvens, vilket definieras på följande sätt: mycket vanliga: drabbar fler än 1 användare av 10 vanliga: drabbar 1 till 10 användare av 100 mindre vanliga: drabbar 1 till 10 användare av 1 000 sällsynta: drabbar 1 till 10 användare av 10 000 mycket sällsynta: drabbar färre än 1 användare av 10 000 ingen känd frekvens: frekvensen kan inte beräknas från tillgängliga data.
176 Temodal i kombination med strålbehandling vid nydiagnostiserad glioblastom Patienter som får Temodal i kombination med strålning kan få andra biverkningar än patienter som får enbart Temodal.
Följande biverkningar kan förekomma och kan kräva läkarvård.
Mycket vanliga: aptitlöshet, huvudvärk, förstoppning, illamående, kräkningar, utslag, håravfall, trötthet.
Vanliga: infektioner i munhålan, sårinfektioner, minskat antal blodkroppar (neutropeni, trombocytopeni, lymfopeni, leukopeni), förhöjt blodsocker, viktminskning, förändringar i sinnestillstånd eller uppmärksamhet, oro/ depression, sömnighet, talsvårigheter, försämrad balans, yrsel, förvirring, glömska, koncentrationssvårigheter, oförmåga att somna eller sova vidare, stickningar, blåmärken, skakningar, onormal syn eller dimsyn, dubbelseende, hörselnedsättning, andnöd, hosta, blodpropp i benen, vätskeretention, svullna ben, diarré, mag - eller buksmärtor, halsbränna, orolig mage, sväljsvårigheter, muntorrhet, irriterad eller röd hud, torr hud, klåda, muskelsvaghet, smärta i lederna, muskelvärk och muskelsmärta, täta urinträngningar, svårigheter att hålla tätt, allergiska reaktioner, feber, strålningsskador, ansiktssvullnad, smärta, smakförändringar, onormala leverfunktionsvärden.
Mindre vanliga: influensaliknande symtom, röda prickar under huden, ansiktssvullnad eller muskelsvaghet, låga kaliumvärden i blodet, viktökning, humörsvängningar, hallucinationer och försämrat minne, partiell förlamning, försämrad koordination, svårigheter att svälja, försämrad känsel, partiell synförlust, torra eller smärtande ögon, dövhet, infektioner i mellanörat, öronringningar, öronvärk, hjärtklappning, blodpropp i lungorna, högt blodtryck, lunginflammation, bihåleinflammation, bronkit, förkylning eller influensa, uppblåst mage, svårigheter att kontrollera tarmrörelserna, hemorrojder, flagnande hud, ökad känslighet hos huden för solljus, förändrad hudfärg, ökad svettning, muskelskador, ryggvärk, svårigheter att urinera, vaginala blödningar, sexuell impotens, uteblivna eller kraftiga menstruationer, irritation i slidan, bröstsmärta, vallningar, frossa, missfärgningar av tungan, luktförändringar, törst, tandbesvär.
Temodal monoterapi vid återkommande eller förvärrat gliom Följande biverkningar kan förekomma och kan kräva läkarvård.
Mycket vanliga: minskat antal blodkroppar (neutropeni eller lymfopeni, trombocytopeni), aptitlöshet, huvudvärk, kräkningar, illamående, förstoppning.
Vanliga: viktminskning, trötthet, yrsel, stickningar, andnöd, diarré, buksmärta, orolig mage, utslag, klåda, håravfall, feber, svaghet, frossa, obehagskänslor, smärta, smakförändringar.
Mindre vanliga: minskat antal blodkroppar (pancytopeni, anemi, leukopeni).
Sällsynta: hosta, infektioner inklusive lunginflammation.
Mycket sällsynta: hudrodnad, urtikaria (nässelutslag), hudutslag, allergiska reaktioner.
Andra biverkningar:
Mycket sällsynta fall av svåra utslag med hudsvullnad, även i handflator och fotsulor, eller smärtsamma rodnader på huden och/ eller blåsor på kroppen eller i munnen har observerats.
Berätta omedelbart för din läkare om detta händer.
Mycket sällsynta fall av lungbiverkningar har observerats med Temodal.
Patienterna uppvisar vanligen andfåddhet och hosta.
Berätta för din läkare om du märker något av dessa symtom.
I mycket sällsynta fall kan patienter som tar Temodal och liknande läkemedel löpa en liten risk för att utveckla andra cancerformer, inklusive leukemi.
177 Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR TEMODAL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn, helst i ett låst skåp.
Intag av misstag kan vara dödligt för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Glasburkar Förvaras vid högst 30 °C.
Fuktkänsligt.
Tillslut förpackningen väl.
Dospåsar Förvaras vid högst 30 °C.
Berätta för apotekspersonalen om du märker någon förändring i kapslarnas utseende.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Det aktiva innehållsämnet är temozolomid.
En kapsel innehåller 140 mg temozolomid.
- Övriga innehållsämnen är
- innehåll i kapseln: vattenfri laktos, kolloidal vattenfri kiseldioxid, natriumstärkelseglykolat
typ A, vinsyra, stearinsyra.
- kapselhöljet: gelatin, titandioxid (E 171), natriumlaurylsulfat, indigokarmin (E 132),
- bläck till tryck: shellak, propylenglykol, renat vatten, ammoniumhydroxid, kaliumhydroxid
och svart järnoxid (E 172).
Läkemedlets utseende och förpackningsstorlekar
Temodal 140 mg hårda kapslar har en ogenomskinlig inre vit halva och en yttre blå halva och är märkta med svart bläck.
Glasburkar De hårda kapslarna för oral användning är förpackade i bruna glasburkar innehållande 5 eller 20 kapslar.
Kartongen innehåller en burk.
Dospåsar De hårda kapslarna för oral användning är förpackade i kartonger som innehåller 5 eller 20 hårda kapslar, var och en i en förseglad dospåse.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgien
178 Tillverkare:
SP Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgien
För ytterligare upplysningar om detta läkemedel kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 34 avenue Léonardi de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
179 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
180 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Temodal 180 mg hårda kapslar temozolomid
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
- Detta läkemedel har ordinerats åt dig.
Det kan skada dem, även om de
uppvisar symtom som liknar dina. Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Temodal är och vad det används för 2.
Innan du tar Temodal 3.
Hur du tar Temodal 4.
Eventuella biverkningar 5.
Hur Temodal ska förvaras 6.
Övriga upplysningar
1.
VAD TEMODAL ÄR OCH VAD DET ANVÄNDS FÖR
Temodal är ett läkemedel för behandling av tumörer.
Temodal används för behandling av patienter med särskilda former av hjärntumörer:
- nydiagnostiserad glioblastoma multiforme.
Temodal används först tillsammans med strålning
(samtidig behandlingsfas) och därefter enbart (behandlingens monoterapifas).
- malignt gliom, såsom glioblastoma multiforme eller anaplastiskt astrocytom.
Temodal används
vid dessa tumörer om de återkommer eller fortsätter att utvecklas efter standardbehandling.
2.
INNAN DU TAR TEMODAL
Ta inte Temodal
- om du är allergisk (överkänslig) mot temozolomid eller mot något av övriga innehållsämnen i
Temodal.
- om du har haft en allergisk reaktion mot dakarbazin (ett läkemedel mot cancer, ibland kallat
DTIC).
Tecken på allergisk reaktion omfattar känsla av klåda, andfåddhet eller väsande andning, svullnad av ansikte, läppar, tunga eller svalg.
- om vissa typer av blodkroppar minskar kraftigt (myelosuppression), såsom de vita
blodkropparna eller trombocyterna..
Dessa blodkroppar är viktiga när det gäller att bekämpa infektioner och för en fungerande blodkoagulation.
Din läkare kommer att kontrollera ditt blod för att försäkra sig om du har tillräckligt av dessa blodkroppar innan du påbörjar behandlingen.
Var särskilt försiktig med Temodal
- du ska följas noga avseende utveckling av en allvarlig form av lunginflammation som kallas
Pneumocystis carinii pneumoni (PCP).
Om du nyligen har fått din diagnos (glioblastoma multiforme) kan du få Temodal i 42 dagar i kombination med strålning.
I så fall kommer din läkare även att förskriva läkemedel för att hjälpa dig att förebygga denna typ av lunginflammation (PCP).
- om du har lågt antal röda blodkroppar (anemi), vita blodkroppar och blodplättar (trombocyter),
eller problem med blodkoagulationen innan behandlingen påbörjas, eller om du utvecklar dem under behandlingen.
Din läkare kan besluta om att sänka dosen, avbryta, avsluta eller ändra behandlingen.
Du kan också behöva annan behandling.
I vissa fall kan det bli nödvändigt att avsluta behandlingen med Temodal.
Ditt blod kommer att testas regelbundet under behandlingen för att övervaka biverkningarna av Temodal på blodkropparna.
181
- du kan ha en liten risk att få andra förändringar av blodkropparna, inklusive leukemi.
- om du blir illamående och/ eller kräks vilket är mycket vanliga biverkningar av Temodal (se
avsnitt 4, ” Eventuella biverkningar ”), kan din läkare skriva ut ett läkemedel (ett antiemetikum) för att förhindra kräkningar Om du kräks ofta före och under behandlingen, fråga din läkare när det är bäst att ta Temodal, till dess kräkningarna är under kontroll.
Om du kräks efter att du tagit din dos, ta inte en andra dos samma dag.
- om du får feber eller symtom på en infektion ska du omedelbart kontakta din läkare.
- öppna, krossa eller tugga inte kapslarna.
Om en kapsel skadas, undvik att innehållet kommer i
kontakt med huden, ögon eller näsa.
Undvik att inandas pulvret.
Om du av misstag får det i ögon eller näsa, skölj med vatten.
- om du är över 70 år kan du vara mer infektionskänslig, lättare få blåmärken eller blödningar.
- om du har lever - eller njurbesvär kan din Temodal- dos behöva justeras.
Då erfarenhet saknas ska Temodal inte användas till barn under 3 år.
Temodal kan orsaka bestående infertilitet.
Manliga patienter ska använda ett effektivt preventivmedel och inte skaffa barn upp till 6 månader efter avslutad behandling.
Det rekommenderas att man rådfrågar om frysning av sperma innan behandlingen påbörjas.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Berätta för din läkare om du är gravid, tror att du kan vara eller planerar att bli gravid.
Du ska inte behandlas med Temodal om du är gravid om inte din läkare klart sagt så.
Effektiva preventivmedel måste användas av både manliga och kvinnliga patienter som tar Temodal (se även ovanför ” Var särskilt försiktig med Temodal ").
Du ska avbryta amningen medan du får behandling med Temodal.
Körförmåga och användning av maskiner Temodal kan göra att du känner dig trött eller sömnig.
Om så är fallet, kör inte bil och använd inte maskiner.
Viktig information om något innehållsämne i Temodal Temodal hårda kapslar innehåller laktos.
Om din läkare har talat om för dig att du är intolerant mot någon sockerart ska du därför kontakta din läkare innan du tar detta läkemedel.
3.
HUR DU TAR TEMODAL
Dosering och behandlingstid
Din läkare kommer att bestämma Temodal- dosen.
Den baseras på din kroppsstorlek (längd och vikt) och på om du har en återkommande tumör och tidigare har fått kemoterapi.
Du kan bli ordinerad att ta andra läkemedel (antiemetika) som ska tas före och/ eller efter att du har tagit Temodal för att förhindra eller kontrollera illamående och kräkningar.
Patienter med nydiagnostiserad glioblastoma multiforme:
Om du är en nydiagnostiserad patient kommer behandlingen att ske i två faser:
- behandling tillsammans med strålning (samtidig fas) först
- följt av behandling med enbart Temodal (monoterapifas).
Under den samtidiga fasen kommer din läkare att starta med Temodal i en dos på 75 mg/ m2 (vanlig dos).
Du kommer att ta denna dos varje dag i 42 dagar (upp till 49 dagar) i kombination med strålning.
182 Temodal- dosen kan skjutas upp eller avbrytas beroende på dina blodvärden och på hur du tål läkemedlet under den samtidiga fasen.
Det kommer att ge din kropp en chans att återhämta sig.
Därefter kommer du att påbörja monoterapifasen.
Under monoterapifasen kommer dosen och det sätt på vilket du tar Temodal att vara annorlunda.
Din läkare kommer att räkna ut exakt vilken dos du ska ha.
Du kan få upp till 6 behandlingsperioder (cykler).
Var och en av dessa varar i 28 dagar.
Du kommer att ta enbart den nya Temodal- dosen en gång om dagen de första 5 dagarna (” doseringsdagarna ”) i varje cykel.
Den första dosen kommer att vara 150 mg/ m2..
Därefter kommer du att ha 23 dagar utan Temodal.
Sammanlagt blir det en 28 dagars behandlingscykel.
Efter dag 28 börjar nästa cykel.
Du kommer åter igen att ta Temodal en gång om dagen i 5 dagar följt av 23 dagar utan Temodal.
Temodal- dosen kan justeras, skjutas upp eller avbrytas beroende på dina blodvärden och på hur du tål läkemedlet under varje behandlingscykel.
Patienter med tumörer som har kommit tillbaka eller förvärrats (malignt gliom, såsom glioblastoma multiforme eller anaplastiskt astrocytom) som får enbart Temodal:
En behandlingscykel med Temodal varar 28 dagar.
Du kommer att ta enbart Temodal en gång dagligen de första 5 dagarna.
Den dagliga dosen beror på om du tidigare har fått kemoterapi eller inte.
Om du inte tidigare har behandlats med kemoterapi kommer den första dosen Temodal vara 200 mg/ m2 en gång dagligen de första 5 dagarna.
Om du tidigare behandlats med kemoterapi kommer den första dosen Temodal vara 150 mg/ m2 en gång dagligen de första 5 dagarna.
Därefter kommer du att ha 23 dagar utan Temodal.
Sammanlagt blir det en behandlingscykel på 28 dagar.
Efter dag 28 börjar nästa behandlingscykel.
Du kommer åter få Temodal en gång dagligen i 5 dagar, följt av 23 dagar utan Temodal.
Före varje ny behandlingscykel kommer ditt blod att testas för att se om Temodal- dosen måste justeras.
Beroende på resultatet av dina blodprover kan din läkare justera doseringen till nästa cykel.
Hur du tar Temodal
Ta den ordinerade dosen av Temodal en gång per dag, helst vid samma tidpunkt varje dag.
Ta kapslarna på fastande mage; till exempel minst en timme innan du tänker äta frukost.
Svälj kapseln/ kapslarna hela tillsammans med ett glas vatten.
Öppna inte kapslarna eller tugga på dem.
Om en kapsel är trasig, undvik att den kommer i kontakt med huden, ögonen eller näsan.
Om det skulle hända ska du tvätta det påverkade området noggrant.
Beroende på vilken dos som du har fått ordinerad kan du behöva ta flera kapslar samtidigt, eventuellt i olika styrkor (den aktiva substansen räknat i mg).
Färgen på locket till kapseln är olika för de olika styrkorna (se tabellen nedanför).
Styrka
Färgen på kapselns yttre halva
Temodal
5 mg hårda kapslar
gul rosa blå
183
Temodal 180 mg hårda kapslar Temodal 250 mg hårda kapslar
orange vit
Se till att du förstår exakt och kommer ihåg följande: • hur många kapslar du behöver ta varje doseringsdag.
Be din doktor eller apotekspersonalen skriva ner det (inklusive färgen). • vilka dagar som är dina doseringsdagar.
Se till att gå igenom doseringen med din läkare varje gång du startar en ny behandlingsperiod, eftersom den kan skilja sig från förra perioden.
Ta alltid Temodal enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Felaktigheter i hur du tar din medicin kan få allvarliga konsekvenser för din hälsa.
Om du har tagit för stor mängd av Temodal Om du av misstag råkar ta fler Temodal- kapslar än du var ordinerad att göra, kontakta omedelbart din läkare eller apotekspersonal.
Om du har glömt att ta Temodal Ta den glömda dosen så snart som möjligt under samma dag.
Om det redan gått ett dygn, kontakta din läkare.
Ta inte dubbel dos för att kompensera för glömd dos, om inte din läkare sagt åt dig att göra så.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Temodal orsaka biverkningar men alla användare behöver inte få dem.
Kontakta omedelbart din läkare om du får något av följande:
- en svår allergisk (överkänslighet) reaktion (nässelutslag, väsande andning eller andra
andningssvårigheter),
- okontrollerad blödning,
- anfall (kramper),
- feber,
- svår huvudvärk som inte ger med sig.
Behandling med Temodal kan medföra en minskning av vissa sorters blodkroppar.
Detta kan innebära att du lättare får blåmärken eller blödningar, blodbrist (brist på röda blodkroppar), feber och minskad motståndskraft mot infektioner.
Det minskade antalet blodkroppar är vanligtvis övergående.
I vissa fall kan det bli mer långvarigt och leda till en mycket svår form av blodbrist (aplastisk anemi).
Din läkare kommer att mäta dina blodvärden regelbundet för att kunna upptäcka eventuella förändringar och avgöra om någon speciell behandling krävs.
I vissa fall kan din dos Temodal behöva minskas eller behandlingen avslutas.
Biverkningar i kliniska studier:
Biverkningar kan förekomma med viss frekvens, vilket definieras på följande sätt: mycket vanliga: drabbar fler än 1 användare av 10 vanliga: drabbar 1 till 10 användare av 100 mindre vanliga: drabbar 1 till 10 användare av 1 000 sällsynta: drabbar 1 till 10 användare av 10 000 mycket sällsynta: drabbar färre än 1 användare av 10 000 ingen känd frekvens: frekvensen kan inte beräknas från tillgängliga data.
184 Temodal i kombination med strålbehandling vid nydiagnostiserad glioblastom Patienter som får Temodal i kombination med strålning kan få andra biverkningar än patienter som får enbart Temodal.
Följande biverkningar kan förekomma och kan kräva läkarvård.
Mycket vanliga: aptitlöshet, huvudvärk, förstoppning, illamående, kräkningar, utslag, håravfall, trötthet.
Vanliga: infektioner i munhålan, sårinfektioner, minskat antal blodkroppar (neutropeni, trombocytopeni, lymfopeni, leukopeni), förhöjt blodsocker, viktminskning, förändringar i sinnestillstånd eller uppmärksamhet, oro/ depression, sömnighet, talsvårigheter, försämrad balans, yrsel, förvirring, glömska, koncentrationssvårigheter, oförmåga att somna eller sova vidare, stickningar, blåmärken, skakningar, onormal syn eller dimsyn, dubbelseende, hörselnedsättning, andnöd, hosta, blodpropp i benen, vätskeretention, svullna ben, diarré, mag - eller buksmärtor, halsbränna, orolig mage, sväljsvårigheter, muntorrhet, irriterad eller röd hud, torr hud, klåda, muskelsvaghet, smärta i lederna, muskelvärk och muskelsmärta, täta urinträngningar, svårigheter att hålla tätt, allergiska reaktioner, feber, strålningsskador, ansiktssvullnad, smärta, smakförändringar, onormala leverfunktionsvärden.
Mindre vanliga: influensaliknande symtom, röda prickar under huden, ansiktssvullnad eller muskelsvaghet, låga kaliumvärden i blodet, viktökning, humörsvängningar, hallucinationer och försämrat minne, partiell förlamning, försämrad koordination, svårigheter att svälja, försämrad känsel, partiell synförlust, torra eller smärtande ögon, dövhet, infektioner i mellanörat, öronringningar, öronvärk, hjärtklappning, blodpropp i lungorna, högt blodtryck, lunginflammation, bihåleinflammation, bronkit, förkylning eller influensa, uppblåst mage, svårigheter att kontrollera tarmrörelserna, hemorrojder, flagnande hud, ökad känslighet hos huden för solljus, förändrad hudfärg, ökad svettning, muskelskador, ryggvärk, svårigheter att urinera, vaginala blödningar, sexuell impotens, uteblivna eller kraftiga menstruationer, irritation i slidan, bröstsmärta, vallningar, frossa, missfärgningar av tungan, luktförändringar, törst, tandbesvär.
Temodal monoterapi vid återkommande eller förvärrat gliom Följande biverkningar kan förekomma och kan kräva läkarvård.
Mycket vanliga: minskat antal blodkroppar (neutropeni eller lymfopeni, trombocytopeni), aptitlöshet, huvudvärk, kräkningar, illamående, förstoppning.
Vanliga: viktminskning, trötthet, yrsel, stickningar, andnöd, diarré, buksmärta, orolig mage, utslag, klåda, håravfall, feber, svaghet, frossa, obehagskänslor, smärta, smakförändringar.
Mindre vanliga: minskat antal blodkroppar (pancytopeni, anemi, leukopeni).
Sällsynta: hosta, infektioner inklusive lunginflammation.
Mycket sällsynta: hudrodnad, urtikaria (nässelutslag), hudutslag, allergiska reaktioner.
Andra biverkningar:
Mycket sällsynta fall av svåra utslag med hudsvullnad, även i handflator och fotsulor, eller smärtsamma rodnader på huden och/ eller blåsor på kroppen eller i munnen har observerats.
Berätta omedelbart för din läkare om detta händer.
Mycket sällsynta fall av lungbiverkningar har observerats med Temodal.
Patienterna uppvisar vanligen andfåddhet och hosta.
Berätta för din läkare om du märker något av dessa symtom.
I mycket sällsynta fall kan patienter som tar Temodal och liknande läkemedel löpa en liten risk för att utveckla andra cancerformer, inklusive leukemi.
185 Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR TEMODAL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn, helst i ett låst skåp.
Intag av misstag kan vara dödligt för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Glasburkar Förvaras vid högst 30 °C.
Fuktkänsligt.
Tillslut förpackningen väl.
Dospåsar Förvaras vid högst 30 °C.
Berätta för apotekspersonalen om du märker någon förändring i kapslarnas utseende.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Det aktiva innehållsämnet är temozolomid.
En kapsel innehåller 180 mg temozolomid.
- Övriga innehållsämnen är
- innehåll i kapseln: vattenfri laktos, kolloidal vattenfri kiseldioxid, natriumstärkelseglykolat
typ A, vinsyra, stearinsyra.
- kapselhöljet: gelatin, titandioxid (E 171), natriumlaurylsulfat, gul järnoxid (E 172) och röd
järnoxid (E 172),
- bläck till tryck: shellak, propylenglykol, renat vatten, ammoniumhydroxid, kaliumhydroxid
och svart järnoxid (E 172).
Läkemedlets utseende och förpackningsstorlekar
Temodal 180 mg hårda kapslar har en ogenomskinlig inre vit halva och en ogenomskinlig yttre orange halva och är märkta med svart bläck.
Glasburkar De hårda kapslarna för oral användning är förpackade i bruna glasburkar innehållande 5 eller 20 kapslar.
Kartongen innehåller en burk.
Dospåsar De hårda kapslarna för oral användning är förpackade i kartonger som innehåller 5 eller 20 hårda kapslar, var och en i en förseglad dospåse.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
186 Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgien
Tillverkare:
SP Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgien
För ytterligare upplysningar om detta läkemedel kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 34 avenue Léonardi de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
187 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
188 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Temodal 250 mg hårda kapslar temozolomid
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
- Detta läkemedel har ordinerats åt dig.
Det kan skada dem, även om de
uppvisar symtom som liknar dina. Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Temodal är och vad det används för 2.
Innan du tar Temodal 3.
Hur du tar Temodal 4.
Eventuella biverkningar 5.
Hur Temodal ska förvaras 6.
Övriga upplysningar
1.
VAD TEMODAL ÄR OCH VAD DET ANVÄNDS FÖR
Temodal är ett läkemedel för behandling av tumörer.
Temodal används för behandling av patienter med särskilda former av hjärntumörer:
- nydiagnostiserad glioblastoma multiforme.
Temodal används först tillsammans med strålning
(samtidig behandlingsfas) och därefter enbart (behandlingens monoterapifas).
- malignt gliom, såsom glioblastoma multiforme eller anaplastiskt astrocytom.
Temodal används
vid dessa tumörer om de återkommer eller fortsätter att utvecklas efter standardbehandling.
2.
INNAN DU TAR TEMODAL
Ta inte Temodal
- om du är allergisk (överkänslig) mot temozolomid eller mot något av övriga innehållsämnen i
Temodal.
- om du har haft en allergisk reaktion mot dakarbazin (ett läkemedel mot cancer, ibland kallat
DTIC).
Tecken på allergisk reaktion omfattar känsla av klåda, andfåddhet eller väsande andning, svullnad av ansikte, läppar, tunga eller svalg.
- om vissa typer av blodkroppar minskar kraftigt (myelosuppression), såsom de vita
blodkropparna eller trombocyterna..
Dessa blodkroppar är viktiga när det gäller att bekämpa infektioner och för en fungerande blodkoagulation.
Din läkare kommer att kontrollera ditt blod för att försäkra sig om du har tillräckligt av dessa blodkroppar innan du påbörjar behandlingen.
Var särskilt försiktig med Temodal
- du ska följas noga avseende utveckling av en allvarlig form av lunginflammation som kallas
Pneumocystis carinii pneumoni (PCP).
Om du nyligen har fått din diagnos (glioblastoma multiforme) kan du få Temodal i 42 dagar i kombination med strålning.
I så fall kommer din läkare även att förskriva läkemedel för att hjälpa dig att förebygga denna typ av lunginflammation (PCP).
- om du har lågt antal röda blodkroppar (anemi), vita blodkroppar och blodplättar (trombocyter),
eller problem med blodkoagulationen innan behandlingen påbörjas, eller om du utvecklar dem under behandlingen.
Din läkare kan besluta om att sänka dosen, avbryta, avsluta eller ändra behandlingen.
Du kan också behöva annan behandling.
I vissa fall kan det bli nödvändigt att avsluta behandlingen med Temodal.
Ditt blod kommer att testas regelbundet under behandlingen för att övervaka biverkningarna av Temodal på blodkropparna.
189
- du kan ha en liten risk att få andra förändringar av blodkropparna, inklusive leukemi.
- om du blir illamående och/ eller kräks vilket är mycket vanliga biverkningar av Temodal (se
avsnitt 4, ” Eventuella biverkningar ”), kan din läkare skriva ut ett läkemedel (ett antiemetikum) för att förhindra kräkningar Om du kräks ofta före och under behandlingen, fråga din läkare när det är bäst att ta Temodal, till dess kräkningarna är under kontroll.
Om du kräks efter att du tagit din dos, ta inte en andra dos samma dag.
- om du får feber eller symtom på en infektion ska du omedelbart kontakta din läkare.
- öppna, krossa eller tugga inte kapslarna.
Om en kapsel skadas, undvik att innehållet kommer i
kontakt med huden, ögon eller näsa.
Undvik att inandas pulvret.
Om du av misstag får det i ögon eller näsa, skölj med vatten.
- om du är över 70 år kan du vara mer infektionskänslig, lättare få blåmärken eller blödningar.
- om du har lever - eller njurbesvär kan din Temodal- dos behöva justeras.
Då erfarenhet saknas ska Temodal inte användas till barn under 3 år.
Temodal kan orsaka bestående infertilitet.
Manliga patienter ska använda ett effektivt preventivmedel och inte skaffa barn upp till 6 månader efter avslutad behandling.
Det rekommenderas att man rådfrågar om frysning av sperma innan behandlingen påbörjas.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Berätta för din läkare om du är gravid, tror att du kan vara eller planerar att bli gravid.
Du ska inte behandlas med Temodal om du är gravid om inte din läkare klart sagt så.
Effektiva preventivmedel måste användas av både manliga och kvinnliga patienter som tar Temodal (se även ovanför ” Var särskilt försiktig med Temodal ").
Du ska avbryta amningen medan du får behandling med Temodal.
Körförmåga och användning av maskiner Temodal kan göra att du känner dig trött eller sömnig.
Om så är fallet, kör inte bil och använd inte maskiner.
Viktig information om något innehållsämne i Temodal Temodal hårda kapslar innehåller laktos.
Om din läkare har talat om för dig att du är intolerant mot någon sockerart ska du därför kontakta din läkare innan du tar detta läkemedel.
3.
HUR DU TAR TEMODAL
Dosering och behandlingstid
Den baseras på din kroppsstorlek (längd och vikt) och på om du har en återkommande tumör och tidigare har fått kemoterapi.
Du kan bli ordinerad att ta andra läkemedel (antiemetika) som ska tas före och/ eller efter att du har tagit Temodal för att förhindra eller kontrollera illamående och kräkningar.
Patienter med nydiagnostiserad glioblastoma multiforme:
Om du är en nydiagnostiserad patient kommer behandlingen att ske i två faser:
- behandling tillsammans med strålning (samtidig fas) först
- följt av behandling med enbart Temodal (monoterapifas).
Under den samtidiga fasen kommer din läkare att starta med Temodal i en dos på 75 mg/ m2 (vanlig dos).
Du kommer att ta denna dos varje dag i 42 dagar (upp till 49 dagar) i kombination med strålning.
190 Temodal- dosen kan skjutas upp eller avbrytas beroende på dina blodvärden och på hur du tål läkemedlet under den samtidiga fasen.
Det kommer att ge din kropp en chans att återhämta sig.
Därefter kommer du att påbörja monoterapifasen.
Under monoterapifasen kommer dosen och det sätt på vilket du tar Temodal att vara annorlunda.
Din läkare kommer att räkna ut exakt vilken dos du ska ha.
Du kan få upp till 6 behandlingsperioder (cykler).
Var och en av dessa varar i 28 dagar.
Du kommer att ta enbart den nya Temodal- dosen en gång om dagen de första 5 dagarna (” doseringsdagarna ”) i varje cykel.
Den första dosen kommer att vara 150 mg/ m2..
Därefter kommer du att ha 23 dagar utan Temodal.
Sammanlagt blir det en 28 dagars behandlingscykel.
Efter dag 28 börjar nästa cykel.
Du kommer åter igen att ta Temodal en gång om dagen i 5 dagar följt av 23 dagar utan Temodal.
Temodal- dosen kan justeras, skjutas upp eller avbrytas beroende på dina blodvärden och på hur du tål läkemedlet under varje behandlingscykel.
Patienter med tumörer som har kommit tillbaka eller förvärrats (malignt gliom, såsom glioblastoma multiforme eller anaplastiskt astrocytom) som får enbart Temodal:
En behandlingscykel med Temodal varar 28 dagar.
Du kommer att ta enbart Temodal en gång dagligen de första 5 dagarna.
Den dagliga dosen beror på om du tidigare har fått kemoterapi eller inte.
Om du inte tidigare har behandlats med kemoterapi kommer den första dosen Temodal vara 200 mg/ m2 en gång dagligen de första 5 dagarna.
Om du tidigare behandlats med kemoterapi kommer den första dosen Temodal vara 150 mg/ m2 en gång dagligen de första 5 dagarna.
Därefter kommer du att ha 23 dagar utan Temodal.
Sammanlagt blir det en behandlingscykel på 28 dagar.
Efter dag 28 börjar nästa behandlingscykel.
Du kommer åter få Temodal en gång dagligen i 5 dagar, följt av 23 dagar utan Temodal.
Före varje ny behandlingscykel kommer ditt blod att testas för att se om Temodal- dosen måste justeras.
Beroende på resultatet av dina blodprover kan din läkare justera doseringen till nästa cykel.
Hur du tar Temodal
Ta den ordinerade dosen av Temodal en gång per dag, helst vid samma tidpunkt varje dag.
Ta kapslarna på fastande mage; till exempel minst en timme innan du tänker äta frukost.
Svälj kapseln/ kapslarna hela tillsammans med ett glas vatten.
Öppna inte kapslarna eller tugga på dem.
Om en kapsel är trasig, undvik att den kommer i kontakt med huden, ögonen eller näsan.
Om det skulle hända ska du tvätta det påverkade området noggrant.
Beroende på vilken dos som du har fått ordinerad kan du behöva ta flera kapslar samtidigt, eventuellt i olika styrkor (den aktiva substansen räknat i mg).
Färgen på locket till kapseln är olika för de olika styrkorna (se tabellen nedanför).
Styrka
Färgen på kapselns yttre halva
Temodal
5 mg hårda kapslar
gul rosa blå
191
Temodal 180 mg hårda kapslar Temodal 250 mg hårda kapslar
orange vit
Se till att du förstår exakt och kommer ihåg följande: • hur många kapslar du behöver ta varje doseringsdag.
Be din doktor eller apotekspersonalen skriva ner det (inklusive färgen). • vilka dagar som är dina doseringsdagar.
Se till att gå igenom doseringen med din läkare varje gång du startar en ny behandlingsperiod, eftersom den kan skilja sig från förra perioden.
Ta alltid Temodal enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Felaktigheter i hur du tar din medicin kan få allvarliga konsekvenser för din hälsa.
Om du har tagit för stor mängd av Temodal Om du av misstag råkar ta fler Temodal- kapslar än du var ordinerad att göra, kontakta omedelbart din läkare eller apotekspersonal.
Om du har glömt att ta Temodal Ta den glömda dosen så snart som möjligt under samma dag.
Om det redan gått ett dygn, kontakta din läkare.
Ta inte dubbel dos för att kompensera för glömd dos, om inte din läkare sagt åt dig att göra så.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Temodal orsaka biverkningar men alla användare behöver inte få dem.
Kontakta omedelbart din läkare om du får något av följande:
- en svår allergisk (överkänslighet) reaktion (nässelutslag, väsande andning eller andra
andningssvårigheter),
- okontrollerad blödning,
- anfall (kramper),
- feber,
- svår huvudvärk som inte ger med sig.
Behandling med Temodal kan medföra en minskning av vissa sorters blodkroppar.
Detta kan innebära att du lättare får blåmärken eller blödningar, blodbrist (brist på röda blodkroppar), feber och minskad motståndskraft mot infektioner.
Det minskade antalet blodkroppar är vanligtvis övergående.
I vissa fall kan det bli mer långvarigt och leda till en mycket svår form av blodbrist (aplastisk anemi).
Din läkare kommer att mäta dina blodvärden regelbundet för att kunna upptäcka eventuella förändringar och avgöra om någon speciell behandling krävs.
I vissa fall kan din dos Temodal behöva minskas eller behandlingen avslutas.
Biverkningar i kliniska studier:
Biverkningar kan förekomma med viss frekvens, vilket definieras på följande sätt: mycket vanliga: drabbar fler än 1 användare av 10 vanliga: drabbar 1 till 10 användare av 100 mindre vanliga: drabbar 1 till 10 användare av 1 000 sällsynta: drabbar 1 till 10 användare av 10 000 mycket sällsynta: drabbar färre än 1 användare av 10 000 ingen känd frekvens: frekvensen kan inte beräknas från tillgängliga data.
192 Temodal i kombination med strålbehandling vid nydiagnostiserad glioblastom Patienter som får Temodal i kombination med strålning kan få andra biverkningar än patienter som får enbart Temodal.
Följande biverkningar kan förekomma och kan kräva läkarvård.
Mycket vanliga: aptitlöshet, huvudvärk, förstoppning, illamående, kräkningar, utslag, håravfall, trötthet.
Vanliga: infektioner i munhålan, sårinfektioner, minskat antal blodkroppar (neutropeni, trombocytopeni, lymfopeni, leukopeni), förhöjt blodsocker, viktminskning, förändringar i sinnestillstånd eller uppmärksamhet, oro/ depression, sömnighet, talsvårigheter, försämrad balans, yrsel, förvirring, glömska, koncentrationssvårigheter, oförmåga att somna eller sova vidare, stickningar, blåmärken, skakningar, onormal syn eller dimsyn, dubbelseende, hörselnedsättning, andnöd, hosta, blodpropp i benen, vätskeretention, svullna ben, diarré, mag - eller buksmärtor, halsbränna, orolig mage, sväljsvårigheter, muntorrhet, irriterad eller röd hud, torr hud, klåda, muskelsvaghet, smärta i lederna, muskelvärk och muskelsmärta, täta urinträngningar, svårigheter att hålla tätt, allergiska reaktioner, feber, strålningsskador, ansiktssvullnad, smärta, smakförändringar, onormala leverfunktionsvärden.
Mindre vanliga: influensaliknande symtom, röda prickar under huden, ansiktssvullnad eller muskelsvaghet, låga kaliumvärden i blodet, viktökning, humörsvängningar, hallucinationer och försämrat minne, partiell förlamning, försämrad koordination, svårigheter att svälja, försämrad känsel, partiell synförlust, torra eller smärtande ögon, dövhet, infektioner i mellanörat, öronringningar, öronvärk, hjärtklappning, blodpropp i lungorna, högt blodtryck, lunginflammation, bihåleinflammation, bronkit, förkylning eller influensa, uppblåst mage, svårigheter att kontrollera tarmrörelserna, hemorrojder, flagnande hud, ökad känslighet hos huden för solljus, förändrad hudfärg, ökad svettning, muskelskador, ryggvärk, svårigheter att urinera, vaginala blödningar, sexuell impotens, uteblivna eller kraftiga menstruationer, irritation i slidan, bröstsmärta, vallningar, frossa, missfärgningar av tungan, luktförändringar, törst, tandbesvär.
Temodal monoterapi vid återkommande eller förvärrat gliom Följande biverkningar kan förekomma och kan kräva läkarvård.
Mycket vanliga: minskat antal blodkroppar (neutropeni eller lymfopeni, trombocytopeni), aptitlöshet, huvudvärk, kräkningar, illamående, förstoppning.
Vanliga: viktminskning, trötthet, yrsel, stickningar, andnöd, diarré, buksmärta, orolig mage, utslag, klåda, håravfall, feber, svaghet, frossa, obehagskänslor, smärta, smakförändringar.
Mindre vanliga: minskat antal blodkroppar (pancytopeni, anemi, leukopeni).
Sällsynta: hosta, infektioner inklusive lunginflammation.
Mycket sällsynta: hudrodnad, urtikaria (nässelutslag), hudutslag, allergiska reaktioner.
Andra biverkningar:
Mycket sällsynta fall av svåra utslag med hudsvullnad, även i handflator och fotsulor, eller smärtsamma rodnader på huden och/ eller blåsor på kroppen eller i munnen har observerats.
Berätta omedelbart för din läkare om detta händer.
Mycket sällsynta fall av lungbiverkningar har observerats med Temodal.
Patienterna uppvisar vanligen andfåddhet och hosta.
Berätta för din läkare om du märker något av dessa symtom.
I mycket sällsynta fall kan patienter som tar Temodal och liknande läkemedel löpa en liten risk för att utveckla andra cancerformer, inklusive leukemi.
193 Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR TEMODAL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn, helst i ett låst skåp.
Intag av misstag kan vara dödligt för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Glasburkar Förvaras vid högst 30 °C.
Fuktkänsligt.
Tillslut förpackningen väl.
Dospåsar Förvaras vid högst 30 °C.
Berätta för apotekspersonalen om du märker någon förändring i kapslarnas utseende.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Det aktiva innehållsämnet är temozolomid.
En kapsel innehåller 250 mg temozolomid.
- Övriga innehållsämnen är
- innehåll i kapseln: vattenfri laktos, kolloidal vattenfri kiseldioxid, natriumstärkelseglykolat
typ A, vinsyra, stearinsyra.
- kapselhöljet: gelatin, titandioxid (E 171), natriumlaurilsulfat
- bläck till tryck: shellak, propylenglykol, renat vatten, ammoniumhydroxid, kaliumhydroxid
och svart järnoxid (E 172).
Läkemedlets utseende och förpackningsstorlekar
Temodal 250 mg hårda kapslar har en ogenomskinlig inre vit halva och en ogenomskinlig yttre vit halva och är märkta med svart bläck.
Glasburkar De hårda kapslarna för oral användning är förpackade i bruna glasburkar innehållande 5 eller 20 kapslar.
Kartongen innehåller en burk.
Dospåsar De hårda kapslarna för oral användning är förpackade i kartonger som innehåller 5 eller 20 hårda kapslar, var och en i en förseglad dospåse.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgien
194 Tillverkare:
SP Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgien
För ytterligare upplysningar om detta läkemedel kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 34 avenue Léonardi de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
195 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
196 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Temodal 2, 5 mg/ ml pulver till infusionsvätska, lösning temozolomid
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Temodal är och vad det används för 2.
Innan du använder Temodal 3.
Hur du använder Temodal 4.
Eventuella biverkningar 5.
Hur Temodal ska förvaras 6.
Övriga upplysningar
1.
VAD TEMODAL ÄR OCH VAD DET ANVÄNDS FÖR
Temodal är ett läkemedel för behandling av tumörer.
Temodal används för behandling av patienter med särskilda former av hjärntumörer:
- nydiagnostiserad glioblastoma multiforme.
Temodal används först tillsammans med strålning
(samtidig behandlingsfas) och därefter enbart (behandlingens monoterapifas).
Temodal används
vid dessa tumörer om de återkommer eller fortsätter att utvecklas efter standardbehandling.
2.
INNAN DU ANVÄNDER TEMODAL
Ta inte Temodal
- om du är allergisk (överkänslig) mot temozolomid eller mot något av övriga innehållsämnen i
Temodal.
- om du har haft en allergisk reaktion mot dakarbazin (ett läkemedel mot cancer, ibland kallat
DTIC).
Tecken på allergisk reaktion omfattar känsla av klåda, andfåddhet eller väsande andning, svullnad av ansikte, läppar, tunga eller svalg.
- om vissa typer av blodkroppar minskar kraftigt (myelosuppression), såsom de vita
blodkropparna eller trombocyterna.
Dessa blodkroppar är viktiga när det gäller att bekämpa infektioner och för en fungerande blodkoagulation.
Din läkare kommer att kontrollera ditt blod för att försäkra sig om att du har tillräckligt av dessa blodkroppar innan du påbörjar behandlingen.
Var särskilt försiktig med Temodal
- du ska följas noga avseende utveckling av en allvarlig form av lunginflammation som kallas
Pneumocystis carinii- pneumoni (PCP).
Om du nyligen har fått din diagnos (glioblastoma multiforme) kan du få Temodal i 42 dagar i kombination med strålning.
I så fall kommer din läkare även att förskriva läkemedel för att hjälpa dig att förebygga denna typ av pneumoni (PCP).
- om du har lågt antal röda blodkroppar (anemi), vita blodkroppar och blodplättar (trombocyter),
eller problem med blodkoagulationen innan behandlingen påbörjas, eller om du utvecklar dem under behandlingen.
Din läkare kan besluta om att sänka dosen, avbryta, avsluta eller ändra behandlingen.
Du kan också behöva annan behandling.
I vissa fall kan det bli nödvändigt att avsluta behandlingen med Temodal.
Ditt blod kommer att testas regelbundet under behandlingen för att övervaka biverkningarna av Temodal på blodkropparna.
- du kan ha en liten risk att få andra förändringar av blodkropparna, inklusive leukemi.
- om du blir illamående och/ eller kräks vilket är mycket vanliga biverkningar av Temodal (se
avsnitt 4, ” Eventuella biverkningar ”), kan din läkare skriva ut ett läkemedel (ett antiemetikum) för att förhindra kräkningar.
- om du får feber eller symtom på en infektion ska du omedelbart kontakta din läkare.
- om du är över 70 år kan du vara mer infektionskänslig, lättare få blåmärken eller blödningar.
- om du har lever - eller njurbesvär kan din Temodal- dos behöva justeras.
Då erfarenhet saknas ska Temodal inte användas till barn under 3 år.
Temodal kan orsaka bestående infertilitet.
Manliga patienter ska använda ett effektivt preventivmedel och inte skaffa barn upp till 6 månader efter avslutad behandling.
Det rekommenderas att man rådfrågar om frysning av sperma innan behandlingen påbörjas.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Berätta för din läkare om du är gravid, tror att du kan vara eller planerar att bli gravid.
Du ska inte behandlas med Temodal om du är gravid om inte din läkare klart sagt så.
Effektiva preventivmetoder måste användas av både manliga och kvinnliga patienter som använder Temodal (se även avsnitt 2, Var särskilt försiktig med Temodal).
Du ska avbryta amningen medan du får behandling med Temodal.
Körförmåga och användning av maskiner Temodal kan göra att du känner dig trött eller sömnig.
Om så är fallet, kör inte bil och använd inte maskiner.
Viktig information om något innehållsämne i Temodal Detta läkemedel innehåller 2, 4 mmol natrium per injektionsflaska.
Det ska tas i beaktande av patienter som står på saltfattig kost.
3.
HUR DU ANVÄNDER TEMODAL
Din läkare kommer att bestämma Temodal- dosen.
Den baseras på din kroppsstorlek (längd och vikt) och på om du har en återkommande tumör och tidigare har fått kemoterapi.
Du kan bli ordinerad att ta andra läkemedel (antiemetika) som ska tas före och/ eller efter att du fått Temodal för att förhindra eller kontrollera illamående och kräkningar.
Patienter med nydiagnostiserad glioblastoma multiforme:
Om du är en nydiagnostiserad patient kommer behandlingen att ske i två faser:
- behandling tillsammans med strålning (samtidig fas) först
- följt av behandling med enbart Temodal (monoterapifas).
Under den samtidiga fasen kommer din läkare att starta med Temodal i en dos på 75 mg/ m2
Du kommer att få denna dos varje dag i 42 dagar (upp till 49 dagar) i kombination med strålning.
Temodal- dosen kan skjutas upp eller avbrytas beroende på dina blodvärden och på hur du tål läkemedlet under den samtidiga fasen.
Det kommer att ge din kropp en möjlighet att återhämta sig.
Därefter kommer du att påbörja monoterapifasen.
-
Under monoterapifasen kommer dosen och det sätt på vilket du får Temodal att vara annorlunda.
Din läkare kommer att räkna ut exakt vilken dos du ska ha.
Du kan få upp till 6 behandlingsperioder (cykler).
Var och en av dessa varar i 28 dagar.
198 Du kommer att få enbart den nya Temodal- dosen en gång om dagen de första fem dagarna i varje cykel.
Den första dosen kommer att vara 150 mg/ m2.
Därefter kommer du att ha 23 dagar utan Temodal.
Sammanlagt blir det en 28 dagars behandlingscykel.
Efter dag 28 börjar nästa cykel.
Du kommer åter igen att få Temodal en gång om dagen i fem dagar följt av 23 dagar utan Temodal.
Temodal- dosen kan justeras, skjutas upp eller avbrytas beroende på dina blodvärden och på hur du tål läkemedlet under varje behandlingscykel.
Patienter med tumörer som har kommit tillbaka eller förvärrats (malignt gliom, såsom glioblastoma multiforme eller anaplastiskt astrocytom) som får enbart Temodal:
En behandlingscykel med Temodal varar 28 dagar.
Du kommer att få enbart Temodal en gång dagligen de första fem dagarna.
Den dagliga dosen beror på om du tidigare har fått kemoterapi eller inte.
Om du inte tidigare behandlats med kemoterapi kommer den första dosen Temodal vara 200 mg/ m2 en gång dagligen de första fem dagarna.
Om du tidigare behandlats med kemoterapi kommer den första dosen Temodal vara 150 mg/ m2 en gång dagligen de första fem dagarna.
Därefter kommer du att ha 23 dagar utan Temodal.
Sammanlagt blir det en behandlingscykel på 28 dagar.
Efter dag 28 börjar nästa behandlingscykel.
Du kommer åter att få Temodal en gång dagligen i fem dagar, följt av 23 dagar utan Temodal.
Före varje ny behandlingscykel kommer ditt blod att testas för att se om Temodal- dosen måste justeras.
Beroende på resultatet av dina blodprover kan din läkare justera doseringen till nästa cykel.
Hur Temodal ges Temodal kommer ges av din läkare som dropp in i en ven (intravenös infusion) endast i cirka 90 minuter.
Inget annat infusionsställe än en ven får användas.
Om du har använt för stor mängd av Temodal Läkemedlet ges till dig av sjukvårdspersonal.
Det är därför osannolikt att du får mer Temodal än du ska.
Om det ändå skulle hända kommer läkaren eller sköterskan att behandla dig efter omständigheterna.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Temodal orsaka biverkningar men alla användare behöver inte få dem.
Kontakta omedelbart din läkare om du får något av följande:
- en svår allergisk (överkänslighets -) reaktion (nässelutslag, väsande andning eller andra
andningssvårigheter),
- okontrollerad blödning,
- anfall (kramper),
- feber,
- svår huvudvärk som inte ger med sig.
Behandling med Temodal kan medföra en minskning av vissa sorters blodkroppar.
Detta kan innebära att du lättare får blåmärken eller blödningar, blodbrist (brist på röda blodkroppar), feber och minskad motståndskraft mot infektioner.
Det minskade antalet blodkroppar är vanligtvis övergående.
I vissa fall kan det bli mer långvarigt och leda till en mycket svår form av blodbrist (aplastisk anemi).
Din läkare kommer att mäta dina blodvärden regelbundet för att kunna upptäcka eventuella förändringar och
I vissa fall kan din dos Temodal minskas eller behandlingen avslutas.
Biverkningar i kliniska studier:
Biverkningar kan förekomma med viss frekvens, vilket definieras på följande sätt: mycket vanliga: drabbar fler än 1 användare av 10 vanliga: drabbar 1 till 10 användare av 100 mindre vanliga: drabbar 1 till 10 användare av 1 000 sällsynta: drabbar 1 till 10 användare av 10 000 mycket sällsynta: drabbar färre än 1 användare av 10 000 ingen känd frekvens: frekvensen kan inte beräknas från tillgängliga data.
Temodal pulver till infusionsvätska, lösning:
Utöver de biverkningar som räknas upp här nedan, kan följande också förekomma vid användning av Temodal pulver till infusionsvätska, lösning: smärta, irritation, klåda, värmekänsla, svullnad eller rodnad vid injektionsstället; även blåmärken (hematom).
Temodal i kombination med strålbehandling vid nydiagnostiserad glioblastom
Patienter som får Temodal i kombination med strålning kan få andra biverkningar än patienter som får enbart Temodal.
Följande biverkningar kan förekomma och kan kräva läkarvård.
Mycket vanliga: aptitlöshet, huvudvärk, förstoppning, illamående, kräkningar, utslag, håravfall, trötthet.
Vanliga: infektioner i munhålan, sårinfektioner, minskat antal blodkroppar (neutropeni, trombocytopeni, lymfopeni, leukopeni), förhöjt blodsocker, viktminskning, förändringar i sinnestillstånd eller uppmärksamhet, oro/ depression, sömnighet, talsvårigheter, försämrad balans, yrsel, förvirring, glömska, koncentrationssvårigheter, oförmåga att somna eller sova vidare, stickningar, blåmärken, skakningar, onormal syn eller dimsyn, dubbelseende, hörselnedsättning, andnöd, hosta, blodpropp i benen, vätskeretention, svullna ben, diarré, mag - eller buksmärtor, halsbränna, orolig mage, sväljsvårigheter, muntorrhet, irriterad eller röd hud, torr hud, klåda, muskelsvaghet, smärta i lederna, muskelvärk och muskelsmärta, täta urinträngningar, svårigheter att hålla tätt, allergiska reaktioner, feber, strålskador, ansiktssvullnad, smärta, smakförändringar, onormala leverfunktionsvärden.
Mindre vanliga: influensaliknande symtom, röda prickar under huden, ansiktssvullnad eller muskelsvaghet, låga kaliumvärden i blodet, viktökning, humörsvängningar, hallucinationer och försämrat minne, partiell förlamning, försämrad koordination, svårigheter att svälja, försämrad känsel, partiell synförlust, torra eller smärtande ögon, dövhet, infektioner i mellanörat, öronringningar, öronvärk, hjärtklappning, blodpropp i lungorna, högt blodtryck, lunginflammation, bihåleinflammation, bronkit, förkylning eller influensa, uppblåst mage, svårigheter att kontrollera tarmrörelserna, hemorrojder, flagnande hud, ökad känslighet hos huden för solljus, förändrad hudfärg, ökad svettning, muskelskador, ryggvärk, svårigheter att urinera, vaginala blödningar, sexuell impotens, uteblivna eller kraftiga menstruationer, irritation i slidan, bröstsmärta, vallningar, frossa, missfärgningar av tungan, luktförändringar, törst, tandbesvär.
Temodal monoterapi vid återkommande eller förvärrat gliom
Följande biverkningar kan förekomma och kan kräva läkarvård.
Mycket vanliga: minskat antal blodkroppar (neutropeni eller lymfopeni, trombocytopeni), aptitlöshet, huvudvärk, kräkningar, illamående, förstoppning.
200 Vanliga: viktminskning, trötthet, yrsel, stickningar, andnöd, diarré, buksmärta, orolig mage, utslag, klåda, håravfall, feber, svaghet, frossa, obehagskänslor, smärta, smakförändringar.
Mindre vanliga: minskat antal blodkroppar (pancytopeni, anemi, leukopeni).
Sällsynta: hosta, infektioner inklusive lunginflammation.
Mycket sällsynta: hudrodnad, urtikaria (nässelutslag), hudutslag, allergiska reaktioner.
Andra biverkningar:
Mycket sällsynta fall av svåra utslag med hudsvullnad, även i handflator och på fotsulor, eller smärtsamma rodnader på huden och/ eller blåsor på kroppen eller i munnen har observerats.
Berätta omedelbart för din läkare om detta händer.
Mycket sällsynta fall av lungbiverkningar har observerats med Temodal.
Patienterna uppvisar vanligen andfåddhet och hosta.
Berätta för din doktor om du märker av något av dessa symtom.
I mycket sällsynta fall kan patienter som får Temodal och liknande läkemedel löpa en liten risk för att utveckla andra cancerformer, inklusive leukemi.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR TEMODAL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2°C – 8°C).
När ditt läkemedel har gjorts i ordning för infusion kan lösningen förvaras i rumstemperatur (25°C) i upp till 14 timmar, inklusive infusionstiden.
Den färdigberedda lösningen ska inte användas om missfärgning eller partiklar observeras.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är temozolomid.
Varje injektionsflaska innehåller 100 mg temozolomid.
Efter beredning innehåller en ml infusionsvätska, lösning 2, 5 mg temozolomid.
- Övriga innehållsämnen är mannitol (E421), treonin, polysorbat 80, natriumcitrat (för pH- justering)
Läkemedlets utseende och förpackningsstorlekar
Pulvret till infusionsvätska, lösning, är ett vitt pulver.
Temodal finns tillgängligt i en injektionsflaska av glas med en propp av butylgummi och en aluminiumförslutning med en ” flip- off ” hätta.
Varje förpackning innehåller 1 injektionsflaska med 100 mg temozolomid.
201 Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgien
Tillverkare:
SP Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgien
För ytterligare upplysningar om detta läkemedel kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
202 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
203 Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Försiktighet måste iakttas vid hanteringen av Temodal 2, 5 mg/ ml pulver till infusionsvätska, lösning.
Användande av handskar och aseptisk teknik är ett krav.
Om Temodal 2, 5 mg/ ml kommer i kontakt med huden eller slemhinnor ska man tvätta omedelbart och noggrant med tvål och vatten.
Varje injektionsflaska ska tillsättas 41 ml sterilt vatten till injektionsvätskor.
Den färdiga lösningen innehåller 2, 5 mg/ ml TMZ.
Injektionsflaskorna ska snurras försiktigt och inte skakas.
Lösningen ska inspekteras och injektionsflaskor som innehåller synliga partiklar ska inte användas.
En volym upp till 40 ml färdigberedd lösning ska tas ut, i överensstämmelse med den totala förskrivna dosen och föras över till en tom 250 ml infusionspåse av PVC.
Studier med påsar av annat material än PVC har inte gjorts.
Pumpslangen ska anslutas till påsen, slangen ska sköljas och sedan förslutas.
Temodal 2, 5 mg/ ml får endast ges som intravenös infusion under en tidsrymd av 90 minuter.
I frånvaro av kompabilitetsstudier får detta läkemedel inte blandas med andra läkemedel eller infunderas samtidigt genom samma infusionskanal.
Detta läkemedel är endast avsett för engångsbruk.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
204
European Medicines Agency
EMEA/ H/ C/ 910
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
TESAVEL Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är TESAVEL?
TESAVEL är ett läkemedel som innehåller den aktiva substansen sitagliptin.
Läkemedlet finns som runda tabletter.
Läkemedlet är detsamma som Januvia, som redan är godkänt i EU.
Företaget som tillverkar Januvia har godkänt att de vetenskapliga uppgifterna för läkemedlet kan användas för TESAVEL.
Vad används TESAVEL för?
TESAVEL används för att behandla patienter med typ 2- diabetes för att förbättra blodsockerkontrollen.
Det ges i kombination med diet och motion och med ett eller flera diabetesläkemedel: • I kombination med metformin till patienter vars sjukdom inte kontrolleras tillräckligt väl med enbart metformin. • I kombination med sulfonureid till patienter vars sjukdom inte kontrolleras tillräckligt väl med enbart en sulfonureid och som inte kan ta metformin. • I kombination med både metformin och en sulfonureid när behandling med dessa läkemedel inte räcker för att hålla patientens diabetes under kontroll. • I kombination med en PPARγ- agonist, som till exempel en tiazolidindion till patienter vars sjukdom inte kontrolleras tillräckligt väl med enbart en PPARγ- agonist.
Läkemedlet är receptbelagt.
Hur används TESAVEL?
TESAVEL tas i dosen 100 mg en gång dagligen med eller utan föda.
Doserna av läkemedlen som TESAVEL tas i kombination med behöver inte ändras, förutom då TESAVEL tas tillsammans med en sulfonureid.
I detta fall kan en lägre dos av sulfonureiden övervägas för att minska risken för hypoglykemi (låg blodsockernivå).
Behandling med TESAVEL rekommenderas inte till patienter med måttligt till kraftigt nedsatt njurfunktion, och inte heller till patienter under 18 år.
Hur verkar TESAVEL?
Typ 2- diabetes är en sjukdom där bukspottkörteln inte producerar tillräckligt med insulin för att kontrollera glukosnivån i blodet (blodsockret) eller där kroppen inte klarar av att använda insulinet effektivt.
Den aktiva substansen i TESAVEL, sitagliptin, är en hämmare av enzymet dipeptidylpeptidas- 4 (DPP- 4).
Dessa hormoner frigörs efter måltid och stimulerar bukspottkörtelns produktion av insulin.
Sitagliptin minskar också den mängd socker som produceras av levern 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged genom att höja insulinnivån och sänka halten av hormonet glukagon.
Tillsammans bidrar detta till att sänka blodsockernivåerna och till att underlätta kontrollen av typ 2- diabetes.
Hur har TESAVELs effekt undersökts?
Effekterna av TESAVEL prövades först i olika experimentmodeller innan de studerades på människor.
TESAVEL studerades i fem huvudstudier som varade i upp till ett år och omfattade nästan 4 000 patienter med typ 2- diabetes med otillfredsställande blodsockerkontroll.
I fyra av studierna jämfördes TESAVEL med placebo (en overksam behandling) och togs antingen ensamt (två studier med 1 262 patienter) eller som ett tillägg till metformin (702 patienter) eller till PPARγ- agonist (pioglitazon) (353 patienter).
I den femte studien jämfördes TESAVEL med glipizid (en sulfonureid) som tillägg till metformin (1 172 patienter).
I en annan studie jämfördes TESAVEL med placebo då det gavs som tilläggsbehandling till glimepirid (en annan sulfonureid), med eller utan metformin (441 patienter).
Huvudeffektmåttet var i samtliga studier förändringen av halten i blodet av ämnet glykosylerat hemoglobin (HbA1c), som avspeglar hur väl blodsockernivån regleras.
Vilken nytta har TESAVEL visat vid studierna?
TESAVEL var effektivare än placebo då läkemedlet togs ensamt eller i kombination med andra diabetesläkemedel.
I kombination med metformin hade en daglig dos på 100 mg TESAVEL sänkt HbA1c- halten med 0, 70% (från 7, 96% till 7, 26%) efter 24 veckor, jämfört med en sänkning med 0, 08% hos de patienter som fick ett tillägg av placebo i stället för TESAVEL.
I kombination med pioglitazon hade 100 mg TESAVEL sänkt HbA1c- halten med 0, 88% efter 24 veckor, jämfört med 0, 18% hos patienter som i stället fick en kombination av pioglitazon och placebo.
I den studie där TESAVEL jämfördes med glipizid som tillägg till metformin sänkte glipizid till en början HbA1c- halten mer effektivt än TESAVEL.
Hos patienter som fortsatte att ta antingen TESAVEL eller glipizid hade de båda läkemedlen dock samma effekt efter ett års behandling.
TESAVEL var också mer effektivt än placebo när det gavs som tillägg till glimepirid (med eller utan metformin).
Detta resulterade efter 24 veckor i en sänkning av HbA1c med 0, 30% hos patienter som fick TESAVEL och glimepirid, och med 0, 60% hos patienter som också tog metformin tillsammans med TESAVEL och glimepirid.
Vilka är riskerna med TESAVEL?
Den vanligaste biverkningen vid behandling med TESAVEL i kombination med andra läkemedel är hypoglykemi (lågt blodsocker).
Detta uppträder hos fler än 1 av 10 patienter när TESAVEL tas tillsammans med en sulfonureid (med eller utan metformin) och hos 1−10 patienter av 100 när TESAVEL tas tillsammans med en PPARγ- agonist.
När TESAVEL tas i kombination med enbart metformin är illamående den vanligaste biverkningen (uppträder hos 1−10 patienter av 100).
Förteckningen över samtliga biverkningar som rapporterats för TESAVEL finns i bipacksedeln.
TESAVEL ska inte ges till personer som kan vara överkänsliga (allergiska) mot sitagliptin eller något annat innehållsämne.
Varför har TESAVEL godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med TESAVEL är större än riskerna vid behandling av patienter med typ 2- diabetes (diabetes mellitus) för att förbättra blodsockerkontrollen då läkemedlet tas i kombination med metformin och/ eller en sulfonureid, eller med en PPARγ- agonist, i de fall då diet och motion plus behandling med de andra läkemedlen inte ger tillräckligt god blodsockerkontroll.
Kommittén rekommenderade att TESAVEL skulle godkännas för försäljning.
Mer information om TESAVEL:
Den 10 januari 2008 beviljade Europeiska kommissionen Merck Sharp & Dohme Ltd ett godkännande för försäljning av TESAVEL som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 12- 2007.
©EMEA 2008
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EMEA/ H/ C/ 910/ 01 EMEA/ H/ C/ 910/ 02 EMEA/ H/ C/ 910/ 03 EMEA/ H/ C/ 910/ 04 EMEA/ H/ C/ 910/ 05 EMEA/ H/ C/ 910/ 06
TESAVEL TESAVEL TESAVEL TESAVEL TESAVEL TESAVEL
25 mg 25 mg 25 mg 25 mg 25 mg 25 mg
Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Perforerad endosblister (PVC/ PE/ PVDC/ alu)
14 28 56 84 98 50 x 1
EMEA/ H/ C/ 910/ 07 EMEA/ H/ C/ 910/ 08 EMEA/ H/ C/ 910/ 09 EMEA/ H/ C/ 910/ 10 EMEA/ H/ C/ 910/ 11 EMEA/ H/ C/ 910/ 12
TESAVEL TESAVEL TESAVEL TESAVEL TESAVEL TESAVEL
50 mg 50 mg 50 mg 50 mg 50 mg 50 mg
Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Perforerad endosblister (PVC/ PE/ PVDC/ alu)
14 28 56 84 98 50 x 1
EMEA/ H/ C/ 910/ 13 EMEA/ H/ C/ 910/ 14 EMEA/ H/ C/ 910/ 15 EMEA/ H/ C/ 910/ 16 EMEA/ H/ C/ 910/ 17 EMEA/ H/ C/ 910/ 18
TESAVEL TESAVEL TESAVEL TESAVEL TESAVEL TESAVEL
100 mg 100 mg 100 mg 100 mg 100 mg 100 mg
Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Perforerad endosblister (PVC/ PE/ PVDC/ alu)
14 28 56 84 98 50 x 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
TESAVEL 25 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller sitagliptinfosfatmonohydrat motsvarande 25 mg sitagliptin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett (tablett)
Rund, rosa filmdragerad tablett märkt ” 221 ” på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
TESAVEL är indicerat för behandling av patienter med diabetes mellitus typ 2:
i kombination med metformin för att förbättra den glykemiska kontrollen, i de fall där diet och motion tillsammans med metformin i monoterapi inte ger tillfredsställande glykemisk kontroll.
i kombination med en sulfonureid för att förbättra den glykemiska kontrollen, i de fall där diet och motion tillsammans med maximal tolererbar dos av en sulfonureid i monoterapi inte ger tillfredsställande glykemisk kontroll och för vilka metformin är olämpligt på grund av kontraindikationer eller intolerans.
i kombination med en sulfonureid och metformin för att förbättra den glykemiska kontrollen, i de fall där diet och motion tillsammans med kombinationsbehandling med dessa två läkemedel inte ger tillfredsställande glykemisk kontroll.
TESAVEL är indicerat för behandling av patienter med diabetes mellitus typ 2 för vilka en PPAR - agonist (tiazolidindion) är lämplig:
i kombination med en PPAR - agonist i de fall då diet och motion tillsammans med PPAR - agonist i monoterapi inte ger tillfredställande glykemisk kontroll.
4. 2 Dosering och administreringssätt
Doseringen av TESAVEL är 100 mg en gång dagligen.
Dosen av metformin eller PPAR - agonist bör bibehållas och ges samtidigt som sitagliptin.
När TESAVEL används i kombination med en sulfonureid, kan en lägre dos av sulfonureiden övervägas för att minska risken för hypoglykemi (se avsnitt 4. 4).
Om en dos av TESAVEL missats, bör den tas så snart som patienten kommer ihåg.
Dubbel dos bör inte tas under samma dag.
TESAVEL kan intas med eller utan föda.
2 Patienter med nedsatt njurfunktion Till patienter med lätt nedsatt njurfunktion (kreatininclearance 50 ml/ min) behövs ingen dosjustering av TESAVEL.
Erfarenhet från kliniska studier med TESAVEL till patienter med måttligt till kraftigt nedsatt njurfunktion är begränsad.
Behandling med TESAVEL rekommenderas därför inte till denna patientgrupp (se avsnitt 5. 2).
Patienter med nedsatt leverfunktion Det behövs ingen dosjustering för patienter med lätt till måttligt nedsatt leverfunktion.
TESAVEL har inte utvärderats hos patienter med kraftigt nedsatt leverfunktion.
Äldre Dosen behöver inte anpassas efter ålder.
Data avseende säkerhet hos patienter 75 år är begränsad och försiktighet ska därför iakttas.
Barn TESAVEL rekommenderas inte till barn under 18 år eftersom data avseende säkerhet och effekt saknas.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 4. 4 och 4. 8).
4. 4 Varningar och försiktighet
Allmänt TESAVEL ska inte användas till patienter med typ 1- diabetes eller för behandling av diabetesketoacidos.
Hypoglykemi i samband med kombinationbehandling med andra antihyperglykemiska läkemedel I kliniska studier med TESAVEL givet som monoterapi och som del av kombinationsbehandling med läkemedel som man vet inte orsakar hypoglykemi (dvs metformin eller pioglitazon), var andelen patienter med rapporterad hypoglykemi med sitagliptin i nivå med andelen hos patienter som fick placebo.
Tillägg av sitagliptin till en sulfonureid ökade förekomsten av hypoglykemi jämfört med placebo (se avsnitt 4. 8).
För att minska risken för hypoglykemi kan därför en lägre dos av sulfonureid övervägas (se avsnitt 4. 2).
Användning av sitagliptin i kombination med insulin har inte studerats i tillräcklig omfattning.
Nedsatt njurfunktion Patienter med måttligt till kraftigt nedsatt njurfunktion bör inte behandlas med TESAVEL på grund av begränsad erfarenhet (se avsnitt 5. 2).
Överkänslighetsreaktioner Efter godkännandet har fall av allvarliga överkänslighetsreaktioner rapporterats hos patienter som behandlats med TESAVEL.
Dessa reaktioner innefattar anafylaxi, angioödem och exfoliativa hudtillstånd inklusive Stevens- Johnsons syndrom.
Dessa reaktioner debuterade inom de 3 första månaderna efter påbörjad behandling med TESAVEL, varav vissa fall efter den första dosen.
Om en överkänslighetsreaktion misstänks, avsluta behandlingen med TESAVEL, fastställ andra potentiella orsaker till händelsen och inled en alternativ diabetesbehandling (se avsnitt 4. 8).
3 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Påverkan av andra läkemedel på sitagliptin Kliniska data som redovisas nedan tyder på att risken för kliniskt betydelsefulla interaktioner från samtidigt givna läkemedel är låg.
Metformin:
Samtidig administrering av multipla doser metformin 1000 mg givet 2 gånger dagligen tillsammans med 50 mg sitagliptin ändrade inte väsentligt farmakokinetiken för sitagliptin hos patienter med typ 2- diabetes.
Ciklosporin:
En studie genomfördes för att utvärdera effekten av ciklosporin, en potent hämmare av p- glykoprotein, på sitagliptins farmakokinetik.
Samtidig administrering av en peroral engångsdos sitagliptin 100 mg och en peroral engångsdos ciklosporin 600 mg ökade AUC och Cmax för sitagliptin med ca 29% respektive 68%.
Dessa förändringar av sitagliptins farmakokinetik bedömdes ej vara kliniskt betydelsefulla.
Renalt clearance för sitagliptin påverkades ej väsentligt.
Kliniskt betydelsefulla interaktioner med andra hämmare av p- glykoprotein förväntas därför inte.
In vitro studier indikerade att det enzym som huvudsakligen svarar för sitagliptins begränsade metabolism är CYP3A4, med hjälp av CYP2C8.
Hos patienter med normal njurfunktion har metabolismen, även den med CYP3A4, endast ringa betydelse för clearance av sitagliptin.
Metabolism kan ha en mer väsentlig roll för elimineringen av sitagliptin vid kraftigt nedsatt njurfunktion eller ESRD (end stage renal disease).
Av denna anledning är det möjligt att potenta CYP3A4- hämmare (som ketokonazol, itrakonazol, ritonavir, klaritromycin) kan påverka farmakokinetiken för sitagliptin hos patienter med kraftigt nedsatt njurfunktion eller ESRD (end stage renal disease).
Effekterna av potenta CYP3A4- hämmare i samband med kraftigt nedsatt njurfunktion har inte utvärderats i någon klinisk studie.
In vitro transportörstudier visade att sitagliptin utgör substrat för p- glykoprotein och OAT3.
OAT3- medierad transport av sitagliptin hämmades in vitro av probenecid, dock bedöms risken för kliniskt betydelsefulla interaktioner som liten.
Samtidig administrering av OAT3- hämmare har inte utvärderats in vivo.
Effekten av sitagliptin på andra läkemedel In vitro data indikerar att sitagliptin varken hämmar eller inducerar CYP450- isoenzymer.
Sitagliptin visade därmed in vivo ringa benägenhet att interagera med CYP3A4 -, CYP2C8 -, CYP2C9- substrat och organiska katjontransportörer (OCT).
Sitagliptin hade en liten effekt på plasmakoncentrationer av digoxin och kan vara en svag p- glykoprotein- hämmare in vivo.
Digoxin:
Sitagliptin hade en liten effekt på plasmakoncentrationer av digoxin.
Efter administrering av 0, 25 mg digoxin tillsammans med 100 mg TESAVEL dagligen under 10 dagar, ökade AUC i plasma för digoxin med i medeltal 11% och Cmax i plasma med i medeltal 18%.
Ingen dosjustering rekommenderas för digoxin.
Patienter med risk för digoxin- toxicitet bör dock följas noga när sitagliptin och digoxin ges samtidigt.
4. 6 Graviditet och amning
Graviditet Adekvata data från behandling med TESAVEL hos gravida kvinnor saknas.
Djurstudier har visat reproduktionstoxikologiska effekter vid höga doser (se avsnitt 5. 3).
Den eventuella risken för människa är okänd.
4 Amning Det är inte känt om sitagliptin utsöndras i modersmjölk hos människa.
Djurstudier har visat på utsöndring av sitagliptin i bröstmjölk.
TESAVEL bör inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Vid bilkörning eller användning av maskiner bör det dock tas i beaktande att yrsel och somnolens har rapporterats..
4. 8 Biverkningar
I nio stora kliniska studier med upp till 2 års duration har mer än 2700 patienter erhållit behandling med 100 mg TESAVEL dagligen (som monoterapi eller i kombination med metformin), en sulfonureid (med eller utan metformin) eller en PPAR - agonist.
I dessa studier var frekvensen av biverkningar som bedömdes som läkemedelsrelaterade och som orsakade utsättning av behandlingen 0, 8% vid 100 mg TESAVEL dagligen och 1, 5% vid andra behandlingar.
Inga av de biverkningar som bedömdes som läkemedelsrelaterade rapporterades uppträda i större antal (> 0, 2% och skillnad på > 1 patient) hos patienter som behandlades med sitagliptin än hos patienter i kontrollgruppen.
Läkemedelsrelaterade biverkningar som rapporterades för patienter behandlade med sitagliptin och som uppträdde i större antal (> 0, 2% och skillnad på > 1 patient) än för patienter behandlade med placebo listas nedan (tabell 1) enligt organklass och frekvens.
Frekvensen definieras som: mycket vanlig (> 1/ 10); vanlig (> 1/ 100, < 1/ 10); mindre vanlig (> 1/ 1 000, < 1/ 100); sällsynt (> 1/ 10 000, < 1/ 1 000) och mycket sällsynt (< 1/ 10 000).
5 Tabell 1.
Frekvensen av biverkningar rapporterade från placebokontrollerade kliniska studier
Biverkning
Frekvens av biverkning för respektive behandlingsregim
Sitagliptin med 1
Sitagliptin med 2
Sitagliptin med
Sitagliptin med
metformin
en sulfonureid
metformin och
γ en PPARγ
en sulfonureid3
agonist (pioglitazon) 4
Metabolism och nutrition
hypoglykemi *
Mycket vanlig
Mycket vanlig
Vanlig
Centrala och perifera nervsystemet somnolens
Mindre vanlig
Magtarmkanalen
diarré illamående flatulens förstoppning övre buksmärta
Mindre vanlig Vanlig Mindre vanlig
Vanlig
Vanlig
Allmänna symtom Perifert ödem
Vanlig
Undersökningar blodglukossänkning Mindre vanlig *
I kliniska studier med TESAVEL givet som monoterapi och som del av kombinationsbehandling med metformin eller pioglitazon, var andelen patienter med rapporterad hypoglykemi med sitagliptin i nivå med andelen hos patienter som fick placebo.
1 I denna placebokontrollerade 24- veckors studie med sitagliptin 100 mg en gång dagligen i kombination med metformin var förekomsten av läkemedelsrelaterade biverkningar hos de patienter som behandlades med sitagliptin/ metformin 9, 3% jämfört med 10, 1% hos de patienter som behandlades med placebo/ metformin.
I ytterligare en 1- års studie där sitagliptin 100 mg en gång dagligen gavs i kombination med metformin, var förekomsten av läkemedelsrelaterade biverkningar hos patienter som behandlats med sitagliptin / metformin 14, 5% jämfört med sulfonureid/ metformin 30, 3%.
Biverkningar som bedömdes vara läkemedelsrelaterade och som i större antal rapporterades hos patienter som behandlats med sitagliptin 100 mg (> 0, 2% och skillnad på > 1 patient) än hos patienter som fått en sulfonureid/ metformin är följande: anorexi (Metabolism och nutrition; frekvens mindre vanliga) och viktminskning (Undersökningar; frekvens mindre vanliga).
2 I denna 24- veckors studie med sitagliptin 100 mg en gång dagligen i kombination med glimepirid var förekomsten av läkemedelsrelaterade biverkningar hos de patienter som behandlades med sitagliptin/ glimepirid 11, 3% jämfört med 6, 6% hos de patienter som behandlades med placebo/ glimepirid.
3 I denna 24- veckors studie med sitagliptin 100 mg en gång dagligen i kombination med glimepirid och metformin var förekomsten av läkemedelsrelaterade biverkningar hos de patienter som behandlades
4 I denna 24 veckors studie med sitagliptin 100 mg en gång dagligen i kombination med pioglitazon var förekomsten av läkemedelsrelaterade biverkningar hos de patienter som behandlades med sitagliptin/ pioglitazon 9, 1% jämfört med 9, 0% hos de patienter som behandlades med placebo/ pioglitazon.
I monoterapistudier med upp till 24 veckors behandling, där sitagliptin 100 mg en gång dagligen jämfördes med placebo, rapporterades följande biverkningar (bedömda som läkemedelsrelaterade) i större antal (> 0, 2% och skillnad på > 1 patient) för patienter som behandlades med sitagliptin jämfört med patienter som behandlades med placebo: huvudvärk, hypoglykemi, förstoppning och yrsel.
Utöver de läkemedelsrelaterade biverkningar som beskrivits ovan har biverkningar rapporterats, oavsett om ett samband med läkemedelsbehandling förelåg eller ej.
Av de som uppträdde hos minst 5% och förekom oftare hos patienter som behandlats med TESAVEL ingick övre luftvägsinfektion och nasofaryngit.
Ytterligare biverkningar som har rapporterats, oavsett om ett samband med läkemedelsbehandling förelåg eller ej, och förekom mer frekvent hos patienter som behandlats med TESAVEL (som inte nådde 5% - nivån men som förekom med en > 0, 5% högre incidens med TESAVEL än den i kontrollgruppen) innefattade artros och smärta i armar eller ben.
14, 0% jämfört med patienter som fick placebo:
Den totala förekomsten av läkemedelsrelaterade biverkningar med kombinationen sitagliptin och metformin var jämförbar med metformin i monoterapi (14, 0% i vardera grupp) och större än sitagliptin i monoterapi (6, 7%), där skillnaden jämfört med sitagliptin i monoterapi framförallt sågs på gastrointestinala biverkningar.
Sammantaget i de olika kliniska studierna observerades en liten ökning av antalet vita blodkroppar till följd av ökad mängd neutrofila granulocyter (skillnaden i LPK jämfört med placebo var ca 0, 2x109/ l; medelutgångsvärdet för LPK var i genomsnitt 6, 6x109/ l).
Detta observerades i de flesta men inte alla studier.
Denna förändring av laboratorievärden anses inte kliniskt relevant.
Vid behandling med TESAVEL observerades inga kliniskt betydelsefulla förändringar av vitala tecken eller EKG (inklusive QTc intervall).
Uppföljning efter marknadsintroduktionen Vid uppföljning efter marknadsintroduktionen har följande ytterligare biverkningar rapporterats (med okänd frekvens): överkänslighetsreaktioner inkluderande anafylaxi, angioödem, utslag, urtikaria och exfoliativa hudtillstånd inklusive Stevens- Johnsons syndrom (se avsnitt 4. 4).
4. 9 Överdosering
I kontrollerade kliniska studier med friska försökspersoner tolererades vanligen engångsdoser om 800 mg sitagliptin väl.
Minimala ökningar av QTc, vilka inte ansågs kliniskt betydelsefulla, observerades i en studie med 800 mg sitagliptin.
Det finns ingen erfarenhet av högre doser än 800 mg till människa.
I händelse av överdosering är det skäligt att vidtaga vanliga stödjande åtgärder, t ex avlägsna icke - absorberade ämnen från magtarmkanalen, iaktta klinisk övervakning (inkluderande EKG) och att vid behov påbörja stödjande behandling.
Sitagliptin är i mindre utsträckning dialyserbart.
I kliniska studier avlägsnades ca 13, 5% av given dos under 3- 4 timmars hemodialys.
Om det är kliniskt lämpligt, kan längre hemodialys övervägas.
Det är inte känt om sitagliptin kan dialyseras genom peritonealdialys.
7 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
DPP- 4- hämmare, ATC- kod:
A10BH01
TESAVEL tillhör den klass perorala antihyperglykemiska substanser som kallas DPP- 4- hämmare (dipeptidylpeptidas- 4- hämmare).
Den förbättring av glykemisk kontroll som observerats med sitagliptin torde medieras av ökade nivåer av aktiva inkretinhormoner.
Inkretiner, såsom glukagonlik peptid- 1 (GLP- 1) och glukosberoende insulinotropisk polypeptid (GIP), frigörs från tarmen under hela dygnet och nivåerna ökar som svar på måltid.
Inkretinerna utgör delar av ett endogent system som deltar i den fysiologiska regleringen av glukoshomeostasen.
När blodglukosnivåerna är normala eller förhöjda, ökar GLP- 1 och GIP insulinsyntesen samt insulinfrisättningen från betaceller i bukspottkörteln via intracellulära signalsystem som involverar cykliskt AMP.
Behandling med GLP- 1 eller DPP- 4- hämmare visade i djurmodeller med typ 2- diabetes förbättring av betacellernas förmåga att svara på glukos och att stimulera syntes och frisättning av insulin.
Vid högre insulinnivåer ökar upptaget av glukos i vävnad.
GLP- 1 sänker dessutom glukagonsekretionen från alfaceller i bukspottkörteln.
Sänkta glukagonkoncentrationer tillsammans med högre insulinnivåer leder till minskad glukosproduktion i levern, vilket resulterar i minskade blodglukosnivåer.
Effekten av GLP- 1 och GIP är glukosberoende dvs GLP- 1 stimulerar inte insulinfrisättning och hämmar inte glukagonutsöndring när blodglukoskoncentrationen är låg.
Både GLP- 1 och GIP ökar stimulering av insulinfrisättning när glukosnivåerna stiger över det normala.
Det normala glukagonsvaret på hypoglykemi försämras inte av GLP- 1.
Aktiviteten av GLP- 1 och GIP begränsas av enzymet DPP- 4, vilket snabbt hydrolyserar inkretiner till inaktiva substanser.
Sitagliptin förhindrar att inkretiner hydrolyseras av enzymet DPP- 4 och ökar därigenom plasmakoncentrationen av de aktiva formerna av GLP- 1 och GIP.
Genom att höja nivåerna av aktiva inkretiner ger sitagliptin en glukosberoende ökning av insulinfrisättning och minskning av glukagonnivåerna.
Hos patienter med typ 2- diabetes med hyperglykemi, leder dessa förändringar av insulin - och glukagonnivåer till lägre hemoglobin A1c (HbA1c) samt lägre fasteglukos och postprandiell glukoskoncentration.
Den glukosberoende mekanismen för sitagliptin skiljer sig från mekanismen för sulfonureider, vilken ökar insulinfrisättning även då glukosnivåerna är låga och kan leda till hypoglykemi hos patienter med typ 2- diabetes och hos friska patienter.
Sitagliptin är en potent och mycket selektiv hämmare av DPP- 4 men hämmar inte de närbesläktade enzymerna DPP- 8 eller DPP- 9 vid terapeutiska koncentrationer.
Totalt sett förbättrade sitagliptin den glykemiska kontrollen när det gavs som monoterapi eller i kombination med metformin (inledande - eller tilläggsbehandling), en sulfonureid (med eller utan metformin) eller en tiazolidindion, mätt som kliniskt relevanta minskningar av HbA1c vid endpoint, jämfört med utgångsvärdet (se Tabell 2).
Två studier genomfördes för att utvärdera effekt och säkerhet av monoterapi med TESAVEL.
Behandling med sitagliptin 100 mg en gång dagligen i monoterapi jämfört med placebo i två studier, 18 respektive 24 veckor långa, resulterade i signifikanta förbättringar av HbA1c, fasteglukos i plasma (faste- P- glukos) och postprandiellt glukos efter 2 timmar.
En förbättring sågs av surrogatmarkörer för betacellsfunktionen, såsom HOMA - (Homeostasis Model Assessment -), kvoten proinsulin/ insulin samt betacellssvar mätt med måltidstoleranstest med frekvent provtagning.
Förekomsten av hypoglykemi hos patienter som behandlades med TESAVEL var densamma som för placebo.
Vid behandling med sitagliptin ökade inte kroppsvikten i förhållande till utgångsvärdet i någon av studierna, att jämföras med en liten minskning för de patienter som fick placebo.
I en studie på patienter med typ 2- diabetes och kronisk njursjukdom (kreatininclearence < 50 ml/ min) undersöktes säkerhet och tolerans med sänkta doser av sitagliptin och den var i allmänhet densamma som för placebo.
Minskningen av HbA1c och faste- P- glukos med sitagliptin jämfört med placebo var dessutom i allmänhet densamma som den minskning som observerats i andra monoterapistudier på patienter med normal njurfunktion (se avsnitt 5. 2).
Antalet patienter med måttligt till kraftigt nedsatt
Sitagliptin 100 mg en gång dagligen gav signifikanta förbättringar av glykemiska parametrar jämfört med placebo i två 24- veckors studier med sitagliptin som tilläggsbehandling, en i kombination med metformin och en i kombination med pioglitazon.
Skillnaden från utgångsvärdet för kroppsvikt var likvärdig hos patienter behandlade med sitagliptin jämfört med placebo.
I dessa studier rapporterades en likvärdig förekomst av hypoglykemi hos patienter behandlade med sitagliptin jämfört med placebo.
En 24- veckors placebokontrollerad studie var utformad för att utvärdera effekt och säkerhet av sitagliptin (100 mg en gång dagligen) som tillägg till glimepirid i monoterapi eller glimepirid i kombination med metformin.
Tillägg av sitagliptin till antingen glimepirid i monoterapi eller till glimepirid och metformin gav signifikanta förbättringar av glykemiska parametrar.
Patienter som behandlades med sitagliptin visade en liten viktökning jämfört med patienter som fått placebo.
I en 24- veckors placebokontrollerad studie med inledande behandling, gav sitagliptin 50 mg två gånger dagligen i kombination med metformin (500 mg eller 1000 mg två gånger dagligen) signifikanta förbättringar av glykemiska parametrar jämfört med sitagliptin eller metformin i monoterapi.
Minskningen i kroppsvikt med kombinationen sitagliptin och metformin var i nivå med den som sågs för metformin i monoterapi eller placebo: man såg ingen skillnad från utgångsvärdet för kroppsvikt hos patienter med sitagliptin i monoterapi.
Förekomsten av hypoglykemi var likvärdig i alla behandlingsgrupper.
Tabell 2:
HbA1c resultat i placebokontrollerade kliniska studier med monoterapi och kombinationsbehandling *
Genomsnittligt utgångsvärde
Genomsnittlig förändring vid vecka 24 † av
Placebokorrigerad genomsnittlig
HbA1c (%)
HbA1c (%) jämfört med
förändring av HbA1c (%) vid vecka 24 †
utgångsvärdet
(95% CI)
- 0, 6 ‡ Sitagliptin 100 mg en gång dagligen§ (N=193)
8, 0
- 0, 5
(- 0, 8; - 0, 4)
- 0, 8 ‡
Sitagliptin 100 mg en gång dagligen (N=229)
8, 0
- 0, 6
(- 1, 0; - 0, 6)
Kombinationsbehandlingsstudie r
- 0, 7 ‡ Sitagliptin 100 mg en gång dagligen som tillägg till pågående metforminbehandling (N=453)
8, 0
- 0, 7
(- 0, 8; - 0, 5) - 0, 7 ‡
- 0, 9
(- 0, 9; - 0, 5) - 0, 6 ‡
Sitagliptin 100 mg en gång dagligen som tillägg till pågående glimepiridbehandling (N=102)
8, 4
- 0, 3
(- 0, 8; - 0, 3) - 0, 9 ‡
Sitagliptin 100 mg en gång dagligen som tillägg till pågående
8, 3
- 0, 6
(- 1, 1; - 0, 7)
Genomsnittlig förändring vid vecka 24 † av
Studie
HbA1c (%)
HbA1c (%) jämfört med
Sitagliptin 50 mg + metformin 500 mg (N=183)
8, 8
- 1, 4
(- 1, 8; - 1, 3) - 2, 1 ‡
Sitagliptin 50 mg + metformin 1000 mg (N=178)
8, 8
- 1, 9
(- 2, 3; - 1, 8)
* ITT- population (en intention- to- treat analys). † minsta kvadratmetoden justerat för tidigare antihyperglykemisk behandlingsstatus och utgångsvärde. ‡ p < 0, 001 jämfört med placebo eller placebo + kombinationsbehandling. § HbA1c (%) vid vecka 18.
I en studie som jämförde effekt och säkerhet vid tillägg av TESAVEL 100 mg en gång dagligen eller glipizid (en sulfonureid) till patienter med otillräcklig glykemisk kontroll med metformin i monoterapi, var sitagliptin likvärdig jämfört med glipizid vad gäller sänkning av HbA1c.
Den genomsnittliga glipiziddosen i jämförelsegruppen var 10 mg dagligen, cirka 40% av patienterna behövde en glipiziddos på 5 mg/ dag studien igenom.
Det var dock fler patienter i sitagliptingruppen än i glipizidgruppen som avbröt behandlingen på grund av utebliven effekt.
Patienter behandlade med sitagliptin uppvisade en signifikant minskning från utgångsvärdet för kroppsvikt jämfört med en signifikant ökning för patienter som fick glipizid (- 1, 5 kg jämfört med +1, 1 kg).
I denna studie användes en effektmarkör för insulinsyntes och insulinfrisättning, förhållandet mellan proinsulin och insulin, detta förhållande förbättrades med sitagliptin - och försämrades med glipizidbehandling.
Förekomsten av hypoglykemi var signifikant lägre i gruppen som fick sitagliptin (4, 9%) än i den grupp som fick glipizid (32, 0%).
5. 2 Farmakokinetiska egenskaper
Genomsnittlig AUC för sitagliptin i plasma var 8, 52 M×tim, Cmax var 950 nM.
Den absoluta biotillgängligheten för sitagliptin är ca 87%.
TESAVEL kan intas med eller utan föda, eftersom samtidigt intag av fettrik måltid och TESAVEL inte har någon effekt på farmakokinetiken.
AUC för sitagliptin i plasma ökade proportionellt mot dosen.
Dosproportionalitet kunde inte fastställas för Cmax och C24tim (Cmax ökade mer och C24tim minskade mindre än vad som kan förväntas vid dosproportionalitet).
Distribution Efter en intravenös engångsdos av 100 mg sitagliptin till friska individer är den genomsnittliga distributionsvolymen vid steady state ca 198 liter.
Den andel sitagliptin som är bunden till plasmaproteiner är låg (38%).
10 Metabolism Sitagliptin elimineras huvudsakligen oförändrat i urinen (cirka 79%) och metaboliseras i liten utsträckning.
Efter en peroral dos av [C14] - sitagliptin, utsöndrades ca 16% av radioaktiviteten som metaboliter av sitagliptin.
Spårmängder av sex metaboliter detekterades, men dessa förväntas inte bidra till den DPP- 4- hämmande aktiviteten av sitagliptin i plasma.
In vitro studier tyder på att det enzym som huvudsakligen svarar för den begränsade metabolismen av sitagliptin är CYP3A4 med medverkan av CYP2C8.
In vitro data visade att sitagliptin inte är en hämmare av CYP- isoenzymerna CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 eller 2B6 och inducerar inte CYP3A4 och CYP1A2.
Elimination Efter en peroral dos av [C14] - sitagliptin till friska individer utsöndrades ca 100% av den administrerade radioaktiviteten i faeces (13%) eller i urinen (87%) inom 1 vecka efter intaget.
Efter en 100 mg peroral dos av sitagliptin var den apparenta terminala t½ ca 12, 4 timmar.
Sitagliptin ackumuleras endast i mindre utsträckning vid upprepad dosering.
Renalt clearance var ca 350 ml/ min.
Eliminationen av sitagliptin sker huvudsakligen via renal utsöndring och med inslag av aktiv tubulär sekretion.
Sitagliptin är substrat för human organisk anjontransportör- 3 (hOAT- 3), vilken eventuellt är involverad i den renala eliminationen av sitagliptin.
Den kliniska betydelsen av hOAT- 3 för transporten av sitagliptin har inte fastställts.
Sitagliptin är även ett substrat för p- glykoprotein, som också kan vara inblandat i den renala eliminationen av sitagliptin.
Ciklosporin, en hämmare av p- glykoprotein, minskade emellertid inte renalt clearance av sitagliptin.
Sitagliptin utgör inget substrat för OCT2 - eller OAT1 - eller PEPT1/ 2- transportörer.
In vitro hämmade inte sitagliptin transporten medierad av OAT3 (IC50=160 µM) eller p- glykoprotein (upp till 250 µM) vid terapeutiskt relevanta plasmakoncentrationer.
I en klinisk studie hade sitagliptin ringa effekt på digoxinplasmakoncentrationer vilket antyder att sitagliptin kan vara en svag hämmare av p - glykoprotein.
Särskilda patientgrupper Farmakokinitiken för sitagliptin hos patienter med typ 2- diabetes var i allmänhet jämförbar med den hos friska individer.
Nedsatt njurfunktion En öppen studie med engångsdosering genomfördes för att utvärdera farmakokinetiken för en sänkt dos av sitagliptin (50 mg) hos patienter med varierande grad av nedsatt njurfunktion jämfört med normala friska kontrollpersoner.
I studien inkluderades patienter med nedsatt njurfunktion klassificerade utifrån kreatininclearance som lätt (50 till < 80 ml/ min), måttlig (30 till < 50 ml/ min) eller kraftig (< 30 ml/ min), såväl som patienter med kronisk njursjukdom (ESRD, end stage renal disease) i hemodialysbehandling.
Patienter med lätt nedsatt njurfunktion hade ingen kliniskt betydelsefull ökning av sitagliptin i plasma jämfört med friska kontrollpersoner.
En ca 2- faldig ökning av plasma- AUC för sitagliptin observerades hos patienter med måttligt nedsatt njurfunktion och en 4- faldig ökning observerades hos patienter med kraftigt nedsatt njurfunktion och hos patienter med kronisk njursvikt med hemodialysbehandling jämfört med friska kontrollpersoner.
Sitagliptin avlägsnades i ringa grad genom hemodialys (13, 5% under 3- 4 timmars hemodialysbehandling påbörjad 4 timmar efter dosering).
TESAVEL rekommenderas inte till patienter med måttligt till kraftigt nedsatt njurfunktion såväl som till patienter med ESRD på grund av en alltför begränsad erfarenhet hos dessa patienter (se avsnitt 4. 2).
Nedsatt leverfunktion Det behövs ingen dosjustering av TESAVEL till patienter med lätt till måttligt nedsatt leverfunktion.
Det finns ingen klinisk erfarenhet från patienter med allvarligt nedsatt
Eftersom sitagliptin huvudsakligen elimineras renalt, förväntas allvarligt nedsatt leverfunktion inte påverka sitagliptins farmakokinetik.
Äldre Det behövs ingen dosjustering baserad på ålder.
Ålder hade ingen kliniskt betydelsefull inverkan på kinetiken för sitagliptin baserat på farmakokinetisk populationsanalys av data från fas I - och fas II- studier.
Äldre personer (65- 80 år) hade ca 19% högre plasmakoncentrationer av sitagliptin jämfört med yngre personer.
Barn Det har inte utförts några studier med TESAVEL hos barn.
Andra patientgrupper Det behövs ingen dosjustering på grund av kön, ras eller BMI.
Dessa variabler hade ingen kliniskt betydelsefull påverkan på sitagliptins farmakokinetik enligt en samanalys av data från flera fas I - studier och en populationsfarmakokinetisk analys av data från fas I - och fas II- studier.
5. 3 Prekliniska säkerhetsuppgifter
Njur - och levertoxicitet observerades hos gnagare vid en systemisk exponeringsnivå som var 58 gånger den humana exponeringen, medan det däremot inte sågs någon toxiskt effekt vid exponering som var 19 gånger högre än den humana nivån.
Framtandsabnormaliteter observerades hos råttor vid exponeringsnivåer som var 67 gånger den kliniska exponeringen; exponeringsnivån där ingen effekt sågs för denna abnormalitet är 58 gånger enligt 14- veckorsstudien på råtta.
Dessa fynds betydelse för människa är inte känd.
Övergående behandlingsrelaterade fysiska tecken, av vilka en del tyder på neural toxicitet, såsom andning med öppen mun, salivavsöndring, vit skummande emes, ataxi, skakningar, minskad aktivitet och/ eller krökt kroppshållning, observerades hos hundar vid exponeringsnivåer som var ca 23 gånger den kliniska nivån.
Dessutom observerades histologiskt även mycket lätt till lätt degeneration av skelettmuskulaturen vid doser som resulterade i systemiska exponeringsnivåer som var ca 23 gånger den humana exponeringsnivån.
För dessa fynd var exponeringsnivån där ingen sådan effekt sågs 6 gånger den kliniska exponeringsnivån.
Sitagliptin har inte visats vara genotoxiskt i prekliniska studier.
Sitagliptin var inte karcinogent hos möss.
Hos råttor observerades en ökad förekomst av adenom och karcinom i levern vid systemiska exponeringsnivåer som var 58 gånger den humana exponeringen.
Eftersom levertoxicitet har visats korrelera med induktion av hepatisk neoplasi hos råttor, var den ökade förekomsten av levertumörer hos råtta troligtvis sekundär till kronisk levertoxicitet vid denna höga dos.
På grund av den höga säkerhetsmarginalen (ingen effekt sågs vid 19 gånger klinisk exponeringsnivå), bedöms inte dessa neoplastiska förändringar vara relevanta för människa.
Det observerades ingen negativ effekt på fertiliteten hos han - och honråttor som fick sitagliptin före och under parningsperioden.
I en pre - / postnatal utvecklingsstudie som utfördes på råttor visade sitagliptin inga negativa effekter.
Reproduktionstoxikologiska studier på råtta visade på en lätt behandlingsrelaterad ökning i förekomst av fetal revbensmissbildning (frånvarande, hypoplastiska och vågformade revben) hos avkomman vid systemiska exponeringsnivåer som var mer än 29 gånger den humana exponeringen.
Maternell toxicitet observerades hos kaniner vid mer än 29 gånger den humana exponeringsnivån.
På grund av den höga säkerhetsmarginalen, tyder dessa fynd inte på någon relevant risk för human fortplantning.
4: 1).
12 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna: cellulosa, mikrokristallin (E460) kalciumvätefosfat, vattenfri (E341) kroskarmellosnatrium (E468) magnesiumstearat (E470b) natriumstearylfumarat
Filmdragering: polyvinylalkohol makrogol 3350 talk (E553b) titandioxid (E171) röd järnoxid (E172) gul järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Ogenomskinlig blisterförpackning (PVC/ PE/ PVDC och aluminium).
Förpackningar om 14, 28, 56, 84 eller 98 filmdragerade tabletter och 50x1 filmdragerade tabletter i perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 435/ 001 EU/ 1/ 07/ 435/ 002 EU/ 1/ 07/ 435/ 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10 januari 2008
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
14 1.
LÄKEMEDLETS NAMN
TESAVEL 50 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller sitagliptinfosfatmonohydrat motsvarande 50 mg sitagliptin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett (tablett)
Rund, ljusbeige filmdragerad tablett märkt ” 112 ” på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
TESAVEL är indicerat för behandling av patienter med diabetes mellitus typ 2:
i kombination med metformin för att förbättra den glykemiska kontrollen, i de fall där diet och motion tillsammans med metformin i monoterapi inte ger tillfredsställande glykemisk kontroll.
i kombination med en sulfonureid för att förbättra den glykemiska kontrollen, i de fall där diet och motion tillsammans med maximal tolererbar dos av en sulfonureid i monoterapi inte ger tillfredsställande glykemisk kontroll och för vilka metformin är olämpligt på grund av kontraindikationer eller intolerans.
i kombination med en sulfonureid och metformin för att förbättra den glykemiska kontrollen, i de fall där diet och motion tillsammans med kombinationsbehandling med dessa två läkemedel inte ger tillfredsställande glykemisk kontroll.
TESAVEL är indicerat för behandling av patienter med diabetes mellitus typ 2 för vilka en PPAR - agonist (tiazolidindion) är lämplig:
i kombination med en PPAR - agonist i de fall då diet och motion tillsammans med PPAR - agonist i monoterapi inte ger tillfredställande glykemisk kontroll.
4. 2 Dosering och administreringssätt
Doseringen av TESAVEL är 100 mg en gång dagligen.
Dosen av metformin eller PPAR - agonist bör bibehållas och ges samtidigt som sitagliptin.
När TESAVEL används i kombination med en sulfonureid, kan en lägre dos av sulfonureiden övervägas för att minska risken för hypoglykemi (se avsnitt 4. 4).
Om en dos av TESAVEL missats, bör den tas så snart som patienten kommer ihåg.
Dubbel dos bör inte tas under samma dag.
TESAVEL kan intas med eller utan föda.
15 Patienter med nedsatt njurfunktion Till patienter med lätt nedsatt njurfunktion (kreatininclearance 50 ml/ min) behövs ingen dosjustering av TESAVEL.
Erfarenhet från kliniska studier med TESAVEL till patienter med måttligt till kraftigt nedsatt njurfunktion är begränsad.
Behandling med TESAVEL rekommenderas därför inte till denna patientgrupp (se avsnitt 5. 2).
Patienter med nedsatt leverfunktion Det behövs ingen dosjustering för patienter med lätt till måttligt nedsatt leverfunktion.
TESAVEL har inte utvärderats hos patienter med kraftigt nedsatt leverfunktion.
Äldre Dosen behöver inte anpassas efter ålder.
Data avseende säkerhet hos patienter 75 år är begränsad och försiktighet ska därför iakttas.
Barn TESAVEL rekommenderas inte till barn under 18 år eftersom data avseende säkerhet och effekt saknas.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 4. 4 och 4. 8).
4. 4 Varningar och försiktighet
Allmänt TESAVEL ska inte användas till patienter med typ 1- diabetes eller för behandling av diabetesketoacidos.
Hypoglykemi i samband med kombinationbehandling med andra antihyperglykemiska läkemedel I kliniska studier med TESAVEL givet som monoterapi och som del av kombinationsbehandling med läkemedel som man vet inte orsakar hypoglykemi (dvs metformin eller pioglitazon), var andelen patienter med rapporterad hypoglykemi med sitagliptin i nivå med andelen hos patienter som fick placebo.
Tillägg av sitagliptin till en sulfonureid ökade förekomsten av hypoglykemi jämfört med placebo (se avsnitt 4. 8).
För att minska risken för hypoglykemi kan därför en lägre dos av sulfonureid övervägas (se avsnitt 4. 2).
Användning av sitagliptin i kombination med insulin har inte studerats i tillräcklig omfattning.
Nedsatt njurfunktion Patienter med måttligt till kraftigt nedsatt njurfunktion bör inte behandlas med TESAVEL på grund av begränsad erfarenhet (se avsnitt 5. 2).
Överkänslighetsreaktioner Efter godkännandet har fall av allvarliga överkänslighetsreaktioner rapporterats hos patienter som behandlats med TESAVEL.
Dessa reaktioner innefattar anafylaxi, angioödem och exfoliativa hudtillstånd inklusive Stevens- Johnsons syndrom.
Dessa reaktioner debuterade inom de 3 första månaderna efter påbörjad behandling med TESAVEL, varav vissa fall efter den första dosen.
Om en överkänslighetsreaktion misstänks, avsluta behandlingen med TESAVEL, fastställ andra potentiella orsaker till händelsen och inled en alternativ diabetesbehandling (se avsnitt 4. 8).
16 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Påverkan av andra läkemedel på sitagliptin Kliniska data som redovisas nedan tyder på att risken för kliniskt betydelsefulla interaktioner från samtidigt givna läkemedel är låg.
Metformin:
Samtidig administrering av multipla doser metformin 1000 mg givet 2 gånger dagligen tillsammans med 50 mg sitagliptin ändrade inte väsentligt farmakokinetiken för sitagliptin hos patienter med typ 2- diabetes.
Ciklosporin:
En studie genomfördes för att utvärdera effekten av ciklosporin, en potent hämmare av p- glykoprotein, på sitagliptins farmakokinetik.
Samtidig administrering av en peroral engångsdos sitagliptin 100 mg och en peroral engångsdos ciklosporin 600 mg ökade AUC och Cmax för sitagliptin med ca 29% respektive 68%.
Dessa förändringar av sitagliptins farmakokinetik bedömdes ej vara kliniskt betydelsefulla.
Renalt clearance för sitagliptin påverkades ej väsentligt.
Kliniskt betydelsefulla interaktioner med andra hämmare av p- glykoprotein förväntas därför inte.
In vitro studier indikerade att det enzym som huvudsakligen svarar för sitagliptins begränsade metabolism är CYP3A4, med hjälp av CYP2C8.
Hos patienter med normal njurfunktion har metabolismen, även den med CYP3A4, endast ringa betydelse för clearance av sitagliptin.
Metabolism kan ha en mer väsentlig roll för elimineringen av sitagliptin vid kraftigt nedsatt njurfunktion eller ESRD (end stage renal disease).
Av denna anledning är det möjligt att potenta CYP3A4- hämmare (som ketokonazol, itrakonazol, ritonavir, klaritromycin) kan påverka farmakokinetiken för sitagliptin hos patienter med kraftigt nedsatt njurfunktion eller ESRD (end stage renal disease).
Effekterna av potenta CYP3A4- hämmare i samband med kraftigt nedsatt njurfunktion har inte utvärderats i någon klinisk studie.
In vitro transportörstudier visade att sitagliptin utgör substrat för p- glykoprotein och OAT3.
OAT3- medierad transport av sitagliptin hämmades in vitro av probenecid, dock bedöms risken för kliniskt betydelsefulla interaktioner som liten.
Samtidig administrering av OAT3- hämmare har inte utvärderats in vivo.
Effekten av sitagliptin på andra läkemedel In vitro data indikerar att sitagliptin varken hämmar eller inducerar CYP450- isoenzymer.
Sitagliptin visade därmed in vivo ringa benägenhet att interagera med CYP3A4 -, CYP2C8 -, CYP2C9- substrat och organiska katjontransportörer (OCT).
Sitagliptin hade en liten effekt på plasmakoncentrationer av digoxin och kan vara en svag p- glykoprotein- hämmare in vivo.
Digoxin:
Sitagliptin hade en liten effekt på plasmakoncentrationer av digoxin.
Efter administrering av 0, 25 mg digoxin tillsammans med 100 mg TESAVEL dagligen under 10 dagar, ökade AUC i plasma för digoxin med i medeltal 11% och Cmax i plasma med i medeltal 18%.
Ingen dosjustering rekommenderas för digoxin.
Patienter med risk för digoxin- toxicitet bör dock följas noga när sitagliptin och digoxin ges samtidigt.
4. 6 Graviditet och amning
Graviditet Adekvata data från behandling med TESAVEL hos gravida kvinnor saknas.
Djurstudier har visat reproduktionstoxikologiska effekter vid höga doser (se avsnitt 5. 3).
Den eventuella risken för människa är okänd.
17 Amning Det är inte känt om sitagliptin utsöndras i modersmjölk hos människa.
Djurstudier har visat på utsöndring av sitagliptin i bröstmjölk.
TESAVEL bör inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Vid bilkörning eller användning av maskiner bör det dock tas i beaktande att yrsel och somnolens har rapporterats.
4. 8 Biverkningar
I nio stora kliniska studier med upp till 2 års duration har mer än 2700 patienter erhållit behandling med 100 mg TESAVEL dagligen (som monoterapi eller i kombination med metformin), en sulfonureid (med eller utan metformin) eller en PPAR - agonist.
I dessa studier var frekvensen av biverkningar som bedömdes som läkemedelsrelaterade och som orsakade utsättning av behandlingen 0, 8% vid 100 mg TESAVEL dagligen och 1, 5% vid andra behandlingar.
Inga av de biverkningar som bedömdes som läkemedelsrelaterade rapporterades uppträda i större antal (> 0, 2% och skillnad på > 1 patient) hos patienter som behandlades med sitagliptin än hos patienter i kontrollgruppen.
Läkemedelsrelaterade biverkningar som rapporterades för patienter behandlade med sitagliptin och som uppträdde i större antal (> 0, 2% och skillnad på > 1 patient) än för patienter behandlade med placebo listas nedan (tabell 1) enligt organklass och frekvens.
Frekvensen definieras som: mycket vanlig (> 1/ 10); vanlig (> 1/ 100, < 1/ 10); mindre vanlig (> 1/ 1 000, < 1/ 100); sällsynt (> 1/ 10 000, < 1/ 1 000) och mycket sällsynt (< 1/ 10 000).
18 Tabell 1.
Frekvensen av biverkningar rapporterade från placebokontrollerade kliniska studier
Biverkning
Frekvens av biverkning för respektive behandlingsregim
Sitagliptin med 1
Sitagliptin med 2
Sitagliptin med
Sitagliptin med
metformin
en sulfonureid
metformin och
γ en PPARγ
en sulfonureid3
agonist (pioglitazon) 4
Metabolism och nutrition
hypoglykemi *
Mycket vanlig
Mycket vanlig
Vanlig
Centrala och perifera nervsystemet somnolens
Mindre vanlig
Magtarmkanalen
diarré illamående flatulens förstoppning övre buksmärta
Mindre vanlig Vanlig Mindre vanlig
Vanlig
Vanlig
Allmänna symtom Perifert ödem
Vanlig
Undersökningar blodglukossänkning Mindre vanlig *
I kliniska studier med TESAVEL givet som monoterapi och som del av kombinationsbehandling med metformin eller pioglitazon, var andelen patienter med rapporterad hypoglykemi med sitagliptin i nivå med andelen hos patienter som fick placebo.
1 I denna placebokontrollerade 24- veckors studie med sitagliptin 100 mg en gång dagligen i kombination med metformin var förekomsten av läkemedelsrelaterade biverkningar hos de patienter som behandlades med sitagliptin/ metformin 9, 3% jämfört med 10, 1% hos de patienter som behandlades med placebo/ metformin.
I ytterligare en 1- års studie där sitagliptin 100 mg en gång dagligen gavs i kombination med metformin, var förekomsten av läkemedelsrelaterade biverkningar hos patienter som behandlats med sitagliptin / metformin 14, 5% jämfört med sulfonureid/ metformin 30, 3%.
Biverkningar som bedömdes vara läkemedelsrelaterade och som i större antal rapporterades hos patienter som behandlats med sitagliptin 100 mg (> 0, 2% och skillnad på > 1 patient) än hos patienter som fått en sulfonureid/ metformin är följande: anorexi (Metabolism och nutrition; frekvens mindre vanliga) och viktminskning (Undersökningar; frekvens mindre vanliga).
2 I denna 24- veckors studie med sitagliptin 100 mg en gång dagligen i kombination med glimepirid var förekomsten av läkemedelsrelaterade biverkningar hos de patienter som behandlades med sitagliptin/ glimepirid 11, 3% jämfört med 6, 6% hos de patienter som behandlades med placebo/ glimepirid.
19 3 I denna 24- veckors studie med sitagliptin 100 mg en gång dagligen i kombination med glimepirid och metformin var förekomsten av läkemedelsrelaterade biverkningar hos de patienter som behandlades med sitagliptin/ glimepirid/ metformin 18, 1% jämfört med 7, 1% hos de patienter som behandlades med placebo/ glimepirid/ metformin.
4 I denna 24 veckors studie med sitagliptin 100 mg en gång dagligen i kombination med pioglitazon var förekomsten av läkemedelsrelaterade biverkningar hos de patienter som behandlades med sitagliptin/ pioglitazon 9, 1% jämfört med 9, 0% hos de patienter som behandlades med placebo/ pioglitazon.
I monoterapistudier med upp till 24 veckors behandling, där sitagliptin 100 mg en gång dagligen jämfördes med placebo, rapporterades följande biverkningar (bedömda som läkemedelsrelaterade) i större antal (> 0, 2% och skillnad på > 1 patient) för patienter som behandlades med sitagliptin jämfört med patienter som behandlades med placebo: huvudvärk, hypoglykemi, förstoppning och yrsel.
Utöver de läkemedelsrelaterade biverkningar som beskrivits ovan har biverkningar rapporterats, oavsett om ett samband med läkemedelsbehandling förelåg eller ej.
Av de som uppträdde hos minst 5% och förekom oftare hos patienter som behandlats med TESAVEL ingick övre luftvägsinfektion och nasofaryngit.
Ytterligare biverkningar som har rapporterats, oavsett om ett samband med läkemedelsbehandling förelåg eller ej, och förekom mer frekvent hos patienter som behandlats med TESAVEL (som inte nådde 5% - nivån men som förekom med en > 0, 5% högre incidens med TESAVEL än den i kontrollgruppen) innefattade artros och smärta i armar eller ben.
14, 0% jämfört med patienter som fick placebo:
Den totala förekomsten av läkemedelsrelaterade biverkningar med kombinationen sitagliptin och metformin var jämförbar med metformin i monoterapi (14, 0% i vardera grupp) och större än sitagliptin i monoterapi (6, 7%), där skillnaden jämfört med sitagliptin i monoterapi framförallt sågs på gastrointestinala biverkningar.
Sammantaget i de olika kliniska studierna observerades en liten ökning av antalet vita blodkroppar till följd av ökad mängd neutrofila granulocyter (skillnaden i LPK jämfört med placebo var ca 0, 2x109/ l; medelutgångsvärdet för LPK var i genomsnitt 6, 6x109/ l).
Detta observerades i de flesta men inte alla studier.
Denna förändring av laboratorievärden anses inte kliniskt relevant.
Vid behandling med TESAVEL observerades inga kliniskt betydelsefulla förändringar av vitala tecken eller EKG (inklusive QTc intervall).
Uppföljning efter marknadsintroduktionen Vid uppföljning efter marknadsintroduktionen har följande ytterligare biverkningar rapporterats (med okänd frekvens): överkänslighetsreaktioner inkluderande anafylaxi, angioödem, utslag, urtikaria och exfoliativa hudtillstånd inklusive Stevens- Johnsons syndrom (se avsnitt 4. 4).
4. 9 Överdosering
I kontrollerade kliniska studier med friska försökspersoner tolererades vanligen engångsdoser om 800 mg sitagliptin väl.
Minimala ökningar av QTc, vilka inte ansågs kliniskt betydelsefulla, observerades i en studie med 800 mg sitagliptin.
Det finns ingen erfarenhet av högre doser än 800 mg till människa.
I händelse av överdosering är det skäligt att vidtaga vanliga stödjande åtgärder, t ex avlägsna icke - absorberade ämnen från magtarmkanalen, iaktta klinisk övervakning (inkluderande EKG) och att vid behov påbörja stödjande behandling.
20 Sitagliptin är i mindre utsträckning dialyserbart.
I kliniska studier avlägsnades ca 13, 5% av given dos under 3- 4 timmars hemodialys.
Om det är kliniskt lämpligt, kan längre hemodialys övervägas.
Det är inte känt om sitagliptin kan dialyseras genom peritonealdialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
DPP- 4- hämmare, ATC- kod:
A10BH01
TESAVEL tillhör den klass perorala antihyperglykemiska substanser som kallas DPP- 4- hämmare (dipeptidylpeptidas- 4- hämmare).
Den förbättring av glykemisk kontroll som observerats med sitagliptin torde medieras av ökade nivåer av aktiva inkretinhormoner.
Inkretiner, såsom glukagonlik peptid- 1 (GLP- 1) och glukosberoende insulinotropisk polypeptid (GIP), frigörs från tarmen under hela dygnet och nivåerna ökar som svar på måltid.
Inkretinerna utgör delar av ett endogent system som deltar i den fysiologiska regleringen av glukoshomeostasen.
När blodglukosnivåerna är normala eller förhöjda, ökar GLP- 1 och GIP insulinsyntesen samt insulinfrisättningen från betaceller i bukspottkörteln via intracellulära signalsystem som involverar cykliskt AMP.
Behandling med GLP- 1 eller DPP- 4- hämmare visade i djurmodeller med typ 2- diabetes förbättring av betacellernas förmåga att svara på glukos och att stimulera syntes och frisättning av insulin.
Vid högre insulinnivåer ökar upptaget av glukos i vävnad.
GLP- 1 sänker dessutom glukagonsekretionen från alfaceller i bukspottkörteln.
Sänkta glukagonkoncentrationer tillsammans med högre insulinnivåer leder till minskad glukosproduktion i levern, vilket resulterar i minskade blodglukosnivåer.
Effekten av GLP- 1 och GIP är glukosberoende dvs GLP- 1 stimulerar inte insulinfrisättning och hämmar inte glukagonutsöndring när blodglukoskoncentrationen är låg.
Både GLP- 1 och GIP ökar stimulering av insulinfrisättning när glukosnivåerna stiger över det normala.
Det normala glukagonsvaret på hypoglykemi försämras inte av GLP- 1.
Aktiviteten av GLP- 1 och GIP begränsas av enzymet DPP- 4, vilket snabbt hydrolyserar inkretiner till inaktiva substanser.
Sitagliptin förhindrar att inkretiner hydrolyseras av enzymet DPP- 4 och ökar därigenom plasmakoncentrationen av de aktiva formerna av GLP- 1 och GIP.
Genom att höja nivåerna av aktiva inkretiner ger sitagliptin en glukosberoende ökning av insulinfrisättning och minskning av glukagonnivåerna.
Hos patienter med typ 2- diabetes med hyperglykemi, leder dessa förändringar av insulin - och glukagonnivåer till lägre hemoglobin A1c (HbA1c) samt lägre fasteglukos och postprandiell glukoskoncentration.
Den glukosberoende mekanismen för sitagliptin skiljer sig från mekanismen för sulfonureider, vilken ökar insulinfrisättning även då glukosnivåerna är låga och kan leda till hypoglykemi hos patienter med typ 2- diabetes och hos friska patienter.
Sitagliptin är en potent och mycket selektiv hämmare av DPP- 4 men hämmar inte de närbesläktade enzymerna DPP- 8 eller DPP- 9 vid terapeutiska koncentrationer.
Totalt sett förbättrade sitagliptin den glykemiska kontrollen när det gavs som monoterapi eller i kombination med metformin (inledande - eller tilläggsbehandling), en sulfonureid (med eller utan metformin) eller en tiazolidindion, mätt som kliniskt relevanta minskningar av HbA1c vid endpoint, jämfört med utgångsvärdet (se Tabell 2).
Två studier genomfördes för att utvärdera effekt och säkerhet av monoterapi med TESAVEL.
Behandling med sitagliptin 100 mg en gång dagligen i monoterapi jämfört med placebo i två studier, 18 respektive 24 veckor långa, resulterade i signifikanta förbättringar av HbA1c, fasteglukos i plasma (faste- P- glukos) och postprandiellt glukos efter 2 timmar.
En förbättring sågs av surrogatmarkörer för betacellsfunktionen, såsom HOMA - (Homeostasis Model Assessment -), kvoten proinsulin/ insulin samt betacellssvar mätt med måltidstoleranstest med frekvent provtagning.
Förekomsten av hypoglykemi hos patienter som behandlades med TESAVEL var densamma som för placebo.
Vid behandling med sitagliptin ökade inte kroppsvikten i förhållande till utgångsvärdet i någon av studierna, att jämföras med en liten minskning för de patienter som fick placebo.
21 som för placebo.
Minskningen av HbA1c och faste- P- glukos med sitagliptin jämfört med placebo var dessutom i allmänhet densamma som den minskning som observerats i andra monoterapistudier på patienter med normal njurfunktion (se avsnitt 5. 2).
Antalet patienter med måttligt till kraftigt nedsatt njurfunktion var för litet för att kunna fastställa säkerhet vid behandling med sitagliptin till denna patientgrupp.
Sitagliptin 100 mg en gång dagligen gav signifikanta förbättringar av glykemiska parametrar jämfört med placebo i två 24- veckors studier med sitagliptin som tilläggsbehandling, en i kombination med metformin och en i kombination med pioglitazon.
Skillnaden från utgångsvärdet för kroppsvikt var likvärdig hos patienter behandlade med sitagliptin jämfört med placebo.
I dessa studier rapporterades en likvärdig förekomst av hypoglykemi hos patienter behandlade med sitagliptin jämfört med placebo.
En 24- veckors placebokontrollerad studie var utformad för att utvärdera effekt och säkerhet av sitagliptin (100 mg en gång dagligen) som tillägg till glimepirid i monoterapi eller glimepirid i kombination med metformin.
Tillägg av sitagliptin till antingen glimepirid i monoterapi eller till glimepirid och metformin gav signifikanta förbättringar av glykemiska parametrar.
Patienter som behandlades med sitagliptin visade en liten viktökning jämfört med patienter som fått placebo.
I en 24- veckors placebokontrollerad studie med inledande behandling, gav sitagliptin 50 mg två gånger dagligen i kombination med metformin (500 mg eller 1000 mg två gånger dagligen) signifikanta förbättringar av glykemiska parametrar jämfört med sitagliptin eller metformin i monoterapi.
Minskningen i kroppsvikt med kombinationen sitagliptin och metformin var i nivå med den som sågs för metformin i monoterapi eller placebo: man såg ingen skillnad från utgångsvärdet för kroppsvikt hos patienter med sitagliptin i monoterapi.
Förekomsten av hypoglykemi var likvärdig i alla behandlingsgrupper.
Tabell 2:
HbA1c resultat i placebokontrollerade kliniska studier med monoterapi och kombinationsbehandling *
Genomsnittligt utgångsvärde
Genomsnittlig förändring vid vecka 24 † av
Placebokorrigerad genomsnittlig
HbA1c (%)
HbA1c (%) jämfört med
förändring av HbA1c (%) vid vecka 24 †
utgångsvärdet
(95% CI)
- 0, 6 ‡ Sitagliptin 100 mg en gång dagligen§ (N=193)
8, 0
- 0, 5
(- 0, 8; - 0, 4)
Sitagliptin 100 mg en gång dagligen (N=229)
8, 0
- 0, 6
(- 1, 0; - 0, 6)
Kombinationsbehandlingsstudie r
- 0, 7 ‡ Sitagliptin 100 mg en gång dagligen som tillägg till pågående metforminbehandling (N=453)
8, 0
- 0, 9
(- 0, 9; - 0, 5) - 0, 6 ‡
22
Genomsnittligt utgångsvärde
Genomsnittlig förändring vid vecka 24 † av
Placebokorrigerad genomsnittlig
HbA1c (%)
HbA1c (%) jämfört med
förändring av HbA1c (%) vid vecka 24 †
(95% CI)
Monoterapistudier
glimepiridbehandling (N=102) - 0, 9 ‡ Sitagliptin 100 mg en gång dagligen som tillägg till pågående glimepirid + metforminbehandling (N=115)
8, 3
- 0, 6
(- 1, 1; - 0, 7) - 1, 6 ‡
Inledande behandling (två gånger dagligen):
Sitagliptin 50 mg + metformin 500 mg (N=183)
8, 8
- 1, 4
(- 1, 8; - 1, 3) - 2, 1 ‡
Sitagliptin 50 mg + metformin 1000 mg (N=178)
8, 8
- 1, 9
(- 2, 3; - 1, 8)
* ITT- population (en intention- to- treat analys). † minsta kvadratmetoden justerat för tidigare antihyperglykemisk behandlingsstatus och utgångsvärde. ‡ p < 0, 001 jämfört med placebo eller placebo + kombinationsbehandling. § HbA1c (%) vid vecka 18.
I en studie som jämförde effekt och säkerhet vid tillägg av TESAVEL 100 mg en gång dagligen eller glipizid (en sulfonureid) till patienter med otillräcklig glykemisk kontroll med metformin i monoterapi, var sitagliptin likvärdig jämfört med glipizid vad gäller sänkning av HbA1c.
Den genomsnittliga glipiziddosen i jämförelsegruppen var 10 mg dagligen, cirka 40% av patienterna behövde en glipiziddos på 5 mg/ dag studien igenom.
Det var dock fler patienter i sitagliptingruppen än i glipizidgruppen som avbröt behandlingen på grund av utebliven effekt.
Patienter behandlade med sitagliptin uppvisade en signifikant minskning från utgångsvärdet för kroppsvikt jämfört med en signifikant ökning för patienter som fick glipizid (- 1, 5 kg jämfört med +1, 1 kg).
I denna studie användes en effektmarkör för insulinsyntes och insulinfrisättning, förhållandet mellan proinsulin och insulin, detta förhållande förbättrades med sitagliptin - och försämrades med glipizidbehandling.
Förekomsten av hypoglykemi var signifikant lägre i gruppen som fick sitagliptin (4, 9%) än i den grupp som fick glipizid (32, 0%).
5. 2 Farmakokinetiska egenskaper
Genomsnittlig AUC för sitagliptin i plasma var 8, 52 M×tim, Cmax var 950 nM.
Den absoluta biotillgängligheten för sitagliptin är ca 87%.
TESAVEL kan intas med eller utan föda, eftersom samtidigt intag av fettrik måltid och TESAVEL inte har någon effekt på farmakokinetiken.
AUC för sitagliptin i plasma ökade proportionellt mot dosen.
Dosproportionalitet kunde inte fastställas för Cmax och C24tim (Cmax ökade mer och C24tim minskade mindre än vad som kan förväntas vid dosproportionalitet).
23 Distribution Efter en intravenös engångsdos av 100 mg sitagliptin till friska individer är den genomsnittliga distributionsvolymen vid steady state ca 198 liter.
Den andel sitagliptin som är bunden till plasmaproteiner är låg (38%).
Metabolism Sitagliptin elimineras huvudsakligen oförändrat i urinen (cirka 79%) och metaboliseras i liten utsträckning.
Efter en peroral dos av [C14] - sitagliptin, utsöndrades ca 16% av radioaktiviteten som metaboliter av sitagliptin.
Spårmängder av sex metaboliter detekterades, men dessa förväntas inte bidra till den DPP- 4- hämmande aktiviteten av sitagliptin i plasma.
In vitro studier tyder på att det enzym som huvudsakligen svarar för den begränsade metabolismen av sitagliptin är CYP3A4 med medverkan av CYP2C8.
In vitro data visade att sitagliptin inte är en hämmare av CYP- isoenzymerna CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 eller 2B6 och inducerar inte CYP3A4 och CYP1A2.
Elimination Efter en peroral dos av [C14] - sitagliptin till friska individer utsöndrades ca 100% av den administrerade radioaktiviteten i faeces (13%) eller i urinen (87%) inom 1 vecka efter intaget.
Efter en 100 mg peroral dos av sitagliptin var den apparenta terminala t½ ca 12, 4 timmar.
Sitagliptin ackumuleras endast i mindre utsträckning vid upprepad dosering.
Renalt clearance var ca 350 ml/ min.
Eliminationen av sitagliptin sker huvudsakligen via renal utsöndring och med inslag av aktiv tubulär sekretion.
Sitagliptin är substrat för human organisk anjontransportör- 3 (hOAT- 3), vilken eventuellt är involverad i den renala eliminationen av sitagliptin.
Den kliniska betydelsen av hOAT- 3 för transporten av sitagliptin har inte fastställts.
Sitagliptin är även ett substrat för p- glykoprotein, som också kan vara inblandat i den renala eliminationen av sitagliptin.
Ciklosporin, en hämmare av p- glykoprotein, minskade emellertid inte renalt clearance av sitagliptin.
Sitagliptin utgör inget substrat för OCT2 - eller OAT1 - eller PEPT1/ 2- transportörer.
In vitro hämmade inte sitagliptin transporten medierad av OAT3 (IC50=160 µM) eller p- glykoprotein (upp till 250 µM) vid terapeutiskt relevanta plasmakoncentrationer.
I en klinisk studie hade sitagliptin ringa effekt på digoxinplasmakoncentrationer vilket antyder att sitagliptin kan vara en svag hämmare av p - glykoprotein.
Särskilda patientgrupper Farmakokinitiken för sitagliptin hos patienter med typ 2- diabetes var i allmänhet jämförbar med den hos friska individer.
Nedsatt njurfunktion En öppen studie med engångsdosering genomfördes för att utvärdera farmakokinetiken för en sänkt dos av sitagliptin (50 mg) hos patienter med varierande grad av nedsatt njurfunktion jämfört med normala friska kontrollpersoner.
I studien inkluderades patienter med nedsatt njurfunktion klassificerade utifrån kreatininclearance som lätt (50 till < 80 ml/ min), måttlig (30 till < 50 ml/ min) eller kraftig (< 30 ml/ min), såväl som patienter med kronisk njursjukdom (ESRD, end stage renal disease) i hemodialysbehandling.
Patienter med lätt nedsatt njurfunktion hade ingen kliniskt betydelsefull ökning av sitagliptin i plasma jämfört med friska kontrollpersoner.
En ca 2- faldig ökning av plasma- AUC för sitagliptin observerades hos patienter med måttligt nedsatt njurfunktion och en 4- faldig ökning observerades hos patienter med kraftigt nedsatt njurfunktion och hos patienter med kronisk njursvikt med hemodialysbehandling jämfört med friska kontrollpersoner.
Sitagliptin avlägsnades i ringa grad genom hemodialys (13, 5% under 3- 4 timmars hemodialysbehandling påbörjad 4 timmar efter dosering).
TESAVEL rekommenderas inte till patienter med måttligt till kraftigt nedsatt njurfunktion såväl som till patienter med ESRD på grund av en alltför begränsad erfarenhet hos dessa patienter (se avsnitt 4. 2).
(Child- Pugh score 9).
Det finns ingen klinisk erfarenhet från patienter med allvarligt nedsatt leverfunktion (Child- Pugh score > 9).
Eftersom sitagliptin huvudsakligen elimineras renalt, förväntas allvarligt nedsatt leverfunktion inte påverka sitagliptins farmakokinetik.
Äldre Det behövs ingen dosjustering baserad på ålder.
Ålder hade ingen kliniskt betydelsefull inverkan på kinetiken för sitagliptin baserat på farmakokinetisk populationsanalys av data från fas I - och fas II- studier.
Äldre personer (65- 80 år) hade ca 19% högre plasmakoncentrationer av sitagliptin jämfört med yngre personer.
Barn Det har inte utförts några studier med TESAVEL hos barn.
Andra patientgrupper Det behövs ingen dosjustering på grund av kön, ras eller BMI.
Dessa variabler hade ingen kliniskt betydelsefull påverkan på sitagliptins farmakokinetik enligt en samanalys av data från flera fas I - studier och en populationsfarmakokinetisk analys av data från fas I - och fas II- studier.
5. 3 Prekliniska säkerhetsuppgifter
Njur - och levertoxicitet observerades hos gnagare vid en systemisk exponeringsnivå som var 58 gånger den humana exponeringen, medan det däremot inte sågs någon toxiskt effekt vid exponering som var 19 gånger högre än den humana nivån.
Framtandsabnormaliteter observerades hos råttor vid exponeringsnivåer som var 67 gånger den kliniska exponeringen; exponeringsnivån där ingen effekt sågs för denna abnormalitet är 58 gånger enligt 14- veckorsstudien på råtta.
Dessa fynds betydelse för människa är inte känd.
Övergående behandlingsrelaterade fysiska tecken, av vilka en del tyder på neural toxicitet, såsom andning med öppen mun, salivavsöndring, vit skummande emes, ataxi, skakningar, minskad aktivitet och/ eller krökt kroppshållning, observerades hos hundar vid exponeringsnivåer som var ca 23 gånger den kliniska nivån.
Dessutom observerades histologiskt även mycket lätt till lätt degeneration av skelettmuskulaturen vid doser som resulterade i systemiska exponeringsnivåer som var ca 23 gånger den humana exponeringsnivån.
För dessa fynd var exponeringsnivån där ingen sådan effekt sågs 6 gånger den kliniska exponeringsnivån.
Sitagliptin har inte visats vara genotoxiskt i prekliniska studier.
Sitagliptin var inte karcinogent hos möss.
Hos råttor observerades en ökad förekomst av adenom och karcinom i levern vid systemiska exponeringsnivåer som var 58 gånger den humana exponeringen.
Eftersom levertoxicitet har visats korrelera med induktion av hepatisk neoplasi hos råttor, var den ökade förekomsten av levertumörer hos råtta troligtvis sekundär till kronisk levertoxicitet vid denna höga dos.
På grund av den höga säkerhetsmarginalen (ingen effekt sågs vid 19 gånger klinisk exponeringsnivå), bedöms inte dessa neoplastiska förändringar vara relevanta för människa.
Det observerades ingen negativ effekt på fertiliteten hos han - och honråttor som fick sitagliptin före och under parningsperioden.
I en pre - / postnatal utvecklingsstudie som utfördes på råttor visade sitagliptin inga negativa effekter.
Reproduktionstoxikologiska studier på råtta visade på en lätt behandlingsrelaterad ökning i förekomst av fetal revbensmissbildning (frånvarande, hypoplastiska och vågformade revben) hos avkomman vid systemiska exponeringsnivåer som var mer än 29 gånger den humana exponeringen.
Maternell toxicitet observerades hos kaniner vid mer än 29 gånger den humana exponeringsnivån.
På grund av den höga säkerhetsmarginalen, tyder dessa fynd inte på någon relevant risk för human fortplantning.
4: 1).
25 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna: cellulosa, mikrokristallin (E460) kalciumvätefosfat, vattenfri (E341) kroskarmellosnatrium (E468) magnesiumstearat (E470b) natriumstearylfumarat
Filmdragering: polyvinylalkohol makrogol 3350 talk (E553b) titandioxid (E171) röd järnoxid (E172) gul järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Ogenomskinlig blisterförpackning (PVC/ PE/ PVDC och aluminium).
Förpackningar om 14, 28, 56, 84 eller 98 filmdragerade tabletter och 50x1 filmdragerade tabletter i perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
26 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 435/ 007 EU/ 1/ 07/ 435/ 008 EU/ 1/ 07/ 435/ 009 EU/ 1/ 07/ 435/ 010 EU/ 1/ 07/ 435/ 011 EU/ 1/ 07/ 435/ 012
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10 januari 2008
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
27 1.
LÄKEMEDLETS NAMN
TESAVEL 100 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller sitagliptinfosfatmonohydrat motsvarande 100 mg sitagliptin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett (tablett)
Rund, beige filmdragerad tablett märkt ” 277 ” på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
TESAVEL är indicerat för behandling av patienter med diabetes mellitus typ 2:
i kombination med metformin för att förbättra den glykemiska kontrollen, i de fall där diet och motion tillsammans med metformin i monoterapi inte ger tillfredsställande glykemisk kontroll.
i kombination med en sulfonureid för att förbättra den glykemiska kontrollen, i de fall där diet och motion tillsammans med maximal tolererbar dos av en sulfonureid i monoterapi inte ger tillfredsställande glykemisk kontroll och för vilka metformin är olämpligt på grund av kontraindikationer eller intolerans.
i kombination med en sulfonureid och metformin för att förbättra den glykemiska kontrollen, i de fall där diet och motion tillsammans med kombinationsbehandling med dessa två läkemedel inte ger tillfredsställande glykemisk kontroll.
TESAVEL är indicerat för behandling av patienter med diabetes mellitus typ 2 för vilka en PPAR - agonist (tiazolidindion) är lämplig:
i kombination med en PPAR - agonist i de fall då diet och motion tillsammans med PPAR - agonist i monoterapi inte ger tillfredställande glykemisk kontroll.
4. 2 Dosering och administreringssätt
Doseringen av TESAVEL är 100 mg en gång dagligen.
Dosen av metformin eller PPAR - agonist bör bibehållas och ges samtidigt som sitagliptin.
När TESAVEL används i kombination med en sulfonureid, kan en lägre dos av sulfonureiden övervägas för att minska risken för hypoglykemi (se avsnitt 4. 4).
Om en dos av TESAVEL missats, bör den tas så snart som patienten kommer ihåg.
Dubbel dos bör inte tas under samma dag.
TESAVEL kan intas med eller utan föda.
28 Patienter med nedsatt njurfunktion Till patienter med lätt nedsatt njurfunktion (kreatininclearance 50 ml/ min) behövs ingen dosjustering av TESAVEL.
Erfarenhet från kliniska studier med TESAVEL till patienter med måttligt till kraftigt nedsatt njurfunktion är begränsad.
Behandling med TESAVEL rekommenderas därför inte till denna patientgrupp (se avsnitt 5. 2).
Patienter med nedsatt leverfunktion Det behövs ingen dosjustering för patienter med lätt till måttligt nedsatt leverfunktion.
TESAVEL har inte utvärderats hos patienter med kraftigt nedsatt leverfunktion.
Äldre Dosen behöver inte anpassas efter ålder.
Data avseende säkerhet hos patienter 75 år är begränsad och försiktighet ska därför iakttas.
Barn TESAVEL rekommenderas inte till barn under 18 år eftersom data avseende säkerhet och effekt saknas.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 4. 4 och 4. 8).
4. 4 Varningar och försiktighet
Allmänt TESAVEL ska inte användas till patienter med typ 1- diabetes eller för behandling av diabetesketoacidos.
Hypoglykemi i samband med kombinationbehandling med andra antihyperglykemiska läkemedel I kliniska studier med TESAVEL givet som monoterapi och som del av kombinationsbehandling med läkemedel som man vet inte orsakar hypoglykemi (dvs metformin eller pioglitazon), var andelen patienter med rapporterad hypoglykemi med sitagliptin i nivå med andelen hos patienter som fick placebo.
Tillägg av sitagliptin till en sulfonureid ökade förekomsten av hypoglykemi jämfört med placebo (se avsnitt 4. 8).
För att minska risken för hypoglykemi kan därför en lägre dos av sulfonureid övervägas (se avsnitt 4. 2).
Användning av sitagliptin i kombination med insulin har inte studerats i tillräcklig omfattning.
Nedsatt njurfunktion Patienter med måttligt till kraftigt nedsatt njurfunktion bör inte behandlas med TESAVEL på grund av begränsad erfarenhet (se avsnitt 5. 2).
Överkänslighetsreaktioner Efter godkännandet har fall av allvarliga överkänslighetsreaktioner rapporterats hos patienter som behandlats med TESAVEL.
Dessa reaktioner innefattar anafylaxi, angioödem och exfoliativa hudtillstånd inklusive Stevens- Johnsons syndrom.
Dessa reaktioner debuterade inom de 3 första månaderna efter påbörjad behandling med TESAVEL, varav vissa fall efter den första dosen.
Om en överkänslighetsreaktion misstänks, avsluta behandlingen med TESAVEL, fastställ andra potentiella orsaker till händelsen och inled en alternativ diabetesbehandling (se avsnitt 4. 8).
29 Metformin:
Samtidig administrering av multipla doser metformin 1000 mg givet 2 gånger dagligen tillsammans med 50 mg sitagliptin ändrade inte väsentligt farmakokinetiken för sitagliptin hos patienter med typ 2- diabetes.
Ciklosporin:
En studie genomfördes för att utvärdera effekten av ciklosporin, en potent hämmare av p- glykoprotein, på sitagliptins farmakokinetik.
Samtidig administrering av en peroral engångsdos sitagliptin 100 mg och en peroral engångsdos ciklosporin 600 mg ökade AUC och Cmax för sitagliptin med ca 29% respektive 68%.
Dessa förändringar av sitagliptins farmakokinetik bedömdes ej vara kliniskt betydelsefulla.
Renalt clearance för sitagliptin påverkades ej väsentligt.
Kliniskt betydelsefulla interaktioner med andra hämmare av p- glykoprotein förväntas därför inte.
In vitro studier indikerade att det enzym som huvudsakligen svarar för sitagliptins begränsade metabolism är CYP3A4, med hjälp av CYP2C8.
Hos patienter med normal njurfunktion har metabolismen, även den med CYP3A4, endast ringa betydelse för clearance av sitagliptin.
Metabolism kan ha en mer väsentlig roll för elimineringen av sitagliptin vid kraftigt nedsatt njurfunktion eller ESRD (end stage renal disease).
Av denna anledning är det möjligt att potenta CYP3A4- hämmare (som ketokonazol, itrakonazol, ritonavir, klaritromycin) kan påverka farmakokinetiken för sitagliptin hos patienter med kraftigt nedsatt njurfunktion eller ESRD (end stage renal disease).
Effekterna av potenta CYP3A4- hämmare i samband med kraftigt nedsatt njurfunktion har inte utvärderats i någon klinisk studie.
In vitro transportörstudier visade att sitagliptin utgör substrat för p- glykoprotein och OAT3.
OAT3- medierad transport av sitagliptin hämmades in vitro av probenecid, dock bedöms risken för kliniskt betydelsefulla interaktioner som liten.
Samtidig administrering av OAT3- hämmare har inte utvärderats in vivo.
Effekten av sitagliptin på andra läkemedel In vitro data indikerar att sitagliptin varken hämmar eller inducerar CYP450- isoenzymer.
Sitagliptin visade därmed in vivo ringa benägenhet att interagera med CYP3A4 -, CYP2C8 -, CYP2C9- substrat och organiska katjontransportörer (OCT).
Sitagliptin hade en liten effekt på plasmakoncentrationer av digoxin och kan vara en svag p- glykoprotein- hämmare in vivo.
Digoxin:
Sitagliptin hade en liten effekt på plasmakoncentrationer av digoxin.
Efter administrering av 0, 25 mg digoxin tillsammans med 100 mg TESAVEL dagligen under 10 dagar, ökade AUC i plasma för digoxin med i medeltal 11% och Cmax i plasma med i medeltal 18%.
Ingen dosjustering rekommenderas för digoxin.
Patienter med risk för digoxin- toxicitet bör dock följas noga när sitagliptin och digoxin ges samtidigt.
4. 6 Graviditet och amning
Graviditet Adekvata data från behandling med TESAVEL hos gravida kvinnor saknas.
Djurstudier har visat reproduktionstoxikologiska effekter vid höga doser (se avsnitt 5. 3).
Den eventuella risken för människa är okänd.
I avsaknad av humandata bör TESAVEL inte användas under graviditet.
Amning Det är inte känt om sitagliptin utsöndras i modersmjölk hos människa.
Djurstudier har visat på utsöndring av sitagliptin i bröstmjölk.
TESAVEL bör inte användas under amning.
30 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Vid bilkörning eller användning av maskiner bör det dock tas i beaktande att yrsel och somnolens har rapporterats.
4. 8 Biverkningar
I nio stora kliniska studier med upp till 2 års duration har mer än 2700 patienter erhållit behandling med 100 mg TESAVEL dagligen (som monoterapi eller i kombination med metformin), en sulfonureid (med eller utan metformin) eller en PPAR - agonist.
I dessa studier var frekvensen av biverkningar som bedömdes som läkemedelsrelaterade och som orsakade utsättning av behandlingen 0, 8% vid 100 mg TESAVEL dagligen och 1, 5% vid andra behandlingar.
Inga av de biverkningar som bedömdes som läkemedelsrelaterade rapporterades uppträda i större antal (> 0, 2% och skillnad på > 1 patient) hos patienter som behandlades med sitagliptin än hos patienter i kontrollgruppen.
Läkemedelsrelaterade biverkningar som rapporterades för patienter behandlade med sitagliptin och som uppträdde i större antal (> 0, 2% och skillnad på > 1 patient) än för patienter behandlade med placebo listas nedan (tabell 1) enligt organklass och frekvens.
Frekvensen definieras som: mycket vanlig (> 1/ 10); vanlig (> 1/ 100, < 1/ 10); mindre vanlig (> 1/ 1 000, < 1/ 100); sällsynt (> 1/ 10 000, < 1/ 1 000) och mycket sällsynt (< 1/ 10 000).
Tabell 1.
Frekvensen av biverkningar rapporterade från placebokontrollerade kliniska studier
Biverkning
Frekvens av biverkning för respektive behandlingsregim
Sitagliptin med 1
Sitagliptin med 2
Sitagliptin med
Sitagliptin med
metformin
en sulfonureid
metformin och
γ en PPARγ
en sulfonureid3
agonist (pioglitazon) 4
Metabolism och nutrition
hypoglykemi *
Mycket vanlig
Mycket vanlig
Vanlig
Centrala och perifera nervsystemet somnolens
Mindre vanlig
Magtarmkanalen
diarré illamående flatulens förstoppning övre buksmärta
Mindre vanlig Vanlig Mindre vanlig
Vanlig
Vanlig
Allmänna symtom Perifert ödem
Vanlig
Undersökningar blodglukossänkning Mindre vanlig *
I kliniska studier med TESAVEL givet som monoterapi och som del av kombinationsbehandling med metformin eller pioglitazon, var andelen patienter med rapporterad hypoglykemi med sitagliptin i nivå med andelen hos patienter som fick placebo.
31 1 I denna placebokontrollerade 24- veckors studie med sitagliptin 100 mg en gång dagligen i kombination med metformin var förekomsten av läkemedelsrelaterade biverkningar hos de patienter som behandlades med sitagliptin/ metformin 9, 3% jämfört med 10, 1% hos de patienter som behandlades med placebo/ metformin.
I ytterligare en 1- års studie där sitagliptin 100 mg en gång dagligen gavs i kombination med metformin, var förekomsten av läkemedelsrelaterade biverkningar hos patienter som behandlats med sitagliptin / metformin 14, 5% jämfört med sulfonureid/ metformin 30, 3%.
Biverkningar som bedömdes vara läkemedelsrelaterade och som i större antal rapporterades hos patienter som behandlats med sitagliptin 100 mg (> 0, 2% och skillnad på > 1 patient) än hos patienter som fått en sulfonureid/ metformin är följande: anorexi (Metabolism och nutrition; frekvens mindre vanliga) och viktminskning (Undersökningar; frekvens mindre vanliga).
2 I denna 24- veckors studie med sitagliptin 100 mg en gång dagligen i kombination med glimepirid var förekomsten av läkemedelsrelaterade biverkningar hos de patienter som behandlades med sitagliptin/ glimepirid 11, 3% jämfört med 6, 6% hos de patienter som behandlades med placebo/ glimepirid.
3 I denna 24- veckors studie med sitagliptin 100 mg en gång dagligen i kombination med glimepirid och metformin var förekomsten av läkemedelsrelaterade biverkningar hos de patienter som behandlades med sitagliptin/ glimepirid/ metformin 18, 1% jämfört med 7, 1% hos de patienter som behandlades med placebo/ glimepirid/ metformin.
4 I denna 24 veckors studie med sitagliptin 100 mg en gång dagligen i kombination med pioglitazon var förekomsten av läkemedelsrelaterade biverkningar hos de patienter som behandlades med sitagliptin/ pioglitazon 9, 1% jämfört med 9, 0% hos de patienter som behandlades med placebo/ pioglitazon.
I monoterapistudier med upp till 24 veckors behandling, där sitagliptin 100 mg en gång dagligen jämfördes med placebo, rapporterades följande biverkningar (bedömda som läkemedelsrelaterade) i större antal (> 0, 2% och skillnad på > 1 patient) för patienter som behandlades med sitagliptin jämfört med patienter som behandlades med placebo: huvudvärk, hypoglykemi, förstoppning och yrsel.
Utöver de läkemedelsrelaterade biverkningar som beskrivits ovan har biverkningar rapporterats, oavsett om ett samband med läkemedelsbehandling förelåg eller ej.
Av de som uppträdde hos minst 5% och förekom oftare hos patienter som behandlats med TESAVEL ingick övre luftvägsinfektion och nasofaryngit.
Ytterligare biverkningar som har rapporterats, oavsett om ett samband med läkemedelsbehandling förelåg eller ej, och förekom mer frekvent hos patienter som behandlats med TESAVEL (som inte nådde 5% - nivån men som förekom med en > 0, 5% högre incidens med TESAVEL än den i kontrollgruppen) innefattade artros och smärta i armar eller ben.
14, 0% jämfört med patienter som fick placebo:
Den totala förekomsten av läkemedelsrelaterade biverkningar med kombinationen sitagliptin och metformin var jämförbar med metformin i monoterapi (14, 0% i vardera grupp) och större än sitagliptin i monoterapi (6, 7%), där skillnaden jämfört med sitagliptin i monoterapi framförallt sågs på gastrointestinala biverkningar.
Sammantaget i de olika kliniska studierna observerades en liten ökning av antalet vita blodkroppar till följd av ökad mängd neutrofila granulocyter (skillnaden i LPK jämfört med placebo var ca 0, 2x109/ l; medelutgångsvärdet för LPK var i genomsnitt 6, 6x109/ l).
Detta observerades i de flesta men inte alla studier.
Denna förändring av laboratorievärden anses inte kliniskt relevant.
32 Vid behandling med TESAVEL observerades inga kliniskt betydelsefulla förändringar av vitala tecken eller EKG (inklusive QTc intervall).
Uppföljning efter marknadsintroduktionen Vid uppföljning efter marknadsintroduktionen har följande ytterligare biverkningar rapporterats (med okänd frekvens): överkänslighetsreaktioner inkluderande anafylaxi, angioödem, utslag, urtikaria och exfoliativa hudtillstånd inklusive Stevens- Johnsons syndrom (se avsnitt 4. 4).
4. 9 Överdosering
I kontrollerade kliniska studier med friska försökspersoner tolererades vanligen engångsdoser om 800 mg sitagliptin väl.
Minimala ökningar av QTc, vilka inte ansågs kliniskt betydelsefulla, observerades i en studie med 800 mg sitagliptin.
Det finns ingen erfarenhet av högre doser än 800 mg till människa.
I händelse av överdosering är det skäligt att vidtaga vanliga stödjande åtgärder, t ex avlägsna icke - absorberade ämnen från magtarmkanalen, iaktta klinisk övervakning (inkluderande EKG) och att vid behov påbörja stödjande behandling.
Sitagliptin är i mindre utsträckning dialyserbart.
I kliniska studier avlägsnades ca 13, 5% av given dos under 3- 4 timmars hemodialys.
Om det är kliniskt lämpligt, kan längre hemodialys övervägas.
Det är inte känt om sitagliptin kan dialyseras genom peritonealdialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
DPP- 4- hämmare, ATC- kod:
A10BH01
TESAVEL tillhör den klass perorala antihyperglykemiska substanser som kallas DPP- 4- hämmare (dipeptidylpeptidas- 4- hämmare).
Den förbättring av glykemisk kontroll som observerats med sitagliptin torde medieras av ökade nivåer av aktiva inkretinhormoner.
Inkretiner, såsom glukagonlik peptid- 1 (GLP- 1) och glukosberoende insulinotropisk polypeptid (GIP), frigörs från tarmen under hela dygnet och nivåerna ökar som svar på måltid.
Inkretinerna utgör delar av ett endogent system som deltar i den fysiologiska regleringen av glukoshomeostasen.
När blodglukosnivåerna är normala eller förhöjda, ökar GLP- 1 och GIP insulinsyntesen samt insulinfrisättningen från betaceller i bukspottkörteln via intracellulära signalsystem som involverar cykliskt AMP.
Behandling med GLP- 1 eller DPP- 4- hämmare visade i djurmodeller med typ 2- diabetes förbättring av betacellernas förmåga att svara på glukos och att stimulera syntes och frisättning av insulin.
Vid högre insulinnivåer ökar upptaget av glukos i vävnad.
GLP- 1 sänker dessutom glukagonsekretionen från alfaceller i bukspottkörteln.
Sänkta glukagonkoncentrationer tillsammans med högre insulinnivåer leder till minskad glukosproduktion i levern, vilket resulterar i minskade blodglukosnivåer.
Effekten av GLP- 1 och GIP är glukosberoende dvs GLP- 1 stimulerar inte insulinfrisättning och hämmar inte glukagonutsöndring när blodglukoskoncentrationen är låg.
Både GLP- 1 och GIP ökar stimulering av insulinfrisättning när glukosnivåerna stiger över det normala.
Det normala glukagonsvaret på hypoglykemi försämras inte av GLP- 1.
Aktiviteten av GLP- 1 och GIP begränsas av enzymet DPP- 4, vilket snabbt hydrolyserar inkretiner till inaktiva substanser.
Sitagliptin förhindrar att inkretiner hydrolyseras av enzymet DPP- 4 och ökar därigenom plasmakoncentrationen av de aktiva formerna av GLP- 1 och GIP.
Genom att höja nivåerna av aktiva inkretiner ger sitagliptin en glukosberoende ökning av insulinfrisättning och minskning av glukagonnivåerna.
Hos patienter med typ 2- diabetes med hyperglykemi, leder dessa förändringar av insulin - och glukagonnivåer till lägre hemoglobin A1c (HbA1c) samt lägre fasteglukos och postprandiell glukoskoncentration.
Den glukosberoende mekanismen för sitagliptin skiljer sig från mekanismen för sulfonureider, vilken ökar insulinfrisättning även då glukosnivåerna är låga och kan leda till hypoglykemi hos patienter med typ
Sitagliptin är en potent och mycket selektiv hämmare av DPP- 4 men hämmar inte de närbesläktade enzymerna DPP- 8 eller DPP- 9 vid terapeutiska koncentrationer.
Totalt sett förbättrade sitagliptin den glykemiska kontrollen när det gavs som monoterapi eller i kombination med metformin (inledande - eller tilläggsbehandling), en sulfonureid (med eller utan metformin) eller en tiazolidindion, mätt som kliniskt relevanta minskningar av HbA1c vid endpoint, jämfört med utgångsvärdet (se Tabell 2).
Två studier genomfördes för att utvärdera effekt och säkerhet av monoterapi med TESAVEL.
Behandling med sitagliptin 100 mg en gång dagligen i monoterapi jämfört med placebo i två studier, 18 respektive 24 veckor långa, resulterade i signifikanta förbättringar av HbA1c, fasteglukos i plasma (faste- P- glukos) och postprandiellt glukos efter 2 timmar.
En förbättring sågs av surrogatmarkörer för betacellsfunktionen, såsom HOMA - (Homeostasis Model Assessment -), kvoten proinsulin/ insulin samt betacellssvar mätt med måltidstoleranstest med frekvent provtagning.
Förekomsten av hypoglykemi hos patienter som behandlades med TESAVEL var densamma som för placebo.
Vid behandling med sitagliptin ökade inte kroppsvikten i förhållande till utgångsvärdet i någon av studierna, att jämföras med en liten minskning för de patienter som fick placebo.
I en studie på patienter med typ 2- diabetes och kronisk njursjukdom (kreatininclearence < 50 ml/ min) undersöktes säkerhet och tolerans med sänkta doser av sitagliptin och den var i allmänhet densamma som för placebo.
Minskningen av HbA1c och faste- P- glukos med sitagliptin jämfört med placebo var dessutom i allmänhet densamma som den minskning som observerats i andra monoterapistudier på patienter med normal njurfunktion (se avsnitt 5. 2).
Antalet patienter med måttligt till kraftigt nedsatt njurfunktion var för litet för att kunna fastställa säkerhet vid behandling med sitagliptin till denna patientgrupp.
Sitagliptin 100 mg en gång dagligen gav signifikanta förbättringar av glykemiska parametrar jämfört med placebo i två 24- veckors studier med sitagliptin som tilläggsbehandling, en i kombination med metformin och en i kombination med pioglitazon.
Skillnaden från utgångsvärdet för kroppsvikt var likvärdig hos patienter behandlade med sitagliptin jämfört med placebo.
I dessa studier rapporterades en likvärdig förekomst av hypoglykemi hos patienter behandlade med sitagliptin jämfört med placebo.
En 24- veckors placebokontrollerad studie var utformad för att utvärdera effekt och säkerhet av sitagliptin (100 mg en gång dagligen) som tillägg till glimepirid i monoterapi eller glimepirid i kombination med metformin.
Tillägg av sitagliptin till antingen glimepirid i monoterapi eller till glimepirid och metformin gav signifikanta förbättringar av glykemiska parametrar.
Patienter som behandlades med sitagliptin visade en liten viktökning jämfört med patienter som fått placebo.
I en 24- veckors placebokontrollerad studie med inledande behandling, gav sitagliptin 50 mg två gånger dagligen i kombination med metformin (500 mg eller 1000 mg två gånger dagligen) signifikanta förbättringar av glykemiska parametrar jämfört med sitagliptin eller metformin i monoterapi.
Minskningen i kroppsvikt med kombinationen sitagliptin och metformin var i nivå med den som sågs för metformin i monoterapi eller placebo: man såg ingen skillnad från utgångsvärdet för kroppsvikt hos patienter med sitagliptin i monoterapi.
Förekomsten av hypoglykemi var likvärdig i alla behandlingsgrupper.
34 Tabell 2:
HbA1c resultat i placebokontrollerade kliniska studier med monoterapi och kombinationsbehandling *
Genomsnittligt utgångsvärde
Genomsnittlig förändring vid vecka 24 † av
Placebokorrigerad genomsnittlig
HbA1c (%)
HbA1c (%) jämfört med
förändring av HbA1c (%) vid vecka 24 †
utgångsvärdet
(95% CI)
- 0, 6 ‡ Sitagliptin 100 mg en gång dagligen§ (N=193)
8, 0
- 0, 5
(- 0, 8; - 0, 4)
- 0, 8 ‡
Sitagliptin 100 mg en gång dagligen (N=229)
8, 0
- 0, 6
(- 1, 0; - 0, 6)
Kombinationsbehandlingsstudie r
- 0, 7 ‡ Sitagliptin 100 mg en gång dagligen som tillägg till pågående metforminbehandling (N=453)
8, 0
- 0, 7
(- 0, 8; - 0, 5) - 0, 7 ‡
Sitagliptin 100 mg en gång dagligen som tillägg till pågående pioglitazonbehandling (N=163)
8, 1
- 0, 9
(- 0, 9; - 0, 5) - 0, 6 ‡
Sitagliptin 100 mg en gång dagligen som tillägg till pågående glimepiridbehandling (N=102)
8, 4
- 0, 3
(- 0, 8; - 0, 3) - 0, 9 ‡
Sitagliptin 100 mg en gång dagligen som tillägg till pågående glimepirid + metforminbehandling (N=115)
8, 3
- 0, 6
(- 1, 1; - 0, 7) - 1, 6 ‡
Sitagliptin 50 mg + metformin 500 mg (N=183)
8, 8
- 1, 4
(- 1, 8; - 1, 3) - 2, 1 ‡
Sitagliptin 50 mg + metformin 1000 mg (N=178)
8, 8
- 1, 9
(- 2, 3; - 1, 8)
* ITT- population (en intention- to- treat analys). † minsta kvadratmetoden justerat för tidigare antihyperglykemisk behandlingsstatus och utgångsvärde. ‡ p < 0, 001 jämfört med placebo eller placebo + kombinationsbehandling. § HbA1c (%) vid vecka 18.
I en studie som jämförde effekt och säkerhet vid tillägg av TESAVEL 100 mg en gång dagligen eller glipizid (en sulfonureid) till patienter med otillräcklig glykemisk kontroll med metformin i monoterapi, var sitagliptin likvärdig jämfört med glipizid vad gäller sänkning av HbA1c.
Den genomsnittliga glipiziddosen i jämförelsegruppen var 10 mg dagligen, cirka 40% av patienterna behövde en glipiziddos på 5 mg/ dag studien igenom.
Det var dock fler patienter i sitagliptingruppen än i glipizidgruppen som avbröt behandlingen på grund av utebliven effekt.
35 signifikant ökning för patienter som fick glipizid (- 1, 5 kg jämfört med +1, 1 kg).
I denna studie användes en effektmarkör för insulinsyntes och insulinfrisättning, förhållandet mellan proinsulin och insulin, detta förhållande förbättrades med sitagliptin - och försämrades med glipizidbehandling.
Förekomsten av hypoglykemi var signifikant lägre i gruppen som fick sitagliptin (4, 9%) än i den grupp som fick glipizid (32, 0%).
5. 2 Farmakokinetiska egenskaper
Genomsnittlig AUC för sitagliptin i plasma var 8, 52 M×tim, Cmax var 950 nM.
Den absoluta biotillgängligheten för sitagliptin är ca 87%.
TESAVEL kan intas med eller utan föda, eftersom samtidigt intag av fettrik måltid och TESAVEL inte har någon effekt på farmakokinetiken.
AUC för sitagliptin i plasma ökade proportionellt mot dosen.
Dosproportionalitet kunde inte fastställas för Cmax och C24tim (Cmax ökade mer och C24tim minskade mindre än vad som kan förväntas vid dosproportionalitet).
Distribution Efter en intravenös engångsdos av 100 mg sitagliptin till friska individer är den genomsnittliga distributionsvolymen vid steady state ca 198 liter.
Den andel sitagliptin som är bunden till plasmaproteiner är låg (38%).
Metabolism Sitagliptin elimineras huvudsakligen oförändrat i urinen (cirka 79%) och metaboliseras i liten utsträckning.
Efter en peroral dos av [C14] - sitagliptin, utsöndrades ca 16% av radioaktiviteten som metaboliter av sitagliptin.
Spårmängder av sex metaboliter detekterades, men dessa förväntas inte bidra till den DPP- 4- hämmande aktiviteten av sitagliptin i plasma.
In vitro studier tyder på att det enzym som huvudsakligen svarar för den begränsade metabolismen av sitagliptin är CYP3A4 med medverkan av CYP2C8.
In vitro data visade att sitagliptin inte är en hämmare av CYP- isoenzymerna CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 eller 2B6 och inducerar inte CYP3A4 och CYP1A2.
Elimination Efter en peroral dos av [C14] - sitagliptin till friska individer utsöndrades ca 100% av den administrerade radioaktiviteten i faeces (13%) eller i urinen (87%) inom 1 vecka efter intaget.
Efter en 100 mg peroral dos av sitagliptin var den apparenta terminala t½ ca 12, 4 timmar.
Sitagliptin ackumuleras endast i mindre utsträckning vid upprepad dosering.
Renalt clearance var ca 350 ml/ min.
Eliminationen av sitagliptin sker huvudsakligen via renal utsöndring och med inslag av aktiv tubulär sekretion.
Sitagliptin är substrat för human organisk anjontransportör- 3 (hOAT- 3), vilken eventuellt är involverad i den renala eliminationen av sitagliptin.
Den kliniska betydelsen av hOAT- 3 för transporten av sitagliptin har inte fastställts.
Sitagliptin är även ett substrat för p- glykoprotein, som också kan vara inblandat i den renala eliminationen av sitagliptin.
Ciklosporin, en hämmare av p- glykoprotein, minskade emellertid inte renalt clearance av sitagliptin.
Sitagliptin utgör inget substrat för OCT2 - eller OAT1 - eller PEPT1/ 2- transportörer.
In vitro hämmade inte sitagliptin transporten medierad av OAT3 (IC50=160 µM) eller p- glykoprotein (upp till 250 µM) vid terapeutiskt relevanta plasmakoncentrationer.
I en klinisk studie hade sitagliptin ringa effekt på digoxinplasmakoncentrationer vilket antyder att sitagliptin kan vara en svag hämmare av p - glykoprotein.
36 Särskilda patientgrupper Farmakokinitiken för sitagliptin hos patienter med typ 2- diabetes var i allmänhet jämförbar med den hos friska individer.
Nedsatt njurfunktion En öppen studie med engångsdosering genomfördes för att utvärdera farmakokinetiken för en sänkt dos av sitagliptin (50 mg) hos patienter med varierande grad av nedsatt njurfunktion jämfört med normala friska kontrollpersoner.
I studien inkluderades patienter med nedsatt njurfunktion klassificerade utifrån kreatininclearance som lätt (50 till < 80 ml/ min), måttlig (30 till < 50 ml/ min) eller kraftig (< 30 ml/ min), såväl som patienter med kronisk njursjukdom (ESRD, end stage renal disease) i hemodialysbehandling.
Patienter med lätt nedsatt njurfunktion hade ingen kliniskt betydelsefull ökning av sitagliptin i plasma jämfört med friska kontrollpersoner.
En ca 2- faldig ökning av plasma- AUC för sitagliptin observerades hos patienter med måttligt nedsatt njurfunktion och en 4- faldig ökning observerades hos patienter med kraftigt nedsatt njurfunktion och hos patienter med kronisk njursvikt med hemodialysbehandling jämfört med friska kontrollpersoner.
Sitagliptin avlägsnades i ringa grad genom hemodialys (13, 5% under 3- 4 timmars hemodialysbehandling påbörjad 4 timmar efter dosering).
TESAVEL rekommenderas inte till patienter med måttligt till kraftigt nedsatt njurfunktion såväl som till patienter med ESRD på grund av en alltför begränsad erfarenhet hos dessa patienter (se avsnitt 4. 2).
(Child- Pugh score 9).
Det finns ingen klinisk erfarenhet från patienter med allvarligt nedsatt leverfunktion (Child- Pugh score > 9).
Eftersom sitagliptin huvudsakligen elimineras renalt, förväntas allvarligt nedsatt leverfunktion inte påverka sitagliptins farmakokinetik.
Äldre Det behövs ingen dosjustering baserad på ålder.
Ålder hade ingen kliniskt betydelsefull inverkan på kinetiken för sitagliptin baserat på farmakokinetisk populationsanalys av data från fas I - och fas II- studier.
Äldre personer (65- 80 år) hade ca 19% högre plasmakoncentrationer av sitagliptin jämfört med yngre personer.
Barn Det har inte utförts några studier med TESAVEL hos barn.
Andra patientgrupper Det behövs ingen dosjustering på grund av kön, ras eller BMI.
Dessa variabler hade ingen kliniskt betydelsefull påverkan på sitagliptins farmakokinetik enligt en samanalys av data från flera fas I - studier och en populationsfarmakokinetisk analys av data från fas I - och fas II- studier.
5. 3 Prekliniska säkerhetsuppgifter
Njur - och levertoxicitet observerades hos gnagare vid en systemisk exponeringsnivå som var 58 gånger den humana exponeringen, medan det däremot inte sågs någon toxiskt effekt vid exponering som var 19 gånger högre än den humana nivån.
Framtandsabnormaliteter observerades hos råttor vid exponeringsnivåer som var 67 gånger den kliniska exponeringen; exponeringsnivån där ingen effekt sågs för denna abnormalitet är 58 gånger enligt 14- veckorsstudien på råtta.
Dessa fynds betydelse för människa är inte känd.
Övergående behandlingsrelaterade fysiska tecken, av vilka en del tyder på neural toxicitet, såsom andning med öppen mun, salivavsöndring, vit skummande emes, ataxi, skakningar, minskad aktivitet och/ eller krökt kroppshållning, observerades hos hundar vid exponeringsnivåer som var ca 23 gånger den kliniska nivån.
Dessutom observerades histologiskt även mycket lätt till lätt degeneration av skelettmuskulaturen vid doser som resulterade i systemiska exponeringsnivåer som var ca 23 gånger den humana exponeringsnivån.
För dessa fynd var exponeringsnivån där ingen sådan effekt sågs 6 gånger den kliniska exponeringsnivån.
37 Sitagliptin har inte visats vara genotoxiskt i prekliniska studier.
Sitagliptin var inte karcinogent hos möss.
Hos råttor observerades en ökad förekomst av adenom och karcinom i levern vid systemiska exponeringsnivåer som var 58 gånger den humana exponeringen.
Eftersom levertoxicitet har visats korrelera med induktion av hepatisk neoplasi hos råttor, var den ökade förekomsten av levertumörer hos råtta troligtvis sekundär till kronisk levertoxicitet vid denna höga dos.
På grund av den höga säkerhetsmarginalen (ingen effekt sågs vid 19 gånger klinisk exponeringsnivå), bedöms inte dessa neoplastiska förändringar vara relevanta för människa.
Det observerades ingen negativ effekt på fertiliteten hos han - och honråttor som fick sitagliptin före och under parningsperioden.
I en pre - / postnatal utvecklingsstudie som utfördes på råttor visade sitagliptin inga negativa effekter.
Reproduktionstoxikologiska studier på råtta visade på en lätt behandlingsrelaterad ökning i förekomst av fetal revbensmissbildning (frånvarande, hypoplastiska och vågformade revben) hos avkomman vid systemiska exponeringsnivåer som var mer än 29 gånger den humana exponeringen.
Maternell toxicitet observerades hos kaniner vid mer än 29 gånger den humana exponeringsnivån.
På grund av den höga säkerhetsmarginalen, tyder dessa fynd inte på någon relevant risk för human fortplantning.
4: 1).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna: cellulosa, mikrokristallin (E460) kalciumvätefosfat, vattenfri (E341) kroskarmellosnatrium (E468) magnesiumstearat (E470b) natriumstearylfumarat
Filmdragering: polyvinylalkohol makrogol 3350 talk (E553b) titandioxid (E171) röd järnoxid (E172) gul järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
38 6. 5 Förpackningstyp och innehåll
Ogenomskinlig blisterförpackning (PVC/ PE/ PVDC och aluminium).
Förpackningar om 14, 28, 56, 84 eller 98 filmdragerade tabletter och 50x1 filmdragerade tabletter i perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 435/ 013 EU/ 1/ 07/ 435/ 014 EU/ 1/ 07/ 435/ 015 EU/ 1/ 07/ 435/ 016 EU/ 1/ 07/ 435/ 017 EU/ 1/ 07/ 435/ 018
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10 januari 2008
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
39 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
40 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Merck Sharp & Dohme (Italien) S. p. A.
Via Emilia 21 IT- 27100 Pavia Italien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
System för biverkningsövervakning
Innehavaren för godkännandet för försäljning måste säkerställa att systemet för säkerhetsövervakning, såsom beskrivet i version 2 under modul 1. 8. 1 i ansökan om marknadsföringstillstånd samt efterföljande uppdateringar, finns på plats och fungerar innan och under tiden produkten finns på marknaden.
Riskhanteringsplan
Innehavaren för godkännandet för försäljning förpliktigar sig att utföra de studier och ytterligare säkerhetsövervakningsaktiviteter som specificerats i säkerhetsövervakningsplanen, såsom överenskommits i version 1. 1 av riskhanteringsplanen (RMP) under modul 1. 8. 2 i ansökan om marknadsföringstillstånd samt i efterföljande uppdateringar av riskhanteringsplanen i överenskommelse med CHMP.
I enlighet med CHMPs riktlinjer om riskhanteringssystem för humanläkemedel, ska den uppdaterade riskhanteringsplanen skickas in samtidigt med nästa periodiska säkerhetsrapport (PSUR).
Därutöver ska en uppdaterad riskhanteringsplan skickas in • När det kommer ny information som kan påverka innevarande säkerhetskrav, säkerhetsövervakningsplan eller aktiviteter avseende riskminimisering • Inom 60 dagar efter en betydelsefull (säkerhetsövervakning eller riskminimisering) milstolpe inträffat • Vid begäran från EMEA
42 A.
MÄRKNING
43 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong för TESAVEL 25 mg filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
TESAVEL 25 mg filmdragerade tabletter Sitagliptin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller sitagliptinfosfatmonohydrat motsvarande 25 mg sitagliptin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter 28 filmdragerade tabletter 56 filmdragerade tabletter 84 filmdragerade tabletter 98 filmdragerade tabletter 50 x 1 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
44 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 435/ 001 EU/ 1/ 07/ 435/ 002 EU/ 1/ 07/ 435/ 003 EU/ 1/ 07/ 435/ 004 EU/ 1/ 07/ 435/ 005 EU/ 1/ 07/ 435/ 006
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
TESAVEL 25 mg
45 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blister för TESAVEL 25 mg filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
TESAVEL 25 mg tabletter Sitagliptin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
MSD
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
46 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong för TESAVEL 50 mg filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
TESAVEL 50 mg filmdragerade tabletter Sitagliptin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller sitagliptinfosfatmonohydrat motsvarande 50 mg sitagliptin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter 28 filmdragerade tabletter 56 filmdragerade tabletter 84 filmdragerade tabletter 98 filmdragerade tabletter 50 x 1 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
47 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 435/ 007 EU/ 1/ 07/ 435/ 008 EU/ 1/ 07/ 435/ 009 EU/ 1/ 07/ 435/ 010 EU/ 1/ 07/ 435/ 011 EU/ 1/ 07/ 435/ 012
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
TESAVEL 50 mg
48 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blister för TESAVEL 50 mg filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
TESAVEL 50 mg tabletter Sitagliptin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
MSD
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
49 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong för TESAVEL 100 mg filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
TESAVEL 100 mg filmdragerade tabletter Sitagliptin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller sitagliptinfosfatmonohydrat motsvarande 100 mg sitagliptin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter 28 filmdragerade tabletter 56 filmdragerade tabletter 84 filmdragerade tabletter 98 filmdragerade tabletter 50 x 1 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
50 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 435/ 013 EU/ 1/ 07/ 435/ 014 EU/ 1/ 07/ 435/ 015 EU/ 1/ 07/ 435/ 016 EU/ 1/ 07/ 435/ 017 EU/ 1/ 07/ 435/ 018
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
TESAVEL 100 mg
51 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blister för TESAVEL 100 mg filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
TESAVEL 100 mg tabletter Sitagliptin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
MSD
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
52 B.
53 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
TESAVEL 25 mg filmdragerade tabletter sitagliptin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad TESAVEL är och vad det används för 2.
Innan du tar TESAVEL 3.
Hur du tar TESAVEL 4.
Eventuella biverkningar 5.
Hur TESAVEL ska förvaras 6.
Övriga upplysningar
1.
VAD TESAVEL ÄR OCH VAD DET ANVÄNDS FÖR
Dessa kallas DPP- 4- hämmare (dipeptidylpeptidas- 4- hämmare) och intas genom munnen.
Typ 2- diabetes kallas också icke- insulinberoende diabetes mellitus.
TESAVEL hjälper till att förbättra insulinnivåerna efter en måltid och minskar mängden socker som bildas i kroppen.
Det verkar inte när blodsockret är lågt och orsakar därför sannolikt inte alltför lågt blodsocker (hypoglykemi).
När TESAVEL används i kombination med en sulfonureid kan dock lågt blodsocker (hypoglykemi) förekomma.
Din läkare har skrivit ut TESAVEL som hjälp att sänka ditt blodsocker, som är för högt på grund av din typ 2- diabetes.
TESAVEL används i kombination med vissa andra blodsockersänkande läkemedel som du redan tar för din diabetes och tillsammans med ett kost - och motionsprogram.
Din läkare skriver nu ut TESAVEL som ett ytterligare läkemedel för att hjälpa till att reglera ditt blodsocker.
Vad är typ 2- diabetes?
Typ 2- diabetes är ett tillstånd som innebär att din kropp inte bildar tillräcklig mängd insulin och det insulin som kroppen bildar inte verkar så bra som det borde.
Din kropp kan också producera för mycket socker.
När detta sker ansamlas socker (glukos) i blodet.
Detta kan leda till allvarliga medicinska problem som hjärtsjukdom, njursjukdom, blindhet och amputation.
2.
INNAN DU TAR TESAVEL
Använd inte TESAVEL
- om du är allergisk (överkänslig) mot sitagliptin eller något av övriga innehållsämnen i
TESAVEL.
Var särskilt försiktig med TESAVEL Tala om för din läkare om du har eller har haft:
- typ 1- diabetes
- ökad halt ketoner i blod och urin (diabetesketoacidos; en komplikation vid diabetes med högt
blodsocker, snabb viktminskning, illamående eller kräkning)
- någon typ av problem med njurarna eller några tidigare eller nuvarande medicinska problem.
Om du har njurbesvär är det möjligt att TESAVEL inte är rätt läkemedel för dig.
- en allergisk reaktion mot TESAVEL
Om du tar en sulfonureid tillsammans med TESAVEL kan du uppleva lågt blodsocker.
Din läkare kan då minska dosen av din sulfonureid.
Användning av andra läkemedel TESAVEL kan tas tillsammans med de flesta andra läkemedel.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana, naturläkemedel eller andra naturprodukter.
Användning av TESAVEL med mat och dryck Du kan ta TESAVEL tillsammans med mat och dryck eller mellan måltider.
Graviditet och amning Kvinnor som är gravida eller planerar att bli gravida ska rådgöra med sin läkare innan de tar TESAVEL.
Du bör inte använda TESAVEL under graviditet.
Det är inte känt om TESAVEL passerar över i bröstmjölk.
Du bör inte använda TESAVEL om du ammar eller planerar att amma.
Körförmåga och användning av maskiner Det är inte troligt att TESAVEL påverkar din förmåga att köra bil eller använda maskiner.
Vid bilkörning eller användning av maskiner bör man dock ta i beaktande att yrsel och sömnighet har rapporterats.
3.
HUR DU TAR TESAVEL
Ta alltid TESAVEL enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
- en filmdragerad tablett à 100 mg
Din läkare kommer att förskriva TESAVEL tillsammans med vissa andra läkemedel som sänker blodsockret.
För att hålla ditt blodsocker under kontroll ska du fortsätta att ta TESAVEL så länge som din läkare föreskrivit behandlingen.
Kost och motion kan hjälpa din kropp att bättre utnyttja blodsockret.
Det är viktigt att fortsätta med de kost -, motions - och viktminskningsprogram som läkaren rekommenderat under tiden du tar TESAVEL.
Om du har tagit för stor mängd av TESAVEL Kontakta omedelbart läkare om du har tagit mer än den ordinerade dosen av TESAVEL.
Om du har glömt att ta TESAVEL Om du har glömt att ta en dos, ta den så snart du kommer ihåg.
Om du inte kommer ihåg det förrän det är dags för nästa dos, ta då inte den glömda dosen utan fortsätt det vanliga doseringsschemat.
Ta inte dubbla doser av TESAVEL under en och samma dag.
55 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan TESAVEL orsaka biverkningar men alla användare behöver inte få dem.
Mycket vanliga biverkningar (drabbar fler än 1 av 10 patienter) Vanliga biverkningar (drabbar färre än 1 av 10 men fler än 1 av 100 patienter) Mindre vanliga biverkningar (drabbar färre än 1 av 100 men fler än 1 av 1000 patienter)
En del patienter har upplevt följande biverkningar vid tillägg av sitagliptin till metformin:
Vanliga: illamående Mindre vanliga: viktminskning, aptitförlust, buksmärta, diarré, lågt blodsocker, dåsighet
En del patienter har upplevt magbesvär vid inledning av kombinationsbehandling med sitagliptin och metformin tillsammans.
En del patienter har upplevt följande biverkningar när de tagit TESAVEL i kombination med en sulfonureid:
Mycket vanliga: lågt blodsocker
En del patienter har upplevt följande biverkningar när de tagit TESAVEL i kombination med en sulfonureid och metformin:
Mycket vanliga: lågt blodsocker Vanliga: förstoppning
En del patienter har upplevt följande biverkningar när de tagit TESAVEL och pioglitazon:
En del patienter har också rapporterat svullna fötter när de tagit TESAVEL och pioglitazon.
Dessa biverkningar kan uppkomma med sitagliptin och andra glitazoner (såsom rosiglitazon).
En del patienter har upplevt följande biverkningar när de tagit enbart TESAVEL:
Vanliga: lågt blodsocker, huvudvärk Mindre vanliga: yrsel, förstoppning
En del patienter har också rapporterat följande biverkningar när de tagit TESAVEL:
Vanliga: övre luftvägsinfektion, täppt eller rinnande näsa och halsont, artros, smärta i armar eller ben
Vid uppföljning efter marknadsintroduktionen har även följande biverkningar rapporterats (med okänd frekvens): allergiska reaktioner, vilka kan vara allvarliga, såsom utslag, nässelfeber och svullnad av ansikte, läppar, tunga och svalg som kan orsaka andnings - eller sväljsvårigheter.
Om du får en allergisk reaktion, sluta ta TESAVEL och kontakta din läkare omedelbart.
Din läkare kan ordinera ett läkemedel för att behandla din allergiska reaktion och ett annat läkemedel för din diabetes.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR TESAVEL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd TESAVEL före utgångsdatum som anges på blisterkartan och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
56 Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är sitagliptin.
Varje filmdragerad tablett innehåller
sitagliptinfosfatmonohydrat motsvarande 25 mg sitagliptin.
- Övriga innehållsämnen är mikrokristallin cellulosa (E460), vattenfri kalciumvätefosfat (E341),
kroskarmellosnatrium (E468), magnesiumstearat (E470b) och natriumstearylfumarat.
Tablettens filmdragering innehåller: polyvinylalkohol, makrogol 3350, talk (E553b), titandioxid (E171), röd järnoxid (E172) och gul järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar
Rund, rosa, filmdragerad tablett märkt ” 221 ” på ena sidan.
Ogenomskinlig blister (PVC/ PE/ PVDC och aluminium).
Förpackningar innehållande 14, 28, 56, 84 eller 98 filmdragerade tabletter och 50x1 filmdragerade tabletter i perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning:
Merck, Sharp & Dohme Ltd, Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
Tillverkare:
Merck, Sharp & Dohme (Italia) S. p. A.
Via Emilia 21 27100 Pavia Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
Magyarország MSD Magyarország Kft.
.: +359 2 819 3740 info- msdbg@ merck. com
Tel.: +361 888 53 00 hungary_ msd@ merck. com
eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6000 medinfo_ mt@ merck. com
57 Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ msd. dk
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
E BIANE.: +3 0210 80091 11 Mailbox@ vianex. gr
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Laboratorios Almirall, S. A.
Tel: +34 93 291 30 00 comercial@ almirall. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_ doente@ merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@ msd- france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
talia Addenda Pharma S. r. l.
Tel.: +39 06 91393303 info@ addenda. it
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Merck Sharp & Dohme (Middle East) Limited: +357 22866700 info_ cyprus@ merck. com
Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 14 00 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 67364 224 msd_ lv@ merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
58 Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
59 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
TESAVEL 50 mg filmdragerade tabletter sitagliptin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad TESAVEL är och vad det används för 2.
Innan du tar TESAVEL 3.
Hur du tar TESAVEL 4.
Eventuella biverkningar 5.
Hur TESAVEL ska förvaras 6.
Övriga upplysningar
1.
VAD TESAVEL ÄR OCH VAD DET ANVÄNDS FÖR
Dessa kallas DPP- 4- hämmare (dipeptidylpeptidas- 4- hämmare) och intas genom munnen.
Typ 2- diabetes kallas också icke- insulinberoende diabetes mellitus.
TESAVEL hjälper till att förbättra insulinnivåerna efter en måltid och minskar mängden socker som bildas i kroppen.
Det verkar inte när blodsockret är lågt och orsakar därför sannolikt inte alltför lågt blodsocker (hypoglykemi).
När TESAVEL används i kombination med en sulfonureid kan dock lågt blodsocker (hypoglykemi) förekomma.
Din läkare har skrivit ut TESAVEL som hjälp att sänka ditt blodsocker, som är för högt på grund av din typ 2- diabetes.
TESAVEL används i kombination med vissa andra blodsockersänkande läkemedel som du redan tar för din diabetes och tillsammans med ett kost - och motionsprogram.
Din läkare skriver nu ut TESAVEL som ett ytterligare läkemedel för att hjälpa till att reglera ditt blodsocker.
Vad är typ 2- diabetes?
Typ 2- diabetes är ett tillstånd som innebär att din kropp inte bildar tillräcklig mängd insulin och det insulin som kroppen bildar inte verkar så bra som det borde.
Din kropp kan också producera för mycket socker.
När detta sker ansamlas socker (glukos) i blodet.
Detta kan leda till allvarliga medicinska problem som hjärtsjukdom, njursjukdom, blindhet och amputation.
2.
INNAN DU TAR TESAVEL
Använd inte TESAVEL
- om du är allergisk (överkänslig) mot sitagliptin eller något av övriga innehållsämnen i
TESAVEL.
Var särskilt försiktig med TESAVEL Tala om för din läkare om du har eller har haft:
- typ 1- diabetes
- ökad halt ketoner i blod och urin (diabetesketoacidos; en komplikation vid diabetes med högt
blodsocker, snabb viktminskning, illamående eller kräkning)
- någon typ av problem med njurarna eller några tidigare eller nuvarande medicinska problem.
Om du har njurbesvär är det möjligt att TESAVEL inte är rätt läkemedel för dig.
- en allergisk reaktion mot TESAVEL
Om du tar en sulfonureid tillsammans med TESAVEL kan du uppleva lågt blodsocker.
Din läkare kan då minska dosen av din sulfonureid.
Användning av andra läkemedel TESAVEL kan tas tillsammans med de flesta andra läkemedel.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana, naturläkemedel eller andra naturprodukter.
Användning av TESAVEL med mat och dryck Du kan ta TESAVEL tillsammans med mat och dryck eller mellan måltider.
Graviditet och amning Kvinnor som är gravida eller planerar att bli gravida ska rådgöra med sin läkare innan de tar TESAVEL.
Du bör inte använda TESAVEL under graviditet.
Det är inte känt om TESAVEL passerar över i bröstmjölk.
Du bör inte använda TESAVEL om du ammar eller planerar att amma.
Körförmåga och användning av maskiner Det är inte troligt att TESAVEL påverkar din förmåga att köra bil eller använda maskiner.
Vid bilkörning eller användning av maskiner bör man dock ta i beaktande att yrsel och sömnighet har rapporterats.
3.
HUR DU TAR TESAVEL
Ta alltid TESAVEL enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
- en filmdragerad tablett à 100 mg
Din läkare kommer att förskriva TESAVEL tillsammans med vissa andra läkemedel som sänker blodsockret.
För att hålla ditt blodsocker under kontroll ska du fortsätta att ta TESAVEL så länge som din läkare föreskrivit behandlingen.
Kost och motion kan hjälpa din kropp att bättre utnyttja blodsockret.
Det är viktigt att fortsätta med de kost -, motions - och viktminskningsprogram som läkaren rekommenderat under tiden du tar TESAVEL.
Om du har tagit för stor mängd av TESAVEL Kontakta omedelbart läkare om du har tagit mer än den ordinerade dosen av TESAVEL.
Om du har glömt att ta TESAVEL Om du har glömt att ta en dos, ta den så snart du kommer ihåg.
Om du inte kommer ihåg det förrän det är dags för nästa dos, ta då inte den glömda dosen utan fortsätt det vanliga doseringsschemat.
Ta inte dubbla doser av TESAVEL under en och samma dag.
61 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan TESAVEL orsaka biverkningar men alla användare behöver inte få dem.
Mycket vanliga biverkningar (drabbar fler än 1 av 10 patienter) Vanliga biverkningar (drabbar färre än 1 av 10 men fler än 1 av 100 patienter) Mindre vanliga biverkningar (drabbar färre än 1 av 100 men fler än 1 av 1000 patienter)
En del patienter har upplevt följande biverkningar vid tillägg av sitagliptin till metformin:
Vanliga: illamående Mindre vanliga: viktminskning, aptitförlust, buksmärta, diarré, lågt blodsocker, dåsighet
En del patienter har upplevt magbesvär vid inledning av kombinationsbehandling med sitagliptin och metformin tillsammans.
En del patienter har upplevt följande biverkningar när de tagit TESAVEL i kombination med en sulfonureid:
Mycket vanliga: lågt blodsocker
En del patienter har upplevt följande biverkningar när de tagit TESAVEL i kombination med en sulfonureid och metformin:
Mycket vanliga: lågt blodsocker Vanliga: förstoppning
En del patienter har upplevt följande biverkningar när de tagit TESAVEL och pioglitazon:
En del patienter har också rapporterat svullna fötter när de tagit TESAVEL och pioglitazon.
Dessa biverkningar kan uppkomma med sitagliptin och andra glitazoner (såsom rosiglitazon).
En del patienter har upplevt följande biverkningar när de tagit enbart TESAVEL:
Vanliga: lågt blodsocker, huvudvärk Mindre vanliga: yrsel, förstoppning
En del patienter har också rapporterat följande biverkningar när de tagit TESAVEL:
Vanliga: övre luftvägsinfektion, täppt eller rinnande näsa och halsont, artros, smärta i armar eller ben
Vid uppföljning efter marknadsintroduktionen har även följande biverkningar rapporterats (med okänd frekvens): allergiska reaktioner, vilka kan vara allvarliga, såsom utslag, nässelfeber och svullnad av ansikte, läppar, tunga och svalg som kan orsaka andnings - eller sväljsvårigheter.
Om du får en allergisk reaktion, sluta ta TESAVEL och kontakta din läkare omedelbart.
Din läkare kan ordinera ett läkemedel för att behandla din allergiska reaktion och ett annat läkemedel för din diabetes.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR TESAVEL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd TESAVEL före utgångsdatum som anges på blisterkartan och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
62 Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är sitagliptin.
Varje filmdragerad tablett innehåller
sitagliptinfosfatmonohydrat motsvarande 50 mg sitagliptin.
- Övriga innehållsämnen är mikrokristallin cellulosa (E460), vattenfri kalciumvätefosfat (E341),
kroskarmellosnatrium (E468), magnesiumstearat (E470b) och natriumstearylfumarat.
Tablettens filmdragering innehåller: polyvinylalkohol, makrogol 3350, talk (E553b), titandioxid (E171), röd järnoxid (E172) och gul järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar
Rund, ljust beige, filmdragerad tablett märkt ” 112 ” på ena sidan.
Ogenomskinlig blister (PVC/ PE/ PVDC och aluminium).
Förpackningar innehållande 14, 28, 56, 84 eller 98 filmdragerade tabletter och 50x1 filmdragerade tabletter i perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Merck, Sharp & Dohme Ltd, Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
Tillverkare:
Merck, Sharp & Dohme (Italia) S. p. A.
Via Emilia 21 27100 Pavia Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
Magyarország MSD Magyarország Kft.
.: +359 2 819 3740 info- msdbg@ merck. com
Tel.: +361 888 53 00 hungary_ msd@ merck. com
eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6000 medinfo_ mt@ merck. com
63 Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ msd. dk
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
E BIANE.: +3 0210 80091 11 Mailbox@ vianex. gr
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Laboratorios Almirall, S. A.
Tel: +34 93 291 30 00 comercial@ almirall. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_ doente@ merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@ msd- france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
talia Addenda Pharma S. r. l.
Tel.: +39 06 91393303 info@ addenda. it
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Merck Sharp & Dohme (Middle East) Limited: +357 22866700 info_ cyprus@ merck. com
Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 14 00 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 67364 224 msd_ lv@ merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
64 Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
65 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
TESAVEL 100 mg filmdragerade tabletter sitagliptin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad TESAVEL är och vad det används för 2.
Innan du tar TESAVEL 3.
Hur du tar TESAVEL 4.
Eventuella biverkningar 5.
Hur TESAVEL ska förvaras 6.
Övriga upplysningar
1.
VAD TESAVEL ÄR OCH VAD DET ANVÄNDS FÖR
Dessa kallas DPP- 4- hämmare (dipeptidylpeptidas- 4- hämmare) och intas genom munnen.
Typ 2- diabetes kallas också icke- insulinberoende diabetes mellitus.
TESAVEL hjälper till att förbättra insulinnivåerna efter en måltid och minskar mängden socker som bildas i kroppen.
Det verkar inte när blodsockret är lågt och orsakar därför sannolikt inte alltför lågt blodsocker (hypoglykemi).
När TESAVEL används i kombination med en sulfonureid kan dock lågt blodsocker (hypoglykemi) förekomma.
Din läkare har skrivit ut TESAVEL som hjälp att sänka ditt blodsocker, som är för högt på grund av din typ 2- diabetes.
TESAVEL används i kombination med vissa andra blodsockersänkande läkemedel som du redan tar för din diabetes och tillsammans med ett kost - och motionsprogram.
Din läkare skriver nu ut TESAVEL som ett ytterligare läkemedel för att hjälpa till att reglera ditt blodsocker.
Vad är typ 2- diabetes?
Typ 2- diabetes är ett tillstånd som innebär att din kropp inte bildar tillräcklig mängd insulin och det insulin som kroppen bildar inte verkar så bra som det borde.
Din kropp kan också producera för mycket socker.
När detta sker ansamlas socker (glukos) i blodet.
Detta kan leda till allvarliga medicinska problem som hjärtsjukdom, njursjukdom, blindhet och amputation.
2.
INNAN DU TAR TESAVEL
Använd inte TESAVEL
- om du är allergisk (överkänslig) mot sitagliptin eller något av övriga innehållsämnen i
TESAVEL.
Var särskilt försiktig med TESAVEL Tala om för din läkare om du har eller har haft:
- typ 1- diabetes
- ökad halt ketoner i blod och urin (diabetesketoacidos; en komplikation vid diabetes med högt
blodsocker, snabb viktminskning, illamående eller kräkning)
- någon typ av problem med njurarna eller några tidigare eller nuvarande medicinska problem.
Om du har njurbesvär är det möjligt att TESAVEL inte är rätt läkemedel för dig.
- en allergisk reaktion mot TESAVEL
Om du tar en sulfonureid tillsammans med TESAVEL kan du uppleva lågt blodsocker.
Din läkare kan då minska dosen av din sulfonureid.
Användning av andra läkemedel TESAVEL kan tas tillsammans med de flesta andra läkemedel.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana, naturläkemedel eller andra naturprodukter.
Användning av TESAVEL med mat och dryck Du kan ta TESAVEL tillsammans med mat och dryck eller mellan måltider.
Graviditet och amning Kvinnor som är gravida eller planerar att bli gravida ska rådgöra med sin läkare innan de tar TESAVEL.
Du bör inte använda TESAVEL under graviditet.
Det är inte känt om TESAVEL passerar över i bröstmjölk.
Du bör inte använda TESAVEL om du ammar eller planerar att amma.
Körförmåga och användning av maskiner Det är inte troligt att TESAVEL påverkar din förmåga att köra bil eller använda maskiner.
Vid bilkörning eller användning av maskiner bör man dock ta i beaktande att yrsel och sömnighet har rapporterats.
3.
HUR DU TAR TESAVEL
Ta alltid TESAVEL enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
- en filmdragerad tablett à 100 mg
Din läkare kommer att förskriva TESAVEL tillsammans med vissa andra läkemedel som sänker blodsockret.
För att hålla ditt blodsocker under kontroll ska du fortsätta att ta TESAVEL så länge som din läkare föreskrivit behandlingen.
Kost och motion kan hjälpa din kropp att bättre utnyttja blodsockret.
Det är viktigt att fortsätta med de kost -, motions - och viktminskningsprogram som läkaren rekommenderat under tiden du tar TESAVEL.
Om du har tagit för stor mängd av TESAVEL Kontakta omedelbart läkare om du har tagit mer än den ordinerade dosen av TESAVEL.
Om du har glömt att ta TESAVEL Om du har glömt att ta en dos, ta den så snart du kommer ihåg.
Om du inte kommer ihåg det förrän det är dags för nästa dos, ta då inte den glömda dosen utan fortsätt det vanliga doseringsschemat.
Ta inte dubbla doser av TESAVEL under en och samma dag.
67 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan TESAVEL orsaka biverkningar men alla användare behöver inte få dem.
Mycket vanliga biverkningar (drabbar fler än 1 av 10 patienter) Vanliga biverkningar (drabbar färre än 1 av 10 men fler än 1 av 100 patienter) Mindre vanliga biverkningar (drabbar färre än 1 av 100 men fler än 1 av 1000 patienter)
En del patienter har upplevt följande biverkningar vid tillägg av sitagliptin till metformin:
Vanliga: illamående Mindre vanliga: viktminskning, aptitförlust, buksmärta, diarré, lågt blodsocker, dåsighet
En del patienter har upplevt magbesvär vid inledning av kombinationsbehandling med sitagliptin och metformin tillsammans.
En del patienter har upplevt följande biverkningar när de tagit TESAVEL i kombination med en sulfonureid:
Mycket vanliga: lågt blodsocker
En del patienter har upplevt följande biverkningar när de tagit TESAVEL i kombination med en sulfonureid och metformin:
Mycket vanliga: lågt blodsocker Vanliga: förstoppning
En del patienter har upplevt följande biverkningar när de tagit TESAVEL och pioglitazon:
En del patienter har också rapporterat svullna fötter när de tagit TESAVEL och pioglitazon.
Dessa biverkningar kan uppkomma med sitagliptin och andra glitazoner (såsom rosiglitazon).
En del patienter har upplevt följande biverkningar när de tagit enbart TESAVEL:
Vanliga: lågt blodsocker, huvudvärk Mindre vanliga: yrsel, förstoppning
En del patienter har också rapporterat följande biverkningar när de tagit TESAVEL:
Vanliga: övre luftvägsinfektion, täppt eller rinnande näsa och halsont, artros, smärta i armar eller ben
Vid uppföljning efter marknadsintroduktionen har även följande biverkningar rapporterats (med okänd frekvens): allergiska reaktioner, vilka kan vara allvarliga, såsom utslag, nässelfeber och svullnad av ansikte, läppar, tunga och svalg som kan orsaka andnings - eller sväljsvårigheter.
Om du får en allergisk reaktion, sluta ta TESAVEL och kontakta din läkare omedelbart.
Din läkare kan ordinera ett läkemedel för att behandla din allergiska reaktion och ett annat läkemedel för din diabetes.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR TESAVEL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd TESAVEL före utgångsdatum som anges på blisterkartan och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
68 Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är sitagliptin.
Varje filmdragerad tablett innehåller
sitagliptinfosfatmonohydrat motsvarande 100 mg sitagliptin.
- Övriga innehållsämnen är mikrokristallin cellulosa (E460), vattenfri kalciumvätefosfat (E341),
kroskarmellosnatrium (E468), magnesiumstearat (E470b) och natriumstearylfumarat.
Tablettens filmdragering innehåller: polyvinylalkohol, makrogol 3350, talk (E553b), titandioxid (E171), röd järnoxid (E172) och gul järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar
Rund, beige, filmdragerad tablett märkt ” 277 ” på ena sidan.
Ogenomskinlig blister (PVC/ PE/ PVDC och aluminium).
Förpackningar innehållande 14, 28, 56, 84 eller 98 filmdragerade tabletter och 50x1 filmdragerade tabletter i perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Merck, Sharp & Dohme Ltd, Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
Tillverkare:
Merck, Sharp & Dohme (Italia) S. p. A.
Via Emilia 21 27100 Pavia Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
Magyarország MSD Magyarország Kft.
.: +359 2 819 3740 info- msdbg@ merck. com
Tel.: +361 888 53 00 hungary_ msd@ merck. com
eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6000 medinfo_ mt@ merck. com
69 Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ msd. dk
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
E BIANE.: +3 0210 80091 11 Mailbox@ vianex. gr
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Laboratorios Almirall, S. A.
Tel: +34 93 291 30 00 comercial@ almirall. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_ doente@ merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@ msd- france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
talia Addenda Pharma S. r. l.
Tel.: +39 06 91393303 info@ addenda. it
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Merck Sharp & Dohme (Middle East) Limited: +357 22866700 info_ cyprus@ merck. com
Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 14 00 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 67364 224 msd_ lv@ merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
70 Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
71
European Medicines Agency
EMEA/ H/ C/ 137
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
TESLASCAN
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är TESLASCAN?
TESLASCAN är en infusionsvätska, lösning (det ges som dropp i en ven) som innehåller den aktiva substansen mangafodipirtrinatrium.
Vad används TESLASCAN för?
TESLASCAN är avsett för diagnostiskt bruk.
TESLASCAN ges till patienter som genomgår magnetisk resonanstomografi (MRT) för att upptäcka lesioner (vävnadsskador) i levern som kan vara orsakade av levercancer eller cancer som har spritt sig till levern från andra delar av kroppen.
TESLASCAN är ett ” kontrastmedel ” som används för att få en tydligare bild.
TESLASCAN kan även användas tillsammans med MRT för att undersöka lesioner i bukspottkörteln.
Läkemedlet är receptbelagt.
Hur används TESLASCAN?
TESLASCAN ges som en intravenös engångsinfusion i en dos av 0, 5 ml per kilo kroppsvikt.
Infusionshastigheten är 2– 3 ml/ min för leveravbildning och 4– 6 ml/ min för avbildning av bukspottkörteln.
Den förstärkta avbildningen startar 15– 20 minuter efter infusionens början och varar i cirka 4 timmar.
Mer information finns i bipacksedeln.
Hur verkar TESLASCAN?
Den aktiva substansen i TESLASCAN, mangafodipir, innehåller mangan, en metall.
Mangan används som ” kontrastmedel ” för att få bättre bilder med MR- skannern.
MRT är en avbildningsmetod som använder magnetfält och radiovågor.
Vattenmolekyler i kroppen påverkas av magnetfälten och avger en signal när radiovågorna används.
Mangan interagerar med vattenmolekylerna.
Som ett resultat av denna interaktion avger vattenmolekylerna en starkare signal, vilket bidrar till att bilden blir tydligare.
I TESLASCAN är mangan bundet till ett annat kemiskt ämne i en ” kelat ”.
När läkemedlet injicerats frisätts manganet och tas upp mer effektivt av normal lever - och bukspottkörtelvävnad än av cancercellerna.
Det gör att man kan se skillnad mellan normal och onormal vävnad.
Hur har TESLASCANs effekt undersökts?
I studierna med TESLASCAN vid MRT avseende leverlesioner deltog 617 patienter.
Patienterna hade mellan en och fem leverlesioner som redan upptäckts med hjälp av MRT, ultraljud eller datortomografi (DT).
De genomgick en TESLASCAN- förstärkt MRT- undersökning.
Primärt effektmått var skillnaden mellan antalet upptäckta leverlesioner i den tidigare skanningen och när TESLASCAN användes under MRT- undersökningen.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Studierna av bukspottkörtelsjukdom omfattade 292 patienter och jämförde effekten av TESLASCAN - förstärkt MRT med effekten av ” spiral- DT ”, en annan diagnostisk metod som används för att upptäcka bukspottkörtellesioner.
Primärt effektmått var överensstämmelsen mellan den diagnos som ställts på grundval av bilderna och de faktiska lesioner som kunde ses under operationen eller vid en biopsi.
Vilken nytta har TESLASCAN visat vid studierna?
När det gällde upptäckt av leverlesioner ledde användningen av TESLASCAN- förstärkt MRT till att fler lesioner upptäcktes.
Under studierna hade totalt sett 33 procent av patienterna fler upptäckta lesioner efter TESLASCAN men 20 procent av patienterna hade färre lesioner.
När det gällde upptäckt av bukspottkörtellesioner var TESLASCAN- förstärkt MRT lika effektivt som spiral- DT.
Vilka är riskerna med TESLASCAN?
De vanligaste biverkningarna (uppträder hos 1– 10 patienter av 100) är huvudvärk, illamående, rodnad och värmekänsla.
Förteckningen över samtliga biverkningar som rapporterats för TESLASCAN finns i bipacksedeln.
TESLASCAN ska inte ges till personer som kan vara överkänsliga (allergiska) mot mangafodipirtrinatrium eller något av övriga innehållsämnen.
TESLASCAN ska inte ges till gravida eller ammande kvinnor, patienter med feokromocytom (en tumör i binjuren) eller patienter med svåra lever - eller njurproblem.
Varför har TESLASCAN godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med TESLASCAN är större än riskerna vid användning som kontrastmedel för diagnostisk MRT, för upptäckt av leverlesioner som misstänks vara orsakade av metastaserande sjukdom eller hepatocellulärt karcinom och som komplement till MRT för att underlätta utredningen av fokala bukspottkörtellesioner.
Kommittén rekommenderade att TESLASCAN skulle godkännas för försäljning.
Mera information om TESLASCAN:
Den 22 maj 1997 beviljade Europeiska kommissionen GE Healthcare AS ett godkännande för försäljning av TESLASCAN som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 22 maj 2002 och den 22 maj 2007.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 04- 2007.
©EMEA 2007
2/ 2
EU nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administrerings- sätt
Förpackning
Innehåll (koncentration)
Förpackningsstorlek
EU/ 1/ 97/ 040/ 001
Teslascan
0. 01 mmol/ ml Infusionsvätska, lösning.
Intravenöse Anwendung
Injektionsflaska 50 ml (glas)
1 injektionsflaska
EU/ 1/ 97/ 040/ 002
Teslascan
0. 01 mmol/ ml Infusionsvätska, lösning.
Intravenöse Anwendung
Injektionsflaska 50 ml (glas)
10 injektionsflaska
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
TESLASCAN 0, 01 mmol/ ml infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 7, 57 mg vattenfri mangafodipirtrinatrium, 0, 01 mmol (10 μmol), motsvarande 6, 91 mg mangafodipir.
50 ml innehåller 378, 5 mg vattenfri mangafodipirtrinatrium, 0, 50 mmol (500 μmol), motsvarande 345, 5 mg mangafodipir.
Natrium 0, 16 mmol (3, 6 mg) / ml, motsvarande 126 mg per normal dos om 35 ml.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Infusionsvätska, lösning.
En klar, gul till mörkgul lösning
TESLASCAN har följande fysikalisk- kemiska egenskaper:
pH:
7, 0– 8, 0 Osmolalitet (mosmol/ kg H2O) vid 37 °C Viskositet (mPas) vid 20 °C Viskositet (mPa⋅s) vid 37 °C Densitet (g/ ml) vid 20 °C
290 1, 0 0, 7 1, 01
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Endast avsett för diagnostik.
Kontrastmedel för diagnostisk magnetisk resonanstomografi (MRT) för detektion av leverlesioner som misstänks vara orsakade av metastaserande sjukdom eller hepatocellulärt karcinom.
Som komplement till MRT för att underlätta utredningen av fokala pankreaslesioner.
4. 2 Dosering och administreringssätt
Läkemedlet är endast avsedd för intravenös infusion som engångsdos eftersom upprepad dosering inte har studerats.
Den skall administreras som intravenös infusion med en flödeshastighet av 2- 3 ml/ min för avbildning av levern och med en flödeshastighet av 4- 6 ml/ min för avbildning av pankreas.
Optimal signalförstärkning av normalt lever - och pankreasparenkym erhålles i allmänhet 15- 20 minuter efter administreringens början och kvarstår cirka 4 timmar.
Vid kliniska doser ger kontrastmedlet ingen T2- effekt, och pre - och post - T2- viktade bilder är ekvivalenta.
Den kliniska användningen av TESLASCAN har undersökts vid fältstyrkor från 0, 5 till 2, 0 Tesla.
2 Rekommenderad dos är 0, 5 ml/ kg kroppsvikt (5 μmol/ kg kroppsvikt).
Detta motsvarar en dos på 35 ml för en person som väger 70 kg.
Vid kroppsvikter över 100 kg, är det i regel tillräckligt med en dos på 50 ml för att ge en diagnostiskt adekvat kontrasteffekt.
Dosering till äldre Farmakokinetiken hos äldre har ej undersökts.
I hittills utförda kliniska studier har ingen dosjustering varit nödvändig för äldre.
Dosering till barn och ungdomar Säkerhet och effekt har inte dokumenterats för patienter under 18 år, dvs. barn (2– 11 år) och ungdomar (12– 18 år).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Graviditet och amning.
Feokromocytom.
Gravt nedsatt leverfunktion (Child - Pugh klass C), speciellt allvarlig obstruktiv leversjukdom.
Gravt nedsatt njurfunktion.
Varningar och försiktighet 4. 4
Överkänslighetsreaktioner (urticaria och andra allergiliknande reaktioner) eller anafylaktoida reaktioner kan förekomma i sällsynta fall.
Läkemedel och utrustning för att häva en anafylaktisk reaktion bör finnas i närheten vid undersökning med TESLASCAN.
Försiktighet bör iakttas hos patienter med allvarlig hjärtsjukdom, patienter med skador på blod- hjärn barriären och patienter med allvarlig cerebral sjukdom.
Parenteral nutrition under lång tid med mangantillsats kan orsaka manganackumulering i basala ganglier, vilket skall övervägas vid administrering av TESLASCAN till patienter som står på sådan behandling.
Detta bör beaktas av patienter som ordinerats saltfattig kost.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
4. 6 Graviditet och amning
Graviditet Säkerheten har ej fastställts hos gravida kvinnor.
TESLASCAN skall ej användas under graviditet (se avsnitt 4. 3).
Före administrering av TESLASCAN till kvinnor i fertil ålder skall graviditet uteslutas.
I prekliniska försök med råtta har teratogena effekter påvisats vid upprepad administrering av TESLASCAN under organogenesen.
TESLASCAN orsakar fetotoxicitet och embryotoxicitet hos kanin.
TESLASCAN är inte teratogent hos kanin.
TESLASCAN har ingen effekt på fertiliteten hos han - och honråttor.
Amning Utsöndringsgraden i human bröstmjölk är okänd.
Amning bör avbrytas vid tidpunkten för administrering av TESLASCAN och återupptas tidigast 14 dagar efter administrering.
3 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Flertalet av de rapporterade biverkningarna är övergående milda.
Vanligast förekommande var: känsla av värme/ rodnad, huvudvärk och illamående..
I kliniska prövningar med Teslascan har biverkningar rapporterats med följande frekvenser, som anges i nedanstående tabell (mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥1/ 1 000, < 1/ 100), sällsynt (≥1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000), inga kända (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystem
Biverkning
Frekvens
Immunsystemet
Överkänslighetsreaktioner (såsom hudreaktioner, rinit, faryngit)
Mindre vanlig
Anafylaktiska/ anafylaktoida reaktioner Inga
kända
Centrala och perifera nervsystemet
Huvudvärk
Vanlig
Yrsel, parestesi, övergående förvrängd smakförnimmelse
Mindre vanlig
Ögon
Synstörning
Mycket sällsynt
Hjärtat
Palpitation
Mindre vanlig
Blodkärl Magtarmkanalen
Hypertoni Illamående
Buksmärta, diarré, kräkningar Flatulens
Mindre vanligMycke t sällsynt
Allmänna symtom och/ eller symtom vid
Rodnad, värmekänsla
Vanlig
administreringsstället
Mindre vanlig Mycket sällsynt
Mangafodipir kan orsaka en övergående ökning av bilirubin och lever transaminaser och övergående minskning av plasmaburen zink.
4 Frekvensen av milda och måttliga, icke allvarliga biverkningar, huvudsakligen övergående känsla av värme/ rodnad, ökar troligen om TESLASCAN administreras med den högre hastighet som rekommenderas (4- 6 ml/ min).
4. 9 Överdosering
Allvarliga biverkningar har ej rapporterats hos friska frivilliga försökspersoner som givits doser upp till 5 gånger den normala kliniska dosen (den högsta dosen som undersökts).
Höga doser av mangan kan ha negativ inotrop och vasodilaterande effekt, och kan även påverka hjärtats rytm och retledningssystem p g a kalciumantagonism.
Behandling av en överdos skall ske symptomatiskt och vara inriktad på att stödja vitala funktioner.
Det finns ingen antidot till detta kontrastmedel.
Mangafodipir och dess metaboliter är dialysabla, medan mangan inte är dialysabelt på grund av proteinbindning (se även avsnitt 5. 2).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Paramagnetiska kontrastmedel, ATC- kod:
V08C A05
Mangan har paramagnetiska egenskaper som ger den kontrastförstärkande effekten vid undersökning med MRT.
Mangan tas i första hand upp av normalt leverparenkym och också i pankreas vilket förstärker kontrasten mellan onormal och normal vävnad.
Mangafodipir sänker den longitudinella relaxationstiden (T1) i specifika vävnader vid undersökning med MRT, vilket leder till en ökad signalintensitet av t. ex. pankreas - och leverparenkym.
Optimal signalförstärkning i båda organen kvarstår i upp till cirka 4 timmar efter avslutad administrering.
Lesionsrelaterad signalförstärkning av vissa typer av lesioner, såsom levermetastaser och levercellscarcinom, kan vara synliga i upp till 24 timmar.
Kliniska studier har visat att mangafodipir underlättar detektionen av leverlesioner hos patienter med sådana lesioner.
TESLASCAN är isoton med blod och normala kroppsvätskor.
5. 2 Farmakokinetiska uppgifter
Mangafodipir trinatrium metaboliseras (defosforyleras) och manganjoner frisättes från mangafodipir genom utbyte med huvudsakligen plasmaburen zink efter intravenös administrering.
Mangan och liganden (fodipir), vilka har olika farmakokinetik, elimineras via olika vägar.
Den initiala halveringstiden i plasma är i genomsnitt 20 minuter eller lägre för mangan, med ett signifikant upptag i lever, pankreas, njurar och mjälte.
Den initiala halveringstiden för liganden i plasma är omkring 50 minuter.
Distributionsvolymen för mangan är mellan 0, 5 och 1, 5 l/ kg, och för fodipir mellan 0, 17 och 0, 45 l/ kg.
Efter metabolisering utsöndras nästan all ligand (fodipir) i urinen inom 24 timmar, försumbara mängder utsöndras i feces.
Omkring 15- 20% av all mangan elimineras via urinen inom 24 timmar, resterande utsöndras huvudsakligen via feces inom nästföljande 4 dygn.
I humant helblod in vitro, är proteinbindningsgraden för mangan cirka 27%, medan bindningen av fodipir till protein är försumbar.
5 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmäntoxicitet, reproduktionseffekter, gentoxicitet, karcinogenicitet och validerande kinetik och metabolism visade inte några särskilda risker för människa.
Relevanta biverkningar från toxikologiska studier med upprepad dosering var: levertoxicitet (kolangiohepatit) som observerades vid relativt låga doseringar hos hundar, medan tillräckliga säkerhetsmarginaler fastställdes hos råttor och apor.
Embryo - och fetotoxicitet har observerats hos kanin.
6. 1 Förteckning över hjälpämnen
Askorbinsyra Natriumklorid Natriumhydroxid och/ eller saltsyra (pH- justering) Vatten för injektionsvätskor.
6. 2 Blandbarhet
Detta läkemedel får inte blandas med andra läkemedel.
En separat kanyl skall användas.
6. 3 Hållbarhet
Oöppnad 2 år När produkten öppnats, ska den användas omedelbart.
6. 4 Särskilda förvaringsanvisningar
Ljuskänsligt..
Produkten ska användas omedelbart efter det att den har öppnats första gången (se avsnitt 6. 3).
6. 5 Förpackningstyp och innehåll
50 ml injektionsflaskor av ofärgat glas, typ 1.
Flaskorna är förslutna med gummiproppar och förseglade med aluminiumkapslar med lock av polypropylen.
TESLASCAN tillhandahålles i förpackningsstorlekarna 1 x 50 ml och 10 x 50 ml.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Särskilda anvisningar för destruktion och övrig hantering 6. 6
Injektionsflaskor innehållande TESLASCAN skall inspekteras före användning för att se om lösningen innehåller främmande partiklar och att förpackningen är intakt.
Injektionsflaskorna är endast avsedda för engångsbruk, och överblivet innehåll skall kasseras.
Eventuell överskottsvolym skall avlägsnas från injektionsflaskan före infusion.
6 För att försäkra sig om en fullständig infusion av TESLASCAN, kan infusionsslangen genomspolas med fysiologisk koksaltlösning (natriumklorid 9 mg/ ml (0, 9%)).
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Box 4220 Nydalen NO- 0401 OSLO, NORGE
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 040/ 001 EU/ 1/ 97/ 040/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande 22. 05. 1997 Datum för senaste förnyat godkännande 22. 05. 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
7 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
8 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress på tillverkare som ansvarar för frisläppande av tillverkningssats
GE Healthcare AS Nycoveien 1- 2 P. O.
Box 4220 Nydalen NO- 0401 Oslo Norge
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
9 BILAGA III
MÄRKNING OCH BIPACKSEDEL
10 A.
MÄRKNING
11 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
TESLASCAN 0, 01 mmol/ ml infusionsvätska, lösning mangafodipirtrinatrium
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml innehåller:
7, 57 mg vattenfri mangafodipirtrinatrium, 0, 01 mmol (10 μmol), motsvarande 6, 91 mg mangafodipir
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Askorbinsyra Natriumklorid Natriumhydroxid eller saltsyra Vatten för injektionsvätskor Innehåller även natrium 0, 16 mmol (3, 6 mg) per ml.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Infusionsvätska, lösning 1 x 50 ml 10 x 50 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Kontrastmedel för MRT För intravenös infusion Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Överblivet innehåll kasseras.
SÄRSKILDA FÖRVARINGSANVISNINGAR
12 Förvara injektionsflaskan i ytterkartongen.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GE Healthcare AS Nycoveien 1- 2 NO- 0401 Oslo, Norge
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 040/ 001 EU/ 1/ 97/ 040/ 002
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Braille krävs ej
13 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
50 ml
1.
LÄKEMEDLETS NAMN
TESLASCAN 0, 01 mmol/ ml infusionsvätska, lösning mangafodipirtrinatrium
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml innehåller:
7, 57 mg vattenfri mangafodipirtrinatrium, 0, 01 mmol (10 μmol), motsvarande 6, 91 mg mangafodipir
FÖRTECKNING ÖVER HJÄLPÄMNEN
Askorbinsyra Natriumklorid Natriumhydroxid eller saltsyra Vatten för injektionsvätskor Innehåller även natrium 0, 16 mmol (3, 6 mg) per ml.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Infusionsvätska, lösning 50 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Kontrastmedel för MRT För intravenös infusion Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Överblivet innehåll kasseras.
SÄRSKILDA FÖRVARINGSANVISNINGAR
14 Förvara injektionsflaskan i ytterkartongen.
Ljuskänsligt.
10.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GE Healthcare AS Nycoveien 1- 2 NO- 0401 Oslo, Norge
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 040/ 002
BATCHNUMMER 13.
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Braille krävs ej
--------------------------------------------------------------------------
Etiketterna kommer att utformas som de trippeletiketter som finns för våra övriga kontrastmedel.
De två löstagbara etiketterna är avsedda för att fästas i patientjournalen respektive på kanylen om sådan används.
Text för löstagbara etiketter:
TESLASCAN 50 ml Batch
15 B.
BIPACKSEDEL
16 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
TESLASCAN 0, 01 mmol/ ml infusionsvätska, lösning mangafodipirtrinatrium
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte
nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad TESLASCAN är och vad det används för 2.
Innan du använder TESLASCAN 3.
Hur du använder TESLASCAN 4.
Eventuella biverkningar 5.
Hur TESLASCAN ska förvaras 6.
Övriga upplysningar
1.
VAD TESLASCAN ÄR OCH VAD DET ANVÄNDS FÖR
TESLASCAN är ett paramagnetiskt kontrastmedel som används vid magnetisk resonanstomografi (MRT), för att förbättra den diagnostiska informationen.
Endast avsett för diagnostik.
TESLASCAN används vid magnetiskresonanstomografi (MRT) för att detektera vissa typer av lever - och pankreaslesioner.
2.
INNAN DU ANVÄNDER TESLASCAN
Använd inte TESLASCAN vid något av följande tillstånd:
- om du är gravid
- om du är allergisk (överkänslig) mot aktiv substans eller något av övriga innehållsämnen i
TESLASCAN
- om du har feokromocytom
- om du ammar
- om du har allvarlig njursjukdom
- om du har allvarlig leversjukdom
Var särskilt försiktig med TESLASCAN vid följande tillstånd:
- om du har allvarlig hjärtsjukdom, speciellt vid hjärtsvikt eller när risk för rytmrubbningar
föreligger
- hos patienter med skador på blod- hjärn barriären och patienter med allvarlig cerebral sjukdom.
Överkänslighetsreaktioner (urticaria och andra allergiliknande reaktioner) kan förekomma i sällsynta fall.
Användning av andra läkemedel
17 Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana
TESLASCAN ska ej användas om du är gravid.
Utsöndringen av TESLASCAN i bröstmjölk är okänd.
I förebyggande syfte, för att undvika att spädbarn exponeras för läkemedlet, ska amning avbrytas vid tidpunkten för administrering av läkemedlet och all mjölk ska kasseras under de nästföljande 14 dagarna.
Körförmåga och användning av maskiner:
Ingen känd påverkan på reaktionsförmågan föreligger.
Du kan köra motordrivna fordon efter undersökningen, förutsatt att du inte känner dig yr eller osäker.
Viktig information om några innehållsämnen i Teslascan
Detta bör beaktas av patienter som ordinerats saltfattig kost.
3.
HUR DU ANVÄNDER TESLASCAN
TESLASCAN är avsedd för patienter över 18 år.
Dosering:
0, 5 ml/ kg kroppsvikt är den rekommenderade dosen för vuxna och äldre.
TESLASCAN är avsedd för intravenöst bruk och ges som infusion före MRT- undersökningen.
TESLASCAN ges som infusion i en ven, normalt i armen, via en tunn plastslang.
Administreringen kan ta upp till 15- 20 minuter.
TESLASCAN ska inspekteras före användning med avseende på främmande partiklar och intakt förpackning.
Injektionsflaskorna är avsedda för engångsbruk.
Läkemedlet skall inte blandas med andra läkemedel.
Överblivet innehåll skall kasseras.
Överdosering
Det finns ingen känd antidot till detta kontrastmedel.
Behandling av eventuell överdosering sker på sjukhuset.
Behandlingen är inriktad på att lindra och häva symptomen.
Höga doser av mangan kan få hjärtat att pumpa mindre effektivt, vidga blodkärlen påverka hjärtrytmen.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan TESLASCAN orsaka biverkningar men alla användare behöver inte få dem.
Förekommande biverkningar är oftast övergående och av mild intensitet.
Vanlig (1 av 100 till 1 av 10 patienter drabbas av biverkningen): • huvudvärk • illamående • känsla av värme/ rodnad
18 Mindre vanlig (1 av 1 000 till 1 av 100 patienter drabbas av biverkningen): • överkänslighetsreaktioner (såsom hudreaktioner, rinit (inflammation i näsans slemhinna), faryngit (inflammation i svalget)) • feber • diarré • kräkningar • yrsel • hjärtklappning • parestesier (onormala känselförnimmelser som t ex stickningar och domningar) • buksmärtor • smärta vid injektionsstället • smakförnimmelser
Sällsynt (1 av 10 000 till 1 av 1 000 patienter drabbas av biverkningen): • förhöjt blodtryck
Mycket sällsynt (färre än 1 av 10 000 patienter drabbas av biverkningen): • synförändringar • bröstsmärtor • flatulens (väderspänning).
Anafylaktoida reaktioner (pipande andning, andningssvårigheter, tryck eller smärta i bröstet) kan uppkomma.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR TESLASCAN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Utgångsdatum
Används före utgångsdatum som anges på etiketten efter utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaringsanvisningar
Ljuskänsligt.
När produkten öppnats, ska den användas omedelbart.
Enbart för engångsbruk.
Överblivet innehåll skall kasseras.
Använd inte Teslascan om färgen ändras från mörkgul till brun.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är: mangafodipirtrinatrium.
1 ml av lösningen innehåller 7, 57 mg mangafodipirtrinatrium vattenfri (motsvarande 0, 01 mmol per ml).
19 Övriga innehållsämnen är: askorbinsyra, natriumklorid, natriumhydroxid och/ eller saltsyra (pH - justering) och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Infusionsvätska, lösning.
Lösningen är klar och ljust gul till mörkgul till färgen.
Läkemedlet tillhandahålls i följande förpackningsstorlekar:
1 x 50 ml, injektionsflaska 10 x 50 ml, injektionsflaskor
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
Innehavare av godkännande för försäljning och tillverkare
GE Healthcare AS Nycoveien 1- 2 Box 4220 Nydalen NO- 0401 OSLO, Norge
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien GE Healthcare BVBA Kouterveldstraat 20 BE- 1831 Diegem Tél/ Tel: + 32 (0) 2 719 74 01
Luxembourg/ Luxemburg GE Healthcare BVBA Kouterveldstraat 20 BE- 1831 Diegem België/ Belgique/ Belgien Tél/ Tel: + 32 (0) 2 719 74 01
България GE Healthcare SCE Handels GmbH Representative Office Bulgaria World Trade Centre, Office 405- 406 бул.
Драган Цанков 36 София 1040 Teл.: + 35 92 973 3170
Magyarország GE Healthcare SCE Handels GmbH Hungary Representative Office Akron u. 2.
H- 2040 BUDAÖRS Tel. + 36 23 410 410
Česká republika GE Healthcare SCE Handels GmbH Branch Office Czech Republic Vyskočilova 1422/ 1a CZ- 140 28 Praha 4 Tel: + 420 224 446 179
Malta Pharma- Cos Ltd Triq C.
Portanier MT- Santa Venera HMR 11 Tel: +356 21 441870
Danmark GE Healthcare A/ S Huginsvej 8 DK- 3400 Hillerød Tlf: + 45 70 22 22 03
Nederland GE Healthcare BV Cygne Centre De Rondom 8 NL- 5612 AP Eindhoven Tel: + 31 40 299 10 00
20 GE Healthcare Buchler GmbH & Co.
KG Gieselweg 1 D- 38110 Braunschweig Tel: + 49 5307 9300
GE Healthcare AS Nycoveien 1- 2 NO- 0401 Oslo Tlf: + 47 23 18 50 50
Eesti GE Healthcare Estonia OÜ Mustamäe tee 46 EE – 10621 Tallinn Tel: + 372 6260 061
Österreich GE Healthcare Handels GmbH Europlaza, Gebäude E Technologiestrasse 10 A- 1120 Wien Tel: + 43 1 972 72- 0
Ελλάδα GE Healthcare A. E.
Πλαπούτα 139 & Λαμίας GR – 141 21 Ν.
ΗΡΑΚΛΕΙΟ ΑΘΗΝΑ Τηλ: +30 210 805 08 64
Polska GE Healthcare SCE Handels GmbH Poland Representative Office 2 Stawki Str.
PL – 00193 Warszawa Tel.: + 48 22 635 6886/ 6113
España GE Healthcare Bio- Sciences, S. A.
Avda. de Europa, 22
Portugal Satis Lda.
Av.
P- 2795- 502 Carnaxide Tel: + 351 214 25 1300
France GE Healthcare SA 11, avenue Morane Saulnier F- 78 140 Velizy Villacoublay Tél: + 33 1 34 49 54 54
România GE Healthcare SCE Handels GmbH Representative Office Romania Str.
Navodari Nr.
42 Sc. 2, et. 2 RO- 014108 BUCHAREST Tel: + 40 21 23 211 53
Ireland GE Healthcare Limited Amersham Place Little Chalfont HP7 9NA - UK Tel: + 44 (0) 1 494 54 4000
Slovenija HIGIEA d. o. o.
Blatnica 10 SI- 1236 Trzin Tel: + 386 1 589 7221
Ísland Isfarm ehf.
Lyngháls 13 IS- 110 Reykjavik Sími: +354 540 8024
Slovenská republika GE Healthcare SCE Handels GmbH Branch Office Slovakia Floriánske nám.
2 SK- 811 07 Bratislava Tel: + 421 2 5542 5948
Italia GE Healthcare Srl Via Galeno 36 I- 20126 Milano Tel: + 39 02 26001 111
Suomi/ Finland Oy GE Healthcare Bio- Sciences Ab Kuortaneenkatu 2 FIN- 00510 Helsinki Puh/ Tel: + 35 810 394 11
Κύπρος Phadisco Ltd Λεωφόρος Γιάννου Κρανιδιώτη 185 CΥ- 2235 Λατσιά
Sverige GE Healthcare AB Solna Strandväg 98 S- 171 75 Stockholm
Latvija Instrumentarium Medical SiA Meza Str.
4 LV- 1048 Riga Tel: + 371 780 7086
United Kingdom GE Healthcare Limited Amersham Place Little Chalfont HP7 9NA – UK Tel: + 44 (0) 1 494 54 4000
Lietuva Nycomed East Europe Marketing Service GmbH Šeimyniškiu 3 LT – 09312 Vilnius Tel. +370 5210 9071
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
22
European Medicines Agency
EMEA/ H/ C/ 827
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
TEVAGRASTIM
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Tevagrastim?
Det innehåller den aktiva substansen filgrastim.
Tevagrastim är ett biologiskt likartat läkemedel, vilket innebär att Tevagrastim liknar ett biologiskt läkemedel som redan är godkänt i EU och som innehåller samma aktiva substans (kallas också ” referensläkemedel ”).
Referensläkemedlet är Neupogen.
Mer information om biologiskt likartade läkemedel finns i dokumentet med frågor och svar här.
Vad används Tevagrastim för?
Tevagrastim används för att stimulera produktionen av vita blodkroppar i följande fall: • För att minska varaktigheten av neutropeni (låga halter av neutrofiler, en typ av vita blodkroppar) och förekomsten av febril neutropeni (neutropeni med feber) hos patienter som får kemoterapi (cancerbehandling) som är cytotoxisk (celldödande). • För att minska varaktigheten av neutropeni hos patienter som genomgår behandling för att förstöra benmärgscellerna före en benmärgstransplantation (till exempel hos vissa patienter med leukemi) om de löper risk för långvarig, svår neutropeni. • För att öka antalet neutrofiler och minska risken för infektion hos neutropenipatienter som tidigare haft svåra, upprepade infektioner. • För att behandla ihållande neutropeni hos patienter med avancerad infektion med humant immunbristvirus (HIV) för att minska risken för bakteriella infektioner när annan behandling är olämplig.
Tevagrastim kan också ges till patienter som ska donera stamceller för transplantation för att hjälpa till att frigöra dessa celler från benmärgen.
Läkemedlet är receptbelagt.
Hur används Tevagrastim?
Tevagrastim ges genom injektion under huden eller infusion i en ven.
Hur läkemedlet ges, i vilken dos och hur länge behandlingen behöver pågå beror på varför läkemedlet används, hur mycket patienten väger och hur patienten svarar på behandlingen.
Mer information finns i bipacksedeln.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur verkar Tevagrastim?
Filgrastim, den aktiva substansen i Tevagrastim, är mycket lik ett mänskligt protein som kallas G- CSF (granulocyte colony stimulating factor).
Filgrastim framställs med s. k. rekombinant DNA- teknik: det tillverkas av en bakterie som har fått en gen (DNA) som gör att bakterien kan producera filgrastim.
Det ämne som framställs med denna metod fungerar på samma sätt som G- CSF som produceras naturligt i kroppen genom att stimulera benmärgen att producera fler vita blodkroppar.
Hur har Tevagrastims effekt undersökts?
Det har gjorts undersökningar med Tevagrastim för att visa att det är jämförbart med referensläkemedlet Neupogen.
Tevagrastim jämfördes med Neupogen och med placebo (overksam behandling) i en huvudstudie som omfattade 348 patienter med bröstcancer.
I studien undersöktes varaktigheten av svår neutropeni under patienternas första cytotoxiska kemoterapicykel.
För att undersöka Tevagrastims säkerhet har ytterligare två studier genomförts på patienter med lungcancer och non- Hodgkin- lymfom.
Vilken nytta har Tevagrastim visat vid studierna?
Behandling med Tevagrastim och Neupogen minskade varaktigheten av svår neutropeni i samma utsträckning.
Under den första kemoterapicykeln på 21 dagar hade de patienter som behandlats med antingen Tevagrastim eller Neupogen svår neutropeni under i genomsnitt 1, 1 dagar, jämfört med 3, 8 dagar för dem som fick placebo.
Följaktligen har effekten av Tevagrastim visat sig vara likvärdig med effekten av Neupogen.
Vilka är riskerna med Tevagrastim?
Den vanligaste biverkningen (uppträder hos fler än 1 av 10 patienter) är muskel - och skelettvärk.
Andra biverkningar kan uppträda hos fler än 1 av 10 patienter, beroende på vilket medicinskt tillstånd Tevagrastim används för.
Förteckningen över samtliga biverkningar som rapporterats för Tevagrastim finns i bipacksedeln.
Tevagrastim ska inte ges till personer som kan vara överkänsliga (allergiska) mot filgrastim eller något annat innehållsämne.
Varför har Tevagrastim godkänts?
Kommittén för humanläkemedel (CHMP) fann att det i enlighet med EU: s krav har visats att Tevagrastim har en kvalitets -, säkerhets - och effektprofil som är jämförbar med profilen för Neupogen.
Kommittén ansåg därför att nyttan är större än de konstaterade riskerna, liksom för Neupogen.
Kommittén rekommenderade att Tevagrastim skulle godkännas för försäljning.
Mer information om Tevagrastim:
Den 15 september 2008 beviljade Europeiska kommissionen Teva Generics GmbH ett godkännande för försäljning av Tevagrastim som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) för Tevagrastim finns i sin helhet här.
Denna sammanfattning aktualiserades senast 09- 2008.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpacknings storlek
EU/ 1/ 08/ 445/ 001
Tevagrastim
30 MIU (300 µg /
Injektions - eller infusionsvätska
Subkutan eller intravenös användning
förfylld spruta (glas)
0. 5 ml
1 förfylld spruta
EU/ 1/ 08/ 445/ 002
Tevagrastim
30 MIU (300 µg /
0. 5 ml)
Injektions - eller infusionsvätska
Subkutan eller intravenös användning
förfylld spruta 0. 5 ml (glas)
5 förfyllda sprutor
EU/ 1/ 08/ 445/ 003
Tevagrastim
30 MIU (300 µg /
0. 5 ml)
Injektions - eller infusionsvätska
Subkutan eller intravenös användning
förfylld spruta 0. 5 ml (glas)
2 x 5 förfyllda sprutor
EU/ 1/ 08/ 445/ 004
Tevagrastim
30 MIU (300 µg /
0. 5 ml)
Injektions - eller infusionsvätska
Subkutan eller intravenös användning
förfylld spruta 0. 5 ml (glas)
10 förfyllda sprutor
EU/ 1/ 08/ 445/ 005
Tevagrastim
48 MIU (480 µg /
0. 8 ml)
Injektions - eller infusionsvätska
Subkutan eller intravenös användning
förfylld spruta 0. 8 ml (glas)
1 förfylld spruta
EU/ 1/ 08/ 445/ 006
Tevagrastim
48 MIU (480 µg /
0. 8 ml)
Injektions - eller infusionsvätska
Subkutan eller intravenös användning
förfylld spruta 0. 8 ml (glas)
5 förfyllda sprutor
EU/ 1/ 08/ 445/ 007
Tevagrastim
48 MIU (480 µg /
0. 8 ml)
Injektions - eller infusionsvätska
Subkutan eller intravenös användning
förfylld spruta 0. 8 ml (glas)
2 x 5 förfyllda sprutor
EU/ 1/ 08/ 445/ 008
Tevagrastim
48 MIU (480 µg /
0. 8 ml)
Injektions - eller infusionsvätska
Subkutan eller intravenös användning
förfylld spruta 0. 8 ml (glas)
10 förfyllda sprutor
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Tevagrastim 30 MIE injektions - eller infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml injektions - eller infusionsvätska innehåller 60 miljoner internationella enheter [MIE] (600 mikrog) filgrastim.
En förfylld spruta innehåller 30 MIE (300 mikrog) filgrastim i 0, 5 ml injektions - eller infusionsvätska, lösning.
Filgrastim (rekombinant metionyl human granulocytkolonistimulerande faktor) framställt med rekombinant DNA- teknik i Escherichia coli K802.
Hjälpämne: en ml lösning innehåller 50 mg sorbitol.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektions - eller infusionsvätska, lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Tevagrastim är indicerad för att reducera durationen av neutropeni och incidensen av febril neutropeni hos patienter som behandlats med etablerad cytotoxisk kemoterapi för malignitet (med undantag för kronisk myeloisk leukemi och myelodysplastiska syndrom) och för att reducera durationen av neutropeni hos patienter som genomgår myeloablativ terapi följd av benmärgstransplantation och som bedöms utsättas för ökad risk av förlängd svår neutropeni.
Säkerheten och effekten av filgrastim är densamma för vuxna och barn som får cytotoxisk kemoterapi.
Tevagrastim är indicerad för mobilisering av perifera stamceller (PBPC).
Hos patienter, barn eller vuxna, med svår kongenital, cyklisk eller idiopatisk neutropeni med ett absolut antal neutrofila granulocyter (ANC) på 0, 5 x 109/ l och som tidigare haft svåra eller återkommande infektioner, är långtidsadministrering av Tevagrastim indicerad för att öka antalet neutrofila granulocyter och för att minska incidensen och durationen av infektionsrelaterade händelser.
Tevagrastim är indicerad vid behandling av persisterande neutropeni (ANC färre eller lika med 1, 0 x 109/ l) hos patienter med avancerad HIV- infektion för att reducera risken för bakteriella infektioner då annan behandling av neutropeni är olämplig.
4. 2 Dosering och administreringssätt
Särskilda krav
Mobilisering och aferes bör utföras i samarbete med en onkolog -
2 hematologklinik med godtagbar erfarenhet inom detta område och där kontroll av utbytet av hematopoetiska stamceller kan göras på ett korrekt sätt.
Etablerad cytotoxisk kemoterapi
Rekommenderad dos av filgrastim är 0, 5 MIE (5 mikrog) / kg/ dag.
Den första dosen filgrastim får ges tidigast 24 timmar efter cytotoxisk kemoterapi.
Filgrastim får ges som en daglig subkutan injektion eller som en daglig intravenös infusion utspädd i 50 mg/ ml (5%) glukoslösning för infusion given under 30 minuter (se avsnitt 6. 6 för spädningsinstruktion).
Den subkutana administreringen föredras i de flesta fall.
Det finns belägg från en studie med singeldosadministrering att intravenös tillförsel kan förkorta durationen av effekten.
Den kliniska relevansen av dessa fynd vid upprepad dosering är inte säker.
Val av administreringssätt ska göras med tanke på individuella kliniska omständigheter.
I randomiserade kliniska studier har en subkutan dos på 23 MIE (230 mikrog) / m2/ dag (4, 0 till 8, 4 mikrog/ kg/ dag) använts.
Daglig behandling med filgrastim bör fortsätta tills förväntat nadir för neutrofila granulocyter är över och antalet neutrofila granulocyter har normaliserats.
Efter etablerad kemoterapi av solida tumörer, lymfom och lymfoida leukemier förväntas durationen av den behandling som krävs för att uppfylla dessa kriterier vara upp till ca 14 dagar.
Efter induktions - och konsolideringsbehandling av akut myeloisk leukemi kan durationen av behandlingen vara avsevärt längre (upp till 38 dagar) beroende på typ, dos och schema för den aktuella cytotoxiska kemoterapin.
Hos patienter som får cytotoxisk kemoterapi ser man en kortvarig ökning av antalet neutrofila granulocyter 1 till 2 dagar efter påbörjad filgrastimbehandling.
För ett bestående terapisvar bör filgrastimbehandlingen dock inte avbrytas före förväntat nadir och innan antalet neutrofila granulocyter har normaliserats.
Det rekommenderas inte att behandlingen med filgrastim avslutas innan tiden för förväntat nadir för neutrofila granulocyter har passerat.
Till patienter behandlade med myeloablativ terapi följd av benmärgstransplantation
Rekommenderad startdos filgrastim är 1, 0 MIE (10 mikrog) / kg/ dag given som 30 minuters eller 24 timmars intravenös infusion eller 1, 0 MIE (10 mikrog) / kg/ dag given genom kontinuerlig 24 timmars subkutan infusion.
Filgrastim bör spädas i 20 ml glukoslösning 50 mg/ ml (5%) för infusion (se avsnitt 6. 6 för spädningsinstruktion).
Den första dosen filgrastim får ges tidigast 24 timmar efter cytotoxisk kemoterapi och inom 24 timmar efter benmärgsinfusion.
När nadir för neutrofila granulocyter har passerats, ska dagsdosen filgrastim titreras mot neutrofilsvaret enligt följande:
Antal neutrofila granulocyter > 1, 0 x 109/ l 3 dagar i följd 9
Dosjustering av filgrastim Reducera till 0, 5 MIE (5 mikrog) / kg/ dag
Om ANC är > 1, 0 x 10 / l ytterligare 3 dagar i följd
Avsluta filgrastim
Om ANC sjunker till < 1, 0 x 109/ l under behandlingsperioden bör filgrastimdosen höjas igen enligt stegen ovan
För mobilisering av perifera stamceller hos patienter som genomgår myelosuppressiv eller myeloablativ terapi följd av transplantation av autologa perifera stamceller
1, 0 MIE (10 mikrog) / kg/ dag som 24 timmars kontinuerlig subkutan infusion eller som en daglig subkutan singelinjektion 5 till 7 dagar i följd.
Filgrastim bör spädas i 20 ml glukoslösning 50 mg/ ml (5%) för infusion (se avsnitt 6. 6 för spädningsinstruktion).
Tidpunkt för leukaferes: en eller två leukafereser på
Under andra omständigheter kan ytterligare leukafereser vara nödvändiga.
Filgrastimbehandlingen bör fortsätta till den sista leukaferesen.
Rekommenderad dos filgrastim vid mobilisering av perifera stamceller efter myelosuppressiv kemoterapi är 0, 5 MIE (5 mikrog) / kg/ dag given som daglig subkutan injektion från första dagen efter avslutad kemoterapi tills förväntat nadir för neutrofila granulocyters har passerats och antalet neutrofila granulocyter har återgått till normalintervallet.
Leukaferes bör göras under den period då ANC ökar från < 0, 5 x 109/ l till > 5, 0 x 109/ l.
För patienter som inte fått omfattande kemoterapi är oftast en leukaferes tillräcklig.
Under andra omständigheter rekommenderas ytterligare leukafereser.
För mobilisering av perifera stamceller hos friska donatorer före allogen perifer stamcellstransplantation
För mobilisering av perifera stamceller hos friska donatorer bör filgrastim ges subkutant i 4 till 5 dagar i följd med en dos av 1, 0 MIE (10 mikrog) / kg/ dag.
Leukaferes bör påbörjas dag 5 och fortsätta till dag 6 om det behövs för att samla 4 x 106 CD34+ celler/ kg av mottagarens kroppsvikt.
Till patienter med svår kronisk neutropeni
Kongenital neutropeni Rekommenderad startdos är 1, 2 MIE (12 mikrog) / kg/ dag subkutant som enkeldos eller uppdelat på flera doser.
Idiopatisk eller cyklisk neutropeni Rekommenderad startdos är 0, 5 MIE (5 mikrog) / kg/ dag subkutant som enkeldos eller uppdelat på flera doser.
Dosjustering Filgrastim bör administreras dagligen med subkutan injektion tills antalet neutrofila granulocyter har nått och kan bibehållas över 1, 5 x 109/ l.
När svar på behandlingen erhållits bör minsta effektiva dos som krävs för att uppehålla denna nivå fastställas.
Daglig långtidsbehandling krävs för att bibehålla ett adekvat antal neutrofila granulocyter.
Efter en till två veckors behandling kan startdosen dubbleras eller halveras beroende på patientens svar.
Därefter kan dosen justeras individuellt varje eller varannan vecka för att bibehålla ett genomsnittligt antal neutrofila granulocyter mellan 1, 5 x 109/ l och 10 x 109/ l.
En snabbare dosökning kan övervägas hos patienter med svåra infektioner.
97% av de patienter som svarade på behandlingen i kliniska studier svarade fullständigt på doser om 2, 4 MIE (24 mikrog/ kg/ dag).
Säkerheten av filgrastim vid långtidsbehandling med doser över 2, 4 MIE (24 mikrog) / kg/ dag till patienter med svår kronisk neutropeni (SCN) har inte fastställts.
Till patienter med HIV infektion
För att upphäva neutropeni Rekommenderad startdos filgrastim är 0, 1 MIE (1 mikrog) / kg/ dag given dagligen som subkutan injektion med en titrering upp till maximalt 0, 4 MIE (4 mikrog) / kg/ dag tills antalet neutrofila granulocyter har normaliserats och kan bibehållas (ANC > 2, 0 x 109/ l).
I kliniska studier har mer än 90% av patienterna svarat på dessa doser med upphävd neutropeni inom en median på 2 dagar.
Hos ett mindre antal patienter (< 10%) krävdes doser på upp till 1, 0 MIE (10 mikrog) / kg/ dag för att upphäva neutropenin.
För att bibehålla normalt antal neutrofila granulocyter När neutropenin är upphävd bör minsta effektiva dos för att bibehålla ett normalt antal neutrofila granulocyter fastställas.
Initial dosjustering till alternerade dagliga doser med 30 MIE (300 mikrog) / dag via subkutan injektion rekommenderas.
Beroende på patientens ANC kan ytterligare dosjustering vara nödvändig för att bibehålla antalet neutrofila granulocyter > 2, 0 x 109/ l.
I kliniska studier krävdes 30 MIE (300 mikrog) / dag i 1 till 7 dagar per vecka för att bibehålla ANC över 2, 0 x
Långtidsbehandling kan krävas för att bibehålla ANC över 2, 0 x 109/ l.
Speciella populationer
Äldre patienter Kliniska studier med filgrastim har inkluderat ett litet antal äldre patienter, men särskilda studier har inte utförts på denna grupp och därför kan specifika dosrekommendationer inte ges.
Patienter med nedsatt njur - eller leverfunktion Studier av filgrastim hos patienter med svårt nedsatt njur - eller leverfunktion visar att det har en likartad farmakokinetisk och farmakodynamisk profil som hos normala individer.
Dosjustering krävs inte under dessa omständigheter.
Användning till barn med svår kronisk neutropeni (SCN) och vid cancer Sextiofem procent av patienterna med SCN, som ingått i kliniska studier, var under 18 år.
Effekten av behandlingen var påtaglig hos denna åldersgrupp som främst omfattade patienter med kongenital neutropeni.
Det fanns inga skillnader i säkerhetsprofilerna för pediatriska patienter som behandlats för svår kronisk neutropeni.
Data från kliniska studier av pediatriska patienter visar att säkerheten och effekten av filgrastim är densamma för vuxna och barn som behandlas med cytotoxisk kemoterapi.
Doseringsrekommendationer till barn är desamma som för vuxna som behandlas med myelosuppressiv cytotoxisk kemoterapi.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Varningar
Filgrastim ska inte användas för att öka dosen av cytotoxisk kemoterapi utöver fastställda doseringsanvisningar (se nedan).
Filgrastim bör inte ges till patienter med svår kongenital neutropeni (Kostmans syndrom) med onormal cytogenetik (se nedan).
Försiktighet hos patienter med akut myeloid leukemi
Malign celltillväxt Granulocytkolonistimulerande faktor kan aktivera tillväxt av maligna myeloida celler in vitro och liknande effekter kan också ses hos vissa icke- myeloida celler in vitro.
Säkerheten och effekten av filgrastimadministrering hos patienter med myelodysplastiskt syndrom eller kronisk myelogen leukemi har inte fastställts.
Därför är filgrastim inte indicerat för användning vid dessa tillstånd.
Särskild försiktighet bör iakttagas för att skilja diagnosen blasttransformation vid kronisk myeloisk leukemi från akut myeloisk leukemi.
Då säkerhets - och effektdata är begränsade hos patienter med sekundär AML bör försiktighet iakttas vid administrering av filgrastim.
Säkerheten och effekten av filgrastimadministrering hos de novo AML patienter < 55 år med god cytogenetik [t( 8; 21), t( 15; 17) och inv( 16)] har inte fastställts.
5 Övrig försiktighet Monitorering av skelettdensiteten kan vara indicerat hos patienter som har underliggande osteoporotiska skelettsjukdomar och genomgår kontinuerlig behandling med filgrastim i mer än 6 månader.
Sällsynta pulmonella biverkningar, framförallt interstitiell pneumoni, har rapporterats efter administrering av G- CSF.
Hos patienter som nyligen haft lunginfiltrat eller pneumoni kan risken vara större.
Debut av pulmonella symtom som hosta, feber och dyspné i kombination med radiologiska tecken på lunginfiltrat eller nedsatt lungfunktion kan vara begynnande tecken på akut andningssviktsyndrom hos vuxna (ARDS).
Administrering av filgrastim bör avbrytas och lämplig behandling ges i dessa fall.
Speciell försiktighet hos cancerpatienter
Leukocytos Leukocytvärden på 100 x 109/ l eller högre har observerats hos färre än 5% av patienter som har behandlats med filgrastimdoser över 0, 3 MIE (3 mikrog) / kg/ dag.
Inga biverkningar som direkt kan hänföras till denna grad av leukocytos har rapporterats.
Mot bakgrund av de potentiella risker svår leukocytos kan innebära bör leukocytantalet dock kontrolleras regelbundet under behandlingen med filgrastim.
Om antalet leukocyter överstiger 50 x 109/ l efter förväntat nadir bör filgrastimbehandlingen omedelbart avbrytas.
När filgrastim används för mobilisering av perifera stamceller bör behandlingen dock avbrytas eller dosen minskas när leukocytantalet ökar till > 70 x 109/ l.
Risker associerade med ökade kemoterapidoser Speciell försiktighet bör iakttas vid behandling av patienter som får höga doser kemoterapi eftersom förbättrade tumörresultat inte har visats och ökade doser av kemoterapeutiska medel kan leda till ökad toxicitet, inklusive kardiella, pulmonella, neurologiska och dermatologiska effekter (se Produktresumé för respektive kemoterapeutiska medel som används).
Behandling med enbart filgrastim förhindrar inte trombocytopeni och anemi orsakad av myelosuppressiv kemoterapi.
På grund av möjligheten att få högre doser kemoterapi (dvs. fulla doser enligt doseringsschemat) löper patienten större risk att utveckla trombocytopeni och anemi.
Regelbunden kontroll av trombocytantalet och hematokritvärden rekommenderas.
Särskild försiktighet bör iakttagas vid administrering av kemoterapeutiska medel ensamma eller i kombination vilka är kända för att orsaka svår trombocytopeni.
Användning av perifera stamceller mobiliserade med filgrastim har visats reducera graden och durationen av den trombocytopeni som följer av myelosuppressiv eller myeloablativ kemoterapi.
Övrig försiktighet Effekterna av filgrastim hos patienter med avsevärt reducerat antal myeloida stamceller har inte studerats.
Filgrastim verkar primärt på neutrofila prekursorer så att ett förhöjt antal neutrofila granulocyter erhålls.
Därför kan neutrofilsvaret vara nedsatt hos patienter med reducerat antal prekursorer (t. ex. de som behandlats med omfattande strålbehandling eller kemoterapi eller har tumörinfiltrat i benmärgen).
Effekten av filgrastim på graft versus host- reaktion har inte fastställts.
En ökad hematopoetisk aktivitet i benmärgen vid behandling med tillväxthormoner kan associeras med en transient positiv benscanning.
Detta måste tas i beaktan då benscanningsresultat analyseras.
Speciell försiktighet hos patienter som genomgår mobilisering av perifera stamceller
Graden av variation mellan enskilda patienter och mellan
6 laboratorieanalyser av CD34+- celler gör att en direkt jämförelse mellan olika studier är svår.
Det är därför svårt att rekommendera en optimal metod.
Valet av mobiliseringsmetod bör därför övervägas i relation till de allmänna målen för behandling av en enskild patient.
Tidigare exponering för cytostatika Patienter som har genomgått mycket omfattande myelosuppressiv behandling uppvisar eventuellt inte tillräcklig mobilisering av perifera stamceller för att åstadkomma rekommenderat minimiutbyte (2, 0 x 106 CD34+- celler/ kg) eller påskyndad trombocytnormalisering i samma grad.
Vissa cytotoxiska medel uppvisar särskild toxicitet på den hematopoetiska stamcellspoolen och kan därför påverka mobiliseringen negativt.
Substanser såsom melfalan, karmustin (BCNU) och karboplatin, administrerade under långa perioder före försök till stamcellsmobilisering, kan minska stamcellsutbytet.
Administrering av melfalan, karboplatin eller BCNU tillsammans med filgrastim har däremot visats sig vara effektiv för mobilisering av stamceller.
När transplantation av perifera stamceller förutses, bör man planera in mobiliseringen tidigt i patientens behandlingsplan.
Speciell uppmärksamhet bör riktas på antalet mobiliserade stamceller hos dessa patienter innan administrering av högdoskemoterapi sker.
Om utbytet enligt kriterierna ovan är otillräckligt bör andra behandlingsalternativ som inte kräver stamceller övervägas.
Bestämning av stamcellsutbytet Vid bestämning av antalet perifera stamceller efter skörd hos patienter behandlade med filgrastim bör särskild uppmärksamhet riktas på kvantifieringsmetoden.
Resultaten av flödescytometrianalyser av CD34+- celler varierar beroende på den exakta metod som används och därför behöver rekommendationer för antal baserade på studier i andra laboratorier tolkas med försiktighet.
Statistisk analys av förhållandet mellan det antal CD34+- celler som återförs till patienten och hastigheten för trombocytnormalisering efter högdoskemoterapi indikerar ett komplext men kontinuerligt samband.
Den rekommenderade minimimängden 2 x 106 CD34+- celler/ kg baseras på publicerad erfarenhet som har resulterat i adekvat hematologisk återuppbyggnad.
Ett utbyte högre än detta förefaller höra samman med en snabbare återhämtning, ett lägre utbyte med långsammare återhämtning.
Speciell försiktighet hos friska donatorer som genomgår mobilisering av perifera stamceller
Mobilisering av perifera stamceller ger inte en direkt klinisk fördel hos friska donatorer och bör endast övervägas i syftet allogen stamcellstransplantation.
Speciell uppmärksamhet bör riktas på hematologiska värden och infektionssjukdomar.
Säkerheten och effekten av filgrastim har inte utvärderats hos friska donatorer < 16 år eller > 60 år.
Övergående trombocytopeni (antal trombocyter < 100 x 109/ l) efter filgrastimbehandling och leukaferes observerades hos 35% av undersökta personer.
Av dessa rapporterades två fall där antalet trombocyter var < 50 x 109/ l och tillskrevs leukaferesen.
Generellt bör inte aferes utföras när antalet trombocyter är < 75 x 109/ l.
Leukaferes bör inte utföras hos donatorer som behandlas med antikoagulantia eller som har kända defekter i hemostasen.
Administrering av filgrastim bör avbrytas eller dosen minskas när leukocytantalet ökar till > 70 x 109/ l.
7 Donatorer som behandlas med G- CSF för mobilisering av perifera stamceller bör kontrolleras tills hematologiska värden återgår till normala.
Övergående cytogena förändringar har observerats hos friska donatorer efter G- CSF- behandling.
Betydelsen av dessa förändringar gällande utveckling av hematologisk malignitet är okänd.
Långtidsuppföljning avseende säkerhet hos donatorer pågår.
Emellertid kan inte risk för aktivering av en malign myeloid klon uteslutas.
Det rekommenderas att aferescentrum utför en systematisk registrering och följer stamcellsdonatorer för att försäkra sig om uppföljning avseende långtidssäkerheten.
Vanliga men normalt asymtomatiska fall av splenomegali och mycket sällsynta fall av mjältruptur har rapporterats hos friska donatorer och patienter efter behandling med G- CSFs.
Enstaka fall av mjältruptur var fatala.
Därför skall mjältens storlek kontrolleras noggrant (t. ex. klinisk undersökning, ultraljud).
En diagnos på mjältruptur bör övervägas hos donatorer och/ eller patienter som rapporterar vänstersidig smärta i övre buken eller vid skuldran.
Speciell försiktighet hos mottagare av allogena perifera stamceller mobiliserade med filgrastim
Nuvarande data tyder på att immunologiska interaktioner mellan allogent PBPC- transplantat och mottagaren kan vara förenat med en ökad risk för akut och kronisk graft- versus- host- reaktion jämfört med benmärgstransplantation.
Speciell försiktighet hos patienter med SCN
Blodbilden Trombocytantalet bör kontrolleras noggrant, särskilt under de första veckorna av filgrastimbehandlingen.
Tillfälligt behandlingsuppehåll eller dosreducering av filgrastim bör övervägas hos patienter som utvecklar trombocytopeni, dvs. trombocytantal konsekvent < 100 000/ mm3.
Även andra blodbildsförändringar förekommer så som anemi och övergående ökningar av myeloida stamceller, vilka kräver noggrann kontroll av blodbilden.
Övergång till leukemi eller myelodysplastiskt syndrom Speciell uppmärksamhet bör iakttagas vid diagnosen svår kronisk neutropeni för att skilja denna från andra hematopoetiska störningar såsom aplastisk anemi, myelodysplasi och myeloid leukemi.
Fullständig kontroll av blodbilden med differential - och trombocyträkning samt utredning av benmärgens morfologi och karyotyp bör utföras innan behandling startas.
Frekvensen av myelodysplastiska syndrom (MDS) eller leukemi var låg (ca 3%) vid kliniska försök hos patienter med SCN som behandlats med filgrastim.
Denna observation har bara gjorts hos patienter med kongenital neutropeni.
MDS och leukemier är naturliga komplikationer av sjukdomen och sambandet med filgrastimbehandling är osäkert.
En subgrupp med cirka 12% av patienterna som hade normal cytogenetik vid utgångsläget utvecklade senare abnormiteter, inklusive monosomi 7, vid upprepad utvärdering.
Behandlingen med filgrastim bör avbrytas om MDS eller leukemi uppkommer.
Det är för närvarande oklart om långtidsbehandling av patienter med SCN predisponerar dessa patienter för onormal cytogenetik, MDS eller leukemi.
Morfologisk och cytogenetisk benmärgsundersökning rekommenderas regelbundet (ca var 12: e månad) hos patienterna.
Övrig försiktighet Orsaker till övergående neutropeni, så som virusinfektioner, bör uteslutas.
Splenomegali är en direkt effekt av behandling med filgrastim.
Trettioen procent (31%) av patienterna i studier dokumenterades med palperbar splenomegali.
Ökning i volym (mätt med röntgen) uppkom tidigt under behandlingen med filgrastim och tenderade att plana ut.
Dosreduktioner observerades
8 bromsa eller hindra progressionen av mjältförstoring och hos 3% av patienterna krävdes splenektomi.
Abdominell palpation bör vara tillräckligt för att upptäcka onormal ökning av mjältens volym.
Hematuri/ proteinuri förekom hos ett fåtal patienter.
Regelbunden urinanalys bör utföras för kontroll av detta.
Säkerhet och effekt hos nyfödda och patienter med autoimmun neutropeni har inte fastställts.
Speciell försiktighet hos patienter med HIV- infektion
Blodbilden ANC bör kontrolleras noggrant, särskilt under de första veckorna av filgrastimbehandlingen.
En del patienter kan svara mycket snabbt på den första dosen filgrastim med en väsentlig ökning av antalet neutrofila granulocyter.
Det rekommenderas att ANC kontrolleras dagligen under de 2 till 3 första dagarna av filgrastimbehandlingen.
Därefter bör ANC kontrolleras minst två gånger per vecka de första två veckorna och därefter en gång per vecka eller en gång varannan vecka vid underhållsbehandling.
Vid oregelbunden dosering med 30 MIE (300 mikrog) / dag av filgrastim kan en stor variation i patientens ANC förekomma över tiden.
För att bestämma patientens nadir- ANC rekommenderas det att blodprov tas för mätning av ANC omedelbart före en planerad filgrastimbehandling.
Risk associerad med ökade doser av myelosuppressiva läkemedel Behandling med enbart filgrastim utesluter inte trombocytopeni och anemi orsakad av myelosuppressiva läkemedel.
Ett resultat av möjligheten att få högre doser eller ett större antal av dessa läkemedel tillsammans med filgrastimbehandling är att patienten kan löpa större risk att utveckla trombocytopeni och anemi.
Regelbunden kontroll av blodvärden rekommenderas (se ovan).
Myelosuppression orsakad av infektioner och maligniteter Påverkan av benmärgen vid opportunistiska infektioner så som komplex av Mycobacterium avium eller av maligniteter så som lymfom kan orsaka neutropeni.
Hos patienter med känd benmärgspåverkan på grund av infektion eller malignitet ska behandling av den underliggande orsaken övervägas som komplement till administrering av filgrastim för behandling av neutropeni.
Effekterna av filgrastim på neutropeni som orsakats genom benmärgspåverkan på grund av infektion eller malignitet är inte fastställd.
Speciell försiktighet hos patienter med sicklecellssjukdom
Sicklecellkriser, i vissa fall fatal, har rapporterats vid användning av filgrastim hos patienter med sicklecellssjukdom.
Filgrastim skall endast ges efter noggrann bedömning av potentiella risker och fördelar.
Hjälpämnen
Tevagrastim innehåller sorbitol.
Patienter med följande sällsynta ärftliga tillstånd bör inte ta detta läkemedel: fruktosintolerans.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Säkerheten och effekten av filgrastimbehandling given samma dag som myelosuppressiv cytotoxisk kemoterapi har inte fastställts definitivt.
Administrering av filgrastim rekommenderas inte i intervallet 24 timmar före till 24 timmar efter kemoterapi p. g. a. snabbt delande myeloida cellers känslighet för myelosuppressiv cytotoxisk kemoterapi.
Preliminära resultat från ett litet antal patienter, vilka behandlats samtidigt med filgrastim och 5- fluorouracil visar att svårighetsgraden av neutropenin kan förvärras.
9 Möjliga interaktioner med andra hematopoetiska tillväxtfaktorer och cytokiner har inte undersökts i kliniska studier.
Då litium påverkar frisättningen av neutrofila granulocyter är det troligt att litium kan förstärka effekten av filgrastim.
Fastän denna interaktion inte har studerats formellt finns det inga bevis för att en sådan interaktion är skadlig.
4. 6 Graviditet och amning
Risken för människa är okänd.
Filgrastim skall användas under graviditet endast då det är absolut nödvändigt.
Det är okänt om filgrastim utsöndras i bröstmjölk.
Utsöndring av filgrastim i mjölk har inte studerats på djur.
Beslut om att fortsätta/ avbryta amning eller att fortsätta/ avbryta filgrastimbehandling bör fattas med hänsyn till barnets fördelar av bröstuppfödning och kvinnans fördelar av filgrastimbehandling.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Filgrastim har en liten eller moderat effekt på förmågan att framföra fordon och använda maskiner.
Ifall patienten upplever trötthet skall patienten rådas vara försiktig vid bilkörning och vid användning av maskiner.
4. 8 Biverkningar
I kliniska studier exponerades 541 cancerpatienter och 188 friska frivilliga för Tevagrastim.
Den säkerhetsprofil av Tevagrastim som observerades i dessa kliniska studier stämde överens med den som rapporterades med referensprodukten i dessa studier.
Följande biverkningar och frekvenser har observerats vid behandling med filgrastim baserat på publicerad information.
Utvärderingen av biverkningar baserar sig på följande frekvenser:
Mycket vanlig:
Vanlig:
Mindre vanlig:
Sällsynt:
≥1/ 10 ≥1/ 100, < 1/ 10 ≥1/ 1 000, < 1/ 100 ≥1/ 10 000, < 1/ 1 000
Mycket sällsynt: < 1/ 10 000 Inga kända:
kan inte beräknas från tillgängliga data
Inom varje frekvens presenteras biverkningarna enligt fallande svårighetsgrad
Cancerpatienter
De vanligaste biverkningarna av filgrastim i kliniska studier med rekommenderad dos var mild eller måttlig muskel - och skelettvärk (hos 10% av patienterna) och svår muskel - och skelettvärk (hos 3% av patienterna).
Mindre vanliga biverkningar var påverkan på urinvägarna, främst mild eller måttlig dysuri.
I randomiserade, placebokontrollerade kliniska studier, ökade inte filgrastim incidensen av biverkningar förknippade med cytotoxisk kemoterapi.
De biverkningar som rapporterats, med samma frekvens hos patienter behandlade med filgrastim/ kemoterapi och placebo/ kemoterapi, inkluderade illamående och kräkningar, alopeci, diarré, trötthet, anorexi, inflammation i slemhinnorna, huvudvärk, hosta, hudutslag, bröstsmärta, allmän svaghet, ont i halsen, förstoppning och ospecifik smärta.
10 Reversibla, dosberoende och vanligen milt eller måttligt förhöjda värden av laktatdehydrogenas (LDH), alkalisk fosfatas, serumurinsyra respektive gammaglutamyltransferas (GGT) förekom med filgrastim hos cirka 50%, 35%, 25% respektive 10% av patienterna vid rekommenderad dos
Övergående minskning av blodtrycket, som inte kräver medicinsk behandling, har rapporterats i enstaka fall.
Vaskulära störningar, inkluderande veno- ocklusiv sjukdom och rubbningar i vätskevolym, har rapporterats i enstaka fall hos patienter som genomgår högdosbehandling med kemoterapi följd av autolog benmärgstransplantation.
Orsakssambandet med filgrastim har inte fastställts.
Mycket sällsynta fall av kutan vaskulit har rapporterats hos patienter behandlade med filgrastim.
Mekanismen för vaskulit hos patienter som behandlas med filgrastim är okänd.
Förekomst av Sweets syndrom (akut febril dermatos) har rapporterats i enstaka fall.
Då en signifikant andel av dessa patienter led av leukemi, vilket kan vara förenat med Sweets syndrom, har ett orsakssamband med filgrastim inte fastställts.
Exacerbation av reumatoid artrit har observerats i enstaka fall.
I några fall resulterade detta i andningssvikt eller akut andningssviktsyndrom hos vuxna (ARDS) som kan vara fatalt (se avsnitt 4. 4).
Allergiska reaktioner: allergiliknande reaktioner, inklusive anafylaxi, hudutslag, nässelutslag, angioödem, dyspné och hypotoni, som uppträdde vid initial eller upprepad behandling, har rapporterats hos patienter som fått filgrastim.
Rapporteringen var totalt sett vanligare efter intravenös administrering.
I en del fall har symptomen återkommit vid behandling, vilket antyder ett kausalt samband.
Filgrastim skall avslutas permanent hos patienter som upplever en allvarlig allergisk reaktion.
Enstaka fall av sicklecellkriser har rapporterats hos patienter med sicklecellssjukdom (se avsnitt 4. 4).
Organsystem Metabolism och nutrition
Frekvens Mycket vanliga
Biverkningar Förhöjt alkalisk fosfatas, förhöjt LDH, förhöjd urinsyra
Centrala och perifera nervsystemet
Sällsynta
Vaskulära rubbningar
Andningsvägar, bröstkorg och
Mycket sällsynta
Illamående/ kräkningar
Vanliga
Förstoppning, anorexi, diarré, inflammation i slemhinnorna
Mycket vanliga
Alopeci, hudutslag
Muskuloskeletala systemet och bindväv
Mycket sällsynta Mycket vanliga
Sweets syndrom, kutan vaskulit Bröstsmärta, muskel - och skelettvärk
Exacerbation av reumatoid artrit Påverkan på urinvägarna
Vanliga
Trötthet, allmän svaghet
symtom vid
Mindre vanliga
Ospecifik smärta
Mobilisering av perifera stamceller
11 Den vanligaste rapporterade biverkningen var mild till måttlig övergående muskel - och skelettvärk.
Leukocytos (leukocyter > 50 x 109/ l) observerades hos 41% av donatorerna och övergående trombocytopeni (trombocyter < 100 x 109/ l) hos 35% av donatorerna efter administrering av filgrastim och leukaferes.
Dessa gav inga kliniska sequela.
Symtom som tyder på svåra allergiska reaktioner har rapporterats i mycket sällsynta fall.
Huvudvärk troligen orsakad av filgrastim har rapporterats i studier med perifera stamcellsdonatorer.
Vanliga men normalt asymtomatiska fall av splenomegali och mycket sällsynta fall av mjältruptur har rapporterats hos friska donatorer och patienter efter behandling med G- CSFs (se avsnitt 4. 4).
Organsystem Blodet och lymfsystemet
Frekvens Mycket vanliga
Biverkningar Leukocytos, trombocytopeni
Metabolism och nutrition
Mindre vanliga Vanliga
Mjältrubbning Förhöjt alkalisk fosfatas, förhöjt LDH
Centrala och perifera nervsystemet
Mindre vanliga Mycket vanliga
Förhöjt ASAT, hyperurikemi Huvudvärk
Muskuloskeletala systemet och
Mycket vanliga
Muskel - och skelettvärk
Exacerbation av reumatoid artrit
Patienter med SCN
Biverkningar relaterade till filgrastimbehandling hos patienter med svår kronisk neutropeni har rapporterats och för några av dessa tycks frekvensen avta med tiden.
De vanligaste biverkningarna av filgrastim var bensmärta och allmän muskel - och skelettvärk.
Andra biverkningar som har observerats är mjältförstoring, vilken kan vara progressiv i en minoritet av fallen, samt trombocytopeni.
Huvudvärk och diarré har rapporterats kort efter filgrastimbehandlingens start hos färre än 10% av patienterna.
Anemi och näsblödning har också rapporterats.
Övergående förhöjda serumvärden av urinsyra i serum, laktatdehydrogenas och alkalisk fosfatas utan kliniska symtom observerades.
Övergående måttlig nedgång i blodglukosvärde (icke- fastevärde) har också observerats.
Biverkningar som möjligen kan relateras till filgrastimbehandling och som förekom hos < 2% av patienterna med svår kronisk neutropeni var reaktion vid injektionsstället, huvudvärk, hepatomegali, artralgi, alopeci, osteoporos och utslag.
Under långtidsbehandling har kutan vaskulit rapporterats hos 2% av patienter med svår kronisk neutropeni.
Proteinuri/ hematuri har rapporterats i mycket sällsynta fall.
Organsystem
Frekvens
Biverkningar
Blodet och lymfsystemet
Mycket vanliga
Anemi, splenomegali
Metabolism och nutrition
Vanliga Mindre vanliga Mycket vanliga
Trombocytopeni Mjältrubbning Sänkt glukos, förhöjt alkalisk fosfatas, förhöjt LDH, hyperurikemi
Centrala och perifera nervsystemet
Vanliga
Huvudvärk
Andningsvägar, bröstkorg och mediastinum
Hud och subkutan vävnad
Alopeci, kutan vaskulit, smärta vid injektionsstället, utslag
Muskuloskeletala systemet och
Mycket vanliga
Muskel - och skelettvärk
Hematuri, proteinuri
De enda biverkningar som i kliniska studier konsekvent ansågs vara relaterade till behandling med filgrastim var muskel - och skelettvärk, främst mild till måttlig bensmärta och myalgi.
Incidensen liknade den som rapporterats för cancerpatienter.
Mjältförstoring rapporterades vara relaterat till behandling med filgrastim hos < 3% av patienterna.
Ingen patient hade diagnosen hypersplenism och ingen genomgick splenektomi.
Orsakssambandet med filgrastim är oklart då mjältförstoring är ett vanligt fynd hos patienter med HIV- infektion och förekommer i olika grad hos de flesta AIDS- patienter.
Organsystem Blodet och lymfsystemet
Frekvens Vanliga
Biverkningar Mjältrubbning
Muskuloskeletala systemet och bindväv
Mycket vanliga
Muskel - och skelettvärk
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
Utsättande av filgrastimbehandling resulterar vanligen i en 50% nedgång i antalet cirkulerande neutrofila granulocyter inom 1 till 2 dagar, med återgång till normalnivån inom 1 till 7 dagar.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Koloni stimulerande faktorer, ATC kod L03AA02
Humant G- CSF är ett glykoprotein som reglerar produktion och frisättning av funktionella neutrofila granulocyter från benmärg.
Tevagrastim innehållande r- metHuG- CSF (filgrastim) orsakar en markant ökning av antalet neutrofila granulocyter i perifert blod inom 24 timmar efter administrering, samt en mindre ökning av antalet monocyter.
En del av dessa patienter kan ha eosinofili eller basofili före behandlingen.
Neutrofila granulocyter som produceras i
13 samband med behandling med filgrastim uppvisar normal eller ökad funktion i tester av kemotaxi och fagocytos.
Vid avslutad filgrastimbehandling minskar antalet cirkulerande neutrofila granulocyter med 50% inom 1 till 2 dagar och återgår till normala värden inom 1 till 7 dagar.
Behandling med filgrastim till patienter som behandlas med cytotoxisk kemoterapi leder till en signifikant minskning av förekomst, svårighetsgrad och duration av neutropeni och febril neutropeni.
Incidensen av feber och dokumenterade infektioner minskade inte vid någon av dessa behandlingar.
Durationen av feber minskade inte hos patienter som genomgick myeloablativ behandling följd av benmärgstransplantation.
Behandling med filgrastim, enbart eller efter kemoterapi, mobiliserar hematopoetiska stamceller till perifert blod.
Dessa autologa perifera stamceller kan skördas och infunderas efter cytotoxisk kemoterapi i högdos, antingen istället för eller som tillägg till benmärgstransplantation.
Infusion av perifera stamceller påskyndar hematopoesens återhämtning och minskar durationen för risk för blödningskomplikationer och behovet av trombocyttransfusioner.
Mottagare av allogena perifera stamceller mobiliserade med filgrastim erhöll signifikant snabbare hematologisk återhämtning, vilket gav en signifikant kortare tid för trombocytåterhämtning utan behandlingsstöd jämfört med vid allogen benmärgstransplantation.
Hos majoriteten av friska donatorer, som före allogen perifer stamcellstransplantation behandlas med filgrastim för mobilisering av perifera stamceller, fås en skörd av 4 x 106 CD34+- celler/ kg av mottagarens kroppsvikt efter två leukafereser.
Friska donatorer ges en subkutan dos om 10 mikrog/ kg/ dag under 4 till 5 dagar i följd.
Behandling med filgrastim till patienter, barn eller vuxna, med svår kronisk neutropeni (svår kongenital, cyklisk och idiopatisk neutropeni) inducerar en ihållande ökning av antalet neutrofila granulocyter i perifert blod och en reduktion av antalet infektioner och relaterade händelser.
Detta underlättar planerad dosering av antivirala och/ eller andra myelosuppressiva läkemedel.
Det finns inga belägg för att HIV- infekterade patienter som behandlas med filgrastim visar en ökning i HIV- replikation.
Som andra hematopoetiska tillväxtfaktorer har G- CSF visat in vitro stimulerande egenskaper på humana endotelceller.
Effekten och säkerheten av Tevagrastim har utvärderats i randomiserade, kontrollerade studier i fas III av bröstcancer, lungcancer och non- Hodgkinlymfom.
Det fanns inga relevanta skillnader mellan Tevagrastim och referensprodukten avseende duration av svår neutropeni och incidens av febril neutropeni.
5. 2 Farmakokinetiska egenskaper
Randomiserade, singelblinda crossover- studier med singeldos på 196 friska frivilliga visade att Tevagrastims farmakokinetiska profil var jämförbar med referensproduktens efter subkutan och intravenös administrering.
Clearance av filgrastim har visats följa första ordningens farmakokinetik både efter subkutan och intravenös administrering.
Halveringstiden för elimination av filgrastim i serum är cirka 3, 5 timmar och clearance är ungefär 0, 6 ml/ min/ kg.
Kontinuerlig infusion av filgrastim över en period på upp till 28 dagar till patienter som återhämtar sig efter autolog benmärgstransplantation, visade inga tecken på läkemedelsackumulering och resulterade i jämförbara halveringstider.
Efter subkutan administrering av rekommenderade doser bibehölls
14 serumkoncentrationer över 10 ng/ ml under 8 till 16 timmar.
Distributionsvolymen i blod är cirka 150 ml/ kg.
Hos cancerpatienter var den farmakokinetiska profilen för Tevagrastim och referensprodukten jämför efter engångsdos och upprepad dos vid subkutan administrering.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, gentoxicitet och lokal tolerans visade inte några särskilda risker för människa.
Prekliniska data från gängse studier avseende allmäntoxicitet visade förväntade farmakologiska effekter inklusive ökat antal leukocyter, myeloid hyperplasi i benmärg, extramedullär hematopoes och mjältförstoring.
Ingen effekt observerades varken på fertiliteten eller dräktigheten hos råttor.
Det finns inga bevis från studier på råttor och kaniner att filgrastim är teratogent.
En ökad förekomst av embryoförlust har observerats hos kaniner, men inga missbildningar har setts.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Ättiksyra Natriumhydroxid Sorbitol (E420) Polysorbat 80 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Tevagrastim skall inte spädas i natriumkloridlösning.
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
Utspädd filgrastim kan adsorberas till glas - och plastmaterial utom när det är utspätt som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
2 år.
Den spädda lösningen för infusion har visat kemisk och fysikalisk stabilitet i 24 timmar vid 2 °C till 8 °C.
Ur mikrobiologisk synpunkt bör produkten användas omedelbart.
Förvaringstiden skall normalt inte vara längre än 24 timmar vid 2 °C till 8 °C såvida inte spädning har skett under kontrollerade och validerade aseptiska förhållanden.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C- 8 °C).
För förvaring av det utspädda läkemedlet, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
15 Förfylld spruta av typ I glas med en permanent fastsatt kanyl av rostfritt stål.
Förpackning innehållande 1, 5 eller 10 förfyllda sprutor med 0, 5 ml injektions - eller infusionsvätska, lösning, eller multiförpackningar innehållande 10 (2 förpackningar med 5) förfyllda sprutor med 0, 5 ml injektions - eller infusionsvätska.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Vid behov kan Tevagrastim spädas i 50 mg/ ml (5%) glukoslösning för infusion.
Spädning till en slutkoncentration mindre än 0, 2 MIE (2 mikrog) per ml rekommenderas aldrig.
Lösningen skall inspekteras visuellt före användning.
Bara klara lösningar utan partiklar skall användas.
För patienter som behandlas med filgrastim spätt till en koncentration lägre än 1, 5 MIE (15 mikrog) per ml bör humant serumalbumin (HSA) tillföras till en slutkoncentration av 2 mg/ ml.
Vid en slutlig injektionsvolym av 20 ml då totaldosen av filgrastim är lägre än 30 MIE (300 mikrog) skall man tillsätta 0, 2 ml 20% human serumalbuminlösning.
Utspädd i 50 mg/ ml (5%) glukoslösning för infusion är Tevagrastim kompatibelt med glas och flera olika plaster, så som PVC, polyolefin (kopolymer av polypropen och polyeten) och polypropen.
Tevagrastim innehåller inget konserveringsmedel.
Beroende på risken för mikrobiell kontaminering är Tevagrastim i förfyllda sprutor endast avsedda för engångsbruk.
Oavsiktlig nedfrysning påverkar inte stabiliteten hos Tevagrastim negativt.
All oanvänd produkt eller avfall ska förstöras i enlighet med lokala krav.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Teva Generics GmbH Kandelstr.
10 D- 79199 Kirchzarten Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
16 1.
LÄKEMEDLETS NAMN
Tevagrastim 48 MIE injektions - eller infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml injektions - eller infusionsvätska innehåller 60 miljoner internationella enheter [MIE] (600 mikrog) filgrastim.
En förfylld spruta innehåller 48 MIE (480 mikrog) filgrastim i 0, 8 ml injektions - eller infusionsvätska, lösning.
Filgrastim (rekombinant metionyl human granulocytkolonistimulerande faktor) framställt med rekombinant DNA- teknik i Escherichia coli K802.
Hjälpämne: en ml lösning innehåller 50 mg sorbitol.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektions - eller infusionsvätska, lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Tevagrastim är indicerad för att reducera durationen av neutropeni och incidensen av febril neutropeni hos patienter som behandlats med etablerad cytotoxisk kemoterapi för malignitet (med undantag för kronisk myeloisk leukemi och myelodysplastiska syndrom) och för att reducera durationen av neutropeni hos patienter som genomgår myeloablativ terapi följd av benmärgstransplantation och som bedöms utsättas för ökad risk av förlängd svår neutropeni.
Säkerheten och effekten av filgrastim är densamma för vuxna och barn som får cytotoxisk kemoterapi.
Tevagrastim är indicerad för mobilisering av perifera stamceller (PBPC).
Hos patienter, barn eller vuxna, med svår kongenital, cyklisk eller idiopatisk neutropeni med ett absolut antal neutrofila granulocyter (ANC) på 0, 5 x 109/ l och som tidigare haft svåra eller återkommande infektioner, är långtidsadministrering av Tevagrastim indicerad för att öka antalet neutrofila granulocyter och för att minska incidensen och durationen av infektionsrelaterade händelser.
Tevagrastim är indicerad vid behandling av persisterande neutropeni (ANC färre eller lika med 1, 0 x 109/ l) hos patienter med avancerad HIV- infektion för att reducera risken för bakteriella infektioner då annan behandling av neutropeni är olämplig.
4. 2 Dosering och administreringssätt
Särskilda krav
Mobilisering och aferes bör utföras i samarbete med en onkolog -
17 hematologklinik med godtagbar erfarenhet inom detta område och där kontroll av utbytet av hematopoetiska stamceller kan göras på ett korrekt sätt.
Etablerad cytotoxisk kemoterapi
Rekommenderad dos av filgrastim är 0, 5 MIE (5 mikrog) / kg/ dag.
Den första dosen filgrastim får ges tidigast 24 timmar efter cytotoxisk kemoterapi.
Filgrastim får ges som en daglig subkutan injektion eller som en daglig intravenös infusion utspädd i 50 mg/ ml (5%) glukoslösning för infusion given under 30 minuter (se avsnitt 6. 6 för spädningsinstruktion).
Den subkutana administreringen föredras i de flesta fall.
Det finns belägg från en studie med singeldosadministrering att intravenös tillförsel kan förkorta durationen av effekten.
Den kliniska relevansen av dessa fynd vid upprepad dosering är inte säker.
Val av administreringssätt ska göras med tanke på individuella kliniska omständigheter.
I randomiserade kliniska studier har en subkutan dos på 23 MIE (230 mikrog) / m2/ dag (4, 0 till 8, 4 mikrog/ kg/ dag) använts.
Daglig behandling med filgrastim bör fortsätta tills förväntat nadir för neutrofila granulocyter är över och antalet neutrofila granulocyter har normaliserats.
Efter etablerad kemoterapi av solida tumörer, lymfom och lymfoida leukemier förväntas durationen av den behandling som krävs för att uppfylla dessa kriterier vara upp till ca 14 dagar.
Efter induktions - och konsolideringsbehandling av akut myeloisk leukemi kan durationen av behandlingen vara avsevärt längre (upp till 38 dagar) beroende på typ, dos och schema för den aktuella cytotoxiska kemoterapin.
Hos patienter som får cytotoxisk kemoterapi ser man en kortvarig ökning av antalet neutrofila granulocyter 1 till 2 dagar efter påbörjad filgrastimbehandling.
För ett bestående terapisvar bör filgrastimbehandlingen dock inte avbrytas före förväntat nadir och innan antalet neutrofila granulocyter har normaliserats.
Det rekommenderas inte att behandlingen med filgrastim avslutas innan tiden för förväntat nadir för neutrofila granulocyter har passerat.
Till patienter behandlade med myeloablativ terapi följd av benmärgstransplantation
Rekommenderad startdos filgrastim är 1, 0 MIE (10 mikrog) / kg/ dag given som 30 minuters eller 24 timmars intravenös infusion eller 1, 0 MIE (10 mikrog) / kg/ dag given genom kontinuerlig 24 timmars subkutan infusion.
Filgrastim bör spädas i 20 ml glukoslösning 50 mg/ ml (5%) för infusion (se avsnitt 6. 6 för spädningsinstruktion).
Den första dosen filgrastim får ges tidigast 24 timmar efter cytotoxisk kemoterapi och inom 24 timmar efter benmärgsinfusion.
När nadir för neutrofila granulocyter har passerats, ska dagsdosen filgrastim titreras mot neutrofilsvaret enligt följande:
Antal neutrofila granulocyter > 1, 0 x 109/ l 3 dagar i följd 9
Dosjustering av filgrastim Reducera till 0, 5 MIE (5 mikrog) / kg/ dag
Om ANC är > 1, 0 x 10 / l ytterligare 3 dagar i följd
Avsluta filgrastim
Om ANC sjunker till < 1, 0 x 109/ l under behandlingsperioden bör filgrastimdosen höjas igen enligt stegen ovan
För mobilisering av perifera stamceller hos patienter som genomgår myelosuppressiv eller myeloablativ terapi följd av transplantation av autologa perifera stamceller
1, 0 MIE (10 mikrog) / kg/ dag som 24 timmars kontinuerlig subkutan infusion eller som en daglig subkutan singelinjektion 5 till 7 dagar i följd.
Filgrastim bör spädas i 20 ml glukoslösning 50 mg/ ml (5%) för infusion (se avsnitt 6. 6 för spädningsinstruktion).
Tidpunkt för leukaferes: en eller två leukafereser på
Under andra omständigheter kan ytterligare leukafereser vara nödvändiga.
Filgrastimbehandlingen bör fortsätta till den sista leukaferesen.
Rekommenderad dos filgrastim vid mobilisering av perifera stamceller efter myelosuppressiv kemoterapi är 0, 5 MIE (5 mikrog) / kg/ dag given som daglig subkutan injektion från första dagen efter avslutad kemoterapi tills förväntat nadir för neutrofila granulocyters har passerats och antalet neutrofila granulocyter har återgått till normalintervallet.
Leukaferes bör göras under den period då ANC ökar från < 0, 5 x 109/ l till > 5, 0 x 109/ l.
För patienter som inte fått omfattande kemoterapi är oftast en leukaferes tillräcklig.
Under andra omständigheter rekommenderas ytterligare leukafereser.
För mobilisering av perifera stamceller hos friska donatorer före allogen perifer stamcellstransplantation
För mobilisering av perifera stamceller hos friska donatorer bör filgrastim ges subkutant i 4 till 5 dagar i följd med en dos av 1, 0 MIE (10 mikrog) / kg/ dag.
Leukaferes bör påbörjas dag 5 och fortsätta till dag 6 om det behövs för att samla 4 x 106 CD34+ celler/ kg av mottagarens kroppsvikt.
Till patienter med svår kronisk neutropeni
Kongenital neutropeni Rekommenderad startdos är 1, 2 MIE (12 mikrog) / kg/ dag subkutant som enkeldos eller uppdelat på flera doser.
Idiopatisk eller cyklisk neutropeni Rekommenderad startdos är 0, 5 MIE (5 mikrog) / kg/ dag subkutant som enkeldos eller uppdelat på flera doser.
Dosjustering Filgrastim bör administreras dagligen med subkutan injektion tills antalet neutrofila granulocyter har nått och kan bibehållas över 1, 5 x 109/ l.
När svar på behandlingen erhållits bör minsta effektiva dos som krävs för att uppehålla denna nivå fastställas.
Daglig långtidsbehandling krävs för att bibehålla ett adekvat antal neutrofila granulocyter.
Efter en till två veckors behandling kan startdosen dubbleras eller halveras beroende på patientens svar.
Därefter kan dosen justeras individuellt varje eller varannan vecka för att bibehålla ett genomsnittligt antal neutrofila granulocyter mellan 1, 5 x 109/ l och 10 x 109/ l.
En snabbare dosökning kan övervägas hos patienter med svåra infektioner.
97% av de patienter som svarade på behandlingen i kliniska studier svarade fullständigt på doser om 2, 4 MIE (24 mikrog/ kg/ dag).
Säkerheten av filgrastim vid långtidsbehandling med doser över 2, 4 MIE (24 mikrog) / kg/ dag till patienter med svår kronisk neutropeni (SCN) har inte fastställts.
Till patienter med HIV infektion
För att upphäva neutropeni Rekommenderad startdos filgrastim är 0, 1 MIE (1 mikrog) / kg/ dag given dagligen som subkutan injektion med en titrering upp till maximalt 0, 4 MIE (4 mikrog) / kg/ dag tills antalet neutrofila granulocyter har normaliserats och kan bibehållas (ANC > 2, 0 x 109/ l).
I kliniska studier har mer än 90% av patienterna svarat på dessa doser med upphävd neutropeni inom en median på 2 dagar.
Hos ett mindre antal patienter (< 10%) krävdes doser på upp till 1, 0 MIE (10 mikrog) / kg/ dag för att upphäva neutropenin.
För att bibehålla normalt antal neutrofila granulocyter När neutropenin är upphävd bör minsta effektiva dos för att bibehålla ett normalt antal neutrofila granulocyter fastställas.
Initial dosjustering till alternerade dagliga doser med 30 MIE (300 mikrog) / dag via subkutan injektion rekommenderas.
Beroende på patientens ANC kan ytterligare dosjustering vara nödvändig för att bibehålla antalet neutrofila granulocyter > 2, 0 x 109/ l.
I kliniska studier krävdes 30 MIE (300 mikrog) / dag i 1 till 7 dagar per vecka för att bibehålla ANC över 2, 0 x
Långtidsbehandling kan krävas för att bibehålla ANC över 2, 0 x 109/ l.
Speciella populationer
Äldre patienter Kliniska studier med filgrastim har inkluderat ett litet antal äldre patienter, men särskilda studier har inte utförts på denna grupp och därför kan specifika dosrekommendationer inte ges.
Patienter med nedsatt njur - eller leverfunktion Studier av filgrastim hos patienter med svårt nedsatt njur - eller leverfunktion visar att det har en likartad farmakokinetisk och farmakodynamisk profil som hos normala individer.
Dosjustering krävs inte under dessa omständigheter.
Användning till barn med svår kronisk neutropeni (SCN) och vid cancer Sextiofem procent av patienterna med SCN, som ingått i kliniska studier, var under 18 år.
Effekten av behandlingen var påtaglig hos denna åldersgrupp som främst omfattade patienter med kongenital neutropeni.
Det fanns inga skillnader i säkerhetsprofilerna för pediatriska patienter som behandlats för svår kronisk neutropeni.
Data från kliniska studier av pediatriska patienter visar att säkerheten och effekten av filgrastim är densamma för vuxna och barn som behandlas med cytotoxisk kemoterapi.
Doseringsrekommendationer till barn är desamma som för vuxna som behandlas med myelosuppressiv cytotoxisk kemoterapi.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Varningar
Filgrastim ska inte användas för att öka dosen av cytotoxisk kemoterapi utöver fastställda doseringsanvisningar (se nedan).
Filgrastim bör inte ges till patienter med svår kongenital neutropeni (Kostmans syndrom) med onormal cytogenetik (se nedan).
Försiktighet hos patienter med akut myeloid leukemi
Malign celltillväxt Granulocytkolonistimulerande faktor kan aktivera tillväxt av maligna myeloida celler in vitro och liknande effekter kan också ses hos vissa icke- myeloida celler in vitro.
Säkerheten och effekten av filgrastimadministrering hos patienter med myelodysplastiskt syndrom eller kronisk myelogen leukemi har inte fastställts.
Därför är filgrastim inte indicerat för användning vid dessa tillstånd.
Särskild försiktighet bör iakttagas för att skilja diagnosen blasttransformation vid kronisk myeloisk leukemi från akut myeloisk leukemi.
Då säkerhets - och effektdata är begränsade hos patienter med sekundär AML bör försiktighet iakttas vid administrering av filgrastim.
Säkerheten och effekten av filgrastimadministrering hos de novo AML patienter < 55 år med god cytogenetik [t( 8; 21), t( 15; 17) och inv( 16)] har inte fastställts.
20 Övrig försiktighet Monitorering av skelettdensiteten kan vara indicerat hos patienter som har underliggande osteoporotiska skelettsjukdomar och genomgår kontinuerlig behandling med filgrastim i mer än 6 månader.
Sällsynta pulmonella biverkningar, framförallt interstitiell pneumoni, har rapporterats efter administrering av G- CSF.
Hos patienter som nyligen haft lunginfiltrat eller pneumoni kan risken vara större.
Debut av pulmonella symtom som hosta, feber och dyspné i kombination med radiologiska tecken på lunginfiltrat eller nedsatt lungfunktion kan vara begynnande tecken på akut andningssviktsyndrom hos vuxna (ARDS).
Administrering av filgrastim bör avbrytas och lämplig behandling ges i dessa fall.
Speciell försiktighet hos cancerpatienter
Leukocytos Leukocytvärden på 100 x 109/ l eller högre har observerats hos färre än 5% av patienter som har behandlats med filgrastimdoser över 0, 3 MIE (3 mikrog) / kg/ dag.
Inga biverkningar som direkt kan hänföras till denna grad av leukocytos har rapporterats.
Mot bakgrund av de potentiella risker svår leukocytos kan innebära bör leukocytantalet dock kontrolleras regelbundet under behandlingen med filgrastim.
Om antalet leukocyter överstiger 50 x 109/ l efter förväntat nadir bör filgrastimbehandlingen omedelbart avbrytas.
När filgrastim används för mobilisering av perifera stamceller bör behandlingen dock avbrytas eller dosen minskas när leukocytantalet ökar till > 70 x 109/ l.
Risker associerade med ökade kemoterapidoser Speciell försiktighet bör iakttas vid behandling av patienter som får höga doser kemoterapi eftersom förbättrade tumörresultat inte har visats och ökade doser av kemoterapeutiska medel kan leda till ökad toxicitet, inklusive kardiella, pulmonella, neurologiska och dermatologiska effekter (se Produktresumé för respektive kemoterapeutiska medel som används).
Behandling med enbart filgrastim förhindrar inte trombocytopeni och anemi orsakad av myelosuppressiv kemoterapi.
På grund av möjligheten att få högre doser kemoterapi (dvs. fulla doser enligt doseringsschemat) löper patienten större risk att utveckla trombocytopeni och anemi.
Regelbunden kontroll av trombocytantalet och hematokritvärden rekommenderas.
Särskild försiktighet bör iakttagas vid administrering av kemoterapeutiska medel ensamma eller i kombination vilka är kända för att orsaka svår trombocytopeni.
Användning av perifera stamceller mobiliserade med filgrastim har visats reducera graden och durationen av den trombocytopeni som följer av myelosuppressiv eller myeloablativ kemoterapi.
Övrig försiktighet Effekterna av filgrastim hos patienter med avsevärt reducerat antal myeloida stamceller har inte studerats.
Filgrastim verkar primärt på neutrofila prekursorer så att ett förhöjt antal neutrofila granulocyter erhålls.
Därför kan neutrofilsvaret vara nedsatt hos patienter med reducerat antal prekursorer (t. ex. de som behandlats med omfattande strålbehandling eller kemoterapi eller har tumörinfiltrat i benmärgen).
Effekten av filgrastim på graft versus host- reaktion har inte fastställts.
En ökad hematopoetisk aktivitet i benmärgen vid behandling med tillväxthormoner kan associeras med en transient positiv benscanning.
Detta måste tas i beaktan då benscanningsresultat analyseras.
Speciell försiktighet hos patienter som genomgår mobilisering av perifera stamceller
Graden av variation mellan enskilda patienter och mellan
21 laboratorieanalyser av CD34+- celler gör att en direkt jämförelse mellan olika studier är svår.
Det är därför svårt att rekommendera en optimal metod.
Valet av mobiliseringsmetod bör därför övervägas i relation till de allmänna målen för behandling av en enskild patient.
Tidigare exponering för cytostatika Patienter som har genomgått mycket omfattande myelosuppressiv behandling uppvisar eventuellt inte tillräcklig mobilisering av perifera stamceller för att åstadkomma rekommenderat minimiutbyte (2, 0 x 106 CD34+- celler/ kg) eller påskyndad trombocytnormalisering i samma grad.
Vissa cytotoxiska medel uppvisar särskild toxicitet på den hematopoetiska stamcellspoolen och kan därför påverka mobiliseringen negativt.
Substanser såsom melfalan, karmustin (BCNU) och karboplatin, administrerade under långa perioder före försök till stamcellsmobilisering, kan minska stamcellsutbytet.
Administrering av melfalan, karboplatin eller BCNU tillsammans med filgrastim har däremot visats sig vara effektiv för mobilisering av stamceller.
När transplantation av perifera stamceller förutses, bör man planera in mobiliseringen tidigt i patientens behandlingsplan.
Speciell uppmärksamhet bör riktas på antalet mobiliserade stamceller hos dessa patienter innan administrering av högdoskemoterapi sker.
Om utbytet enligt kriterierna ovan är otillräckligt bör andra behandlingsalternativ som inte kräver stamceller övervägas.
Bestämning av stamcellsutbytet Vid bestämning av antalet perifera stamceller efter skörd hos patienter behandlade med filgrastim bör särskild uppmärksamhet riktas på kvantifieringsmetoden.
Resultaten av flödescytometrianalyser av CD34+- celler varierar beroende på den exakta metod som används och därför behöver rekommendationer för antal baserade på studier i andra laboratorier tolkas med försiktighet.
Statistisk analys av förhållandet mellan det antal CD34+- celler som återförs till patienten och hastigheten för trombocytnormalisering efter högdoskemoterapi indikerar ett komplext men kontinuerligt samband.
Den rekommenderade minimimängden 2 x 106 CD34+- celler/ kg baseras på publicerad erfarenhet som har resulterat i adekvat hematologisk återuppbyggnad.
Ett utbyte högre än detta förefaller höra samman med en snabbare återhämtning, ett lägre utbyte med långsammare återhämtning.
Speciell försiktighet hos friska donatorer som genomgår mobilisering av perifera stamceller
Mobilisering av perifera stamceller ger inte en direkt klinisk fördel hos friska donatorer och bör endast övervägas i syftet allogen stamcellstransplantation.
Speciell uppmärksamhet bör riktas på hematologiska värden och infektionssjukdomar.
Säkerheten och effekten av filgrastim har inte utvärderats hos friska donatorer < 16 år eller > 60 år.
Övergående trombocytopeni (antal trombocyter < 100 x 109/ l) efter filgrastimbehandling och leukaferes observerades hos 35% av undersökta personer.
Av dessa rapporterades två fall där antalet trombocyter var < 50 x 109/ l och tillskrevs leukaferesen.
Generellt bör inte aferes utföras när antalet trombocyter är < 75 x 109/ l.
Leukaferes bör inte utföras hos donatorer som behandlas med antikoagulantia eller som har kända defekter i hemostasen.
Administrering av filgrastim bör avbrytas eller dosen minskas när leukocytantalet ökar till > 70 x 109/ l.
22 Donatorer som behandlas med G- CSF för mobilisering av perifera stamceller bör kontrolleras tills hematologiska värden återgår till normala.
Övergående cytogena förändringar har observerats hos friska donatorer efter G- CSF- behandling.
Betydelsen av dessa förändringar gällande utveckling av hematologisk malignitet är okänd.
Långtidsuppföljning avseende säkerhet hos donatorer pågår.
Emellertid kan inte risk för aktivering av en malign myeloid klon uteslutas.
Det rekommenderas att aferescentrum utför en systematisk registrering och följer stamcellsdonatorer för att försäkra sig om uppföljning avseende långtidssäkerheten.
Vanliga men normalt asymtomatiska fall av splenomegali och mycket sällsynta fall av mjältruptur har rapporterats hos friska donatorer och patienter efter behandling med G- CSFs.
Enstaka fall av mjältruptur var fatala.
Därför skall mjältens storlek kontrolleras noggrant (t. ex. klinisk undersökning, ultraljud).
En diagnos på mjältruptur bör övervägas hos donatorer och/ eller patienter som rapporterar vänstersidig smärta i övre buken eller vid skuldran.
Speciell försiktighet hos mottagare av allogena perifera stamceller mobiliserade med filgrastim
Nuvarande data tyder på att immunologiska interaktioner mellan allogent PBPC- transplantat och mottagaren kan vara förenat med en ökad risk för akut och kronisk graft- versus- host- reaktion jämfört med benmärgstransplantation.
Speciell försiktighet hos patienter med SCN
Blodbilden Trombocytantalet bör kontrolleras noggrant, särskilt under de första veckorna av filgrastimbehandlingen.
Tillfälligt behandlingsuppehåll eller dosreducering av filgrastim bör övervägas hos patienter som utvecklar trombocytopeni, dvs. trombocytantal konsekvent < 100 000/ mm3.
Även andra blodbildsförändringar förekommer så som anemi och övergående ökningar av myeloida stamceller, vilka kräver noggrann kontroll av blodbilden.
Övergång till leukemi eller myelodysplastiskt syndrom Speciell uppmärksamhet bör iakttagas vid diagnosen svår kronisk neutropeni för att skilja denna från andra hematopoetiska störningar såsom aplastisk anemi, myelodysplasi och myeloid leukemi.
Fullständig kontroll av blodbilden med differential - och trombocyträkning samt utredning av benmärgens morfologi och karyotyp bör utföras innan behandling startas.
Frekvensen av myelodysplastiska syndrom (MDS) eller leukemi var låg (ca 3%) vid kliniska försök hos patienter med SCN som behandlats med filgrastim.
Denna observation har bara gjorts hos patienter med kongenital neutropeni.
MDS och leukemier är naturliga komplikationer av sjukdomen och sambandet med filgrastimbehandling är osäkert.
En subgrupp med cirka 12% av patienterna som hade normal cytogenetik vid utgångsläget utvecklade senare abnormiteter, inklusive monosomi 7, vid upprepad utvärdering.
Behandlingen med filgrastim bör avbrytas om MDS eller leukemi uppkommer.
Det är för närvarande oklart om långtidsbehandling av patienter med SCN predisponerar dessa patienter för onormal cytogenetik, MDS eller leukemi.
Morfologisk och cytogenetisk benmärgsundersökning rekommenderas regelbundet (ca var 12: e månad) hos patienterna.
Övrig försiktighet Orsaker till övergående neutropeni, så som virusinfektioner, bör uteslutas.
Splenomegali är en direkt effekt av behandling med filgrastim.
Trettioen procent (31%) av patienterna i studier dokumenterades med palperbar splenomegali.
Ökning i volym (mätt med röntgen) uppkom tidigt under behandlingen med filgrastim och tenderade att plana ut.
Dosreduktioner observerades
23 bromsa eller hindra progressionen av mjältförstoring och hos 3% av patienterna krävdes splenektomi.
Abdominell palpation bör vara tillräckligt för att upptäcka onormal ökning av mjältens volym.
Hematuri/ proteinuri förekom hos ett fåtal patienter.
Regelbunden urinanalys bör utföras för kontroll av detta.
Säkerhet och effekt hos nyfödda och patienter med autoimmun neutropeni har inte fastställts.
Speciell försiktighet hos patienter med HIV- infektion
Blodbilden ANC bör kontrolleras noggrant, särskilt under de första veckorna av filgrastimbehandlingen.
En del patienter kan svara mycket snabbt på den första dosen filgrastim med en väsentlig ökning av antalet neutrofila granulocyter.
Det rekommenderas att ANC kontrolleras dagligen under de 2 till 3 första dagarna av filgrastimbehandlingen.
Därefter bör ANC kontrolleras minst två gånger per vecka de första två veckorna och därefter en gång per vecka eller en gång varannan vecka vid underhållsbehandling.
Vid oregelbunden dosering med 30 MIE (300 mikrog) / dag av filgrastim kan en stor variation i patientens ANC förekomma över tiden.
För att bestämma patientens nadir- ANC rekommenderas det att blodprov tas för mätning av ANC omedelbart före en planerad filgrastimbehandling.
Risk associerad med ökade doser av myelosuppressiva läkemedel Behandling med enbart filgrastim utesluter inte trombocytopeni och anemi orsakad av myelosuppressiva läkemedel.
Ett resultat av möjligheten att få högre doser eller ett större antal av dessa läkemedel tillsammans med filgrastimbehandling är att patienten kan löpa större risk att utveckla trombocytopeni och anemi.
Regelbunden kontroll av blodvärden rekommenderas (se ovan).
Myelosuppression orsakad av infektioner och maligniteter Påverkan av benmärgen vid opportunistiska infektioner så som komplex av Mycobacterium avium eller av maligniteter så som lymfom kan orsaka neutropeni.
Hos patienter med känd benmärgspåverkan på grund av infektion eller malignitet ska behandling av den underliggande orsaken övervägas som komplement till administrering av filgrastim för behandling av neutropeni.
Effekterna av filgrastim på neutropeni som orsakats genom benmärgspåverkan på grund av infektion eller malignitet är inte fastställd.
Speciell försiktighet hos patienter med sicklecellssjukdom
Sicklecellkriser, i vissa fall fatal, har rapporterats vid användning av filgrastim hos patienter med sicklecellssjukdom.
Filgrastim skall endast ges efter noggrann bedömning av potentiella risker och fördelar.
Hjälpämnen
Tevagrastim innehåller sorbitol.
Patienter med följande sällsynta ärftliga tillstånd bör inte ta detta läkemedel: fruktosintolerans.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Säkerheten och effekten av filgrastimbehandling given samma dag som myelosuppressiv cytotoxisk kemoterapi har inte fastställts definitivt.
Administrering av filgrastim rekommenderas inte i intervallet 24 timmar före till 24 timmar efter kemoterapi p. g. a. snabbt delande myeloida cellers känslighet för myelosuppressiv cytotoxisk kemoterapi.
Preliminära resultat från ett litet antal patienter, vilka behandlats samtidigt med filgrastim och 5- fluorouracil visar att svårighetsgraden av neutropenin kan förvärras.
24 Möjliga interaktioner med andra hematopoetiska tillväxtfaktorer och cytokiner har inte undersökts i kliniska studier.
Då litium påverkar frisättningen av neutrofila granulocyter är det troligt att litium kan förstärka effekten av filgrastim.
Fastän denna interaktion inte har studerats formellt finns det inga bevis för att en sådan interaktion är skadlig.
4. 6 Graviditet och amning
Risken för människa är okänd.
Filgrastim skall användas under graviditet endast då det är absolut nödvändigt.
Det är okänt om filgrastim utsöndras i bröstmjölk.
Utsöndring av filgrastim i mjölk har inte studerats på djur.
Beslut om att fortsätta/ avbryta amning eller att fortsätta/ avbryta filgrastimbehandling bör fattas med hänsyn till barnets fördelar av bröstuppfödning och kvinnans fördelar av filgrastimbehandling.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Filgrastim har en liten eller moderat effekt på förmågan att framföra fordon och använda maskiner.
Ifall patienten upplever trötthet skall patienten rådas vara försiktig vid bilkörning och vid användning av maskiner.
4. 8 Biverkningar
I kliniska studier exponerades 541 cancerpatienter och 188 friska frivilliga för Tevagrastim.
Den säkerhetsprofil av Tevagrastim som observerades i dessa kliniska studier stämde överens med den som rapporterades med referensprodukten i dessa studier.
Följande biverkningar och frekvenser har observerats vid behandling med filgrastim baserat på publicerad information.
Utvärderingen av biverkningar baserar sig på följande frekvenser:
Mycket vanlig:
Vanlig:
Mindre vanlig:
Sällsynt:
≥1/ 10 ≥1/ 100, < 1/ 10 ≥1/ 1 000, < 1/ 100 ≥1/ 10 000, < 1/ 1 000
Mycket sällsynt: < 1/ 10 000 Inga kända:
kan inte beräknas från tillgängliga data
Inom varje frekvens presenteras biverkningarna enligt fallande svårighetsgrad
Cancerpatienter
De vanligaste biverkningarna av filgrastim i kliniska studier med rekommenderad dos var mild eller måttlig muskel - och skelettvärk (hos 10% av patienterna) och svår muskel - och skelettvärk (hos 3% av patienterna).
Mindre vanliga biverkningar var påverkan på urinvägarna, främst mild eller måttlig dysuri.
I randomiserade, placebokontrollerade kliniska studier, ökade inte filgrastim incidensen av biverkningar förknippade med cytotoxisk kemoterapi.
De biverkningar som rapporterats, med samma frekvens hos patienter behandlade med filgrastim/ kemoterapi och placebo/ kemoterapi, inkluderade illamående och kräkningar, alopeci, diarré, trötthet, anorexi, inflammation i slemhinnorna, huvudvärk, hosta, hudutslag, bröstsmärta, allmän svaghet, ont i halsen, förstoppning och ospecifik smärta.
25 Reversibla, dosberoende och vanligen milt eller måttligt förhöjda värden av laktatdehydrogenas (LDH), alkalisk fosfatas, serumurinsyra respektive gammaglutamyltransferas (GGT) förekom med filgrastim hos cirka 50%, 35%, 25% respektive 10% av patienterna vid rekommenderad dos
Övergående minskning av blodtrycket, som inte kräver medicinsk behandling, har rapporterats i enstaka fall.
Vaskulära störningar, inkluderande veno- ocklusiv sjukdom och rubbningar i vätskevolym, har rapporterats i enstaka fall hos patienter som genomgår högdosbehandling med kemoterapi följd av autolog benmärgstransplantation.
Orsakssambandet med filgrastim har inte fastställts.
Mycket sällsynta fall av kutan vaskulit har rapporterats hos patienter behandlade med filgrastim.
Mekanismen för vaskulit hos patienter som behandlas med filgrastim är okänd.
Förekomst av Sweets syndrom (akut febril dermatos) har rapporterats i enstaka fall.
Då en signifikant andel av dessa patienter led av leukemi, vilket kan vara förenat med Sweets syndrom, har ett orsakssamband med filgrastim inte fastställts.
Exacerbation av reumatoid artrit har observerats i enstaka fall.
I några fall resulterade detta i andningssvikt eller akut andningssviktsyndrom hos vuxna (ARDS) som kan vara fatalt (se avsnitt 4. 4).
Allergiska reaktioner: allergiliknande reaktioner, inklusive anafylaxi, hudutslag, nässelutslag, angioödem, dyspné och hypotoni, som uppträdde vid initial eller upprepad behandling, har rapporterats hos patienter som fått filgrastim.
Rapporteringen var totalt sett vanligare efter intravenös administrering.
I en del fall har symptomen återkommit vid behandling, vilket antyder ett kausalt samband.
Filgrastim skall avslutas permanent hos patienter som upplever en allvarlig allergisk reaktion.
Enstaka fall av sicklecellkriser har rapporterats hos patienter med sicklecellssjukdom (se avsnitt 4. 4).
Organsystem Metabolism och nutrition
Frekvens Mycket vanliga
Biverkningar Förhöjt alkalisk fosfatas, förhöjt LDH, förhöjd urinsyra
Centrala och perifera nervsystemet
Sällsynta
Vaskulära rubbningar
Andningsvägar, bröstkorg och
Mycket sällsynta
Illamående/ kräkningar
Vanliga
Förstoppning, anorexi, diarré, inflammation i slemhinnorna
Mycket vanliga
Alopeci, hudutslag
Muskuloskeletala systemet och bindväv
Mycket sällsynta Mycket vanliga
Sweets syndrom, kutan vaskulit Bröstsmärta, muskel - och skelettvärk
Exacerbation av reumatoid artrit Påverkan på urinvägarna
Vanliga
Trötthet, allmän svaghet
symtom vid
Mindre vanliga
Ospecifik smärta
Mobilisering av perifera stamceller
26 Den vanligaste rapporterade biverkningen var mild till måttlig övergående muskel - och skelettvärk.
Leukocytos (leukocyter > 50 x 109/ l) observerades hos 41% av donatorerna och övergående trombocytopeni (trombocyter < 100 x 109/ l) hos 35% av donatorerna efter administrering av filgrastim och leukaferes.
Dessa gav inga kliniska sequela.
Symtom som tyder på svåra allergiska reaktioner har rapporterats i mycket sällsynta fall.
Huvudvärk troligen orsakad av filgrastim har rapporterats i studier med perifera stamcellsdonatorer.
Vanliga men normalt asymtomatiska fall av splenomegali och mycket sällsynta fall av mjältruptur har rapporterats hos friska donatorer och patienter efter behandling med G- CSFs (se avsnitt 4. 4).
Organsystem Blodet och lymfsystemet
Frekvens Mycket vanliga
Biverkningar Leukocytos, trombocytopeni
Metabolism och nutrition
Mindre vanliga Vanliga
Mjältrubbning Förhöjt alkalisk fosfatas, förhöjt LDH
Centrala och perifera nervsystemet
Mindre vanliga Mycket vanliga
Förhöjt ASAT, hyperurikemi Huvudvärk
Muskuloskeletala systemet och
Mycket vanliga
Muskel - och skelettvärk
Exacerbation av reumatoid artrit
Patienter med SCN
Biverkningar relaterade till filgrastimbehandling hos patienter med svår kronisk neutropeni har rapporterats och för några av dessa tycks frekvensen avta med tiden.
De vanligaste biverkningarna av filgrastim var bensmärta och allmän muskel - och skelettvärk.
Andra biverkningar som har observerats är mjältförstoring, vilken kan vara progressiv i en minoritet av fallen, samt trombocytopeni.
Huvudvärk och diarré har rapporterats kort efter filgrastimbehandlingens start hos färre än 10% av patienterna.
Anemi och näsblödning har också rapporterats.
Övergående förhöjda serumvärden av urinsyra i serum, laktatdehydrogenas och alkalisk fosfatas utan kliniska symtom observerades.
Övergående måttlig nedgång i blodglukosvärde (icke- fastevärde) har också observerats.
Biverkningar som möjligen kan relateras till filgrastimbehandling och som förekom hos < 2% av patienterna med svår kronisk neutropeni var reaktion vid injektionsstället, huvudvärk, hepatomegali, artralgi, alopeci, osteoporos och utslag.
Under långtidsbehandling har kutan vaskulit rapporterats hos 2% av patienter med svår kronisk neutropeni.
Proteinuri/ hematuri har rapporterats i mycket sällsynta fall.
Organsystem
Frekvens
Biverkningar
Blodet och lymfsystemet
Mycket vanliga
Anemi, splenomegali
Metabolism och nutrition
Vanliga Mindre vanliga Mycket vanliga
Trombocytopeni Mjältrubbning Sänkt glukos, förhöjt alkalisk fosfatas, förhöjt LDH, hyperurikemi
Centrala och perifera nervsystemet
Vanliga
Huvudvärk
Andningsvägar, bröstkorg och mediastinum
Hud och subkutan vävnad
Alopeci, kutan vaskulit, smärta vid injektionsstället, utslag
Muskuloskeletala systemet och
Mycket vanliga
Muskel - och skelettvärk
Hematuri, proteinuri
De enda biverkningar som i kliniska studier konsekvent ansågs vara relaterade till behandling med filgrastim var muskel - och skelettvärk, främst mild till måttlig bensmärta och myalgi.
Incidensen liknade den som rapporterats för cancerpatienter.
Mjältförstoring rapporterades vara relaterat till behandling med filgrastim hos < 3% av patienterna.
Ingen patient hade diagnosen hypersplenism och ingen genomgick splenektomi.
Orsakssambandet med filgrastim är oklart då mjältförstoring är ett vanligt fynd hos patienter med HIV- infektion och förekommer i olika grad hos de flesta AIDS- patienter.
Organsystem Blodet och lymfsystemet
Frekvens Vanliga
Biverkningar Mjältrubbning
Muskuloskeletala systemet och bindväv
Mycket vanliga
Muskel - och skelettvärk
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
Utsättande av filgrastimbehandling resulterar vanligen i en 50% nedgång i antalet cirkulerande neutrofila granulocyter inom 1 till 2 dagar, med återgång till normalnivån inom 1 till 7 dagar.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Koloni stimulerande faktorer, ATC kod L03AA02
Humant G- CSF är ett glykoprotein som reglerar produktion och frisättning av funktionella neutrofila granulocyter från benmärg.
Tevagrastim innehållande r- metHuG- CSF (filgrastim) orsakar en markant ökning av antalet neutrofila granulocyter i perifert blod inom 24 timmar efter administrering, samt en mindre ökning av antalet monocyter.
En del av dessa patienter kan ha eosinofili eller basofili före behandlingen.
Neutrofila granulocyter som produceras i
28 samband med behandling med filgrastim uppvisar normal eller ökad funktion i tester av kemotaxi och fagocytos.
Vid avslutad filgrastimbehandling minskar antalet cirkulerande neutrofila granulocyter med 50% inom 1 till 2 dagar och återgår till normala värden inom 1 till 7 dagar.
Behandling med filgrastim till patienter som behandlas med cytotoxisk kemoterapi leder till en signifikant minskning av förekomst, svårighetsgrad och duration av neutropeni och febril neutropeni.
Incidensen av feber och dokumenterade infektioner minskade inte vid någon av dessa behandlingar.
Durationen av feber minskade inte hos patienter som genomgick myeloablativ behandling följd av benmärgstransplantation.
Behandling med filgrastim, enbart eller efter kemoterapi, mobiliserar hematopoetiska stamceller till perifert blod.
Dessa autologa perifera stamceller kan skördas och infunderas efter cytotoxisk kemoterapi i högdos, antingen istället för eller som tillägg till benmärgstransplantation.
Infusion av perifera stamceller påskyndar hematopoesens återhämtning och minskar durationen för risk för blödningskomplikationer och behovet av trombocyttransfusioner.
Mottagare av allogena perifera stamceller mobiliserade med filgrastim erhöll signifikant snabbare hematologisk återhämtning, vilket gav en signifikant kortare tid för trombocytåterhämtning utan behandlingsstöd jämfört med vid allogen benmärgstransplantation.
Hos majoriteten av friska donatorer, som före allogen perifer stamcellstransplantation behandlas med filgrastim för mobilisering av perifera stamceller, fås en skörd av 4 x 106 CD34+- celler/ kg av mottagarens kroppsvikt efter två leukafereser.
Friska donatorer ges en subkutan dos om 10 mikrog/ kg/ dag under 4 till 5 dagar i följd.
Behandling med filgrastim till patienter, barn eller vuxna, med svår kronisk neutropeni (svår kongenital, cyklisk och idiopatisk neutropeni) inducerar en ihållande ökning av antalet neutrofila granulocyter i perifert blod och en reduktion av antalet infektioner och relaterade händelser.
Detta underlättar planerad dosering av antivirala och/ eller andra myelosuppressiva läkemedel.
Det finns inga belägg för att HIV- infekterade patienter som behandlas med filgrastim visar en ökning i HIV- replikation.
Som andra hematopoetiska tillväxtfaktorer har G- CSF visat in vitro stimulerande egenskaper på humana endotelceller.
Effekten och säkerheten av Tevagrastim har utvärderats i randomiserade, kontrollerade studier i fas III av bröstcancer, lungcancer och non- Hodgkinlymfom.
Det fanns inga relevanta skillnader mellan Tevagrastim och referensprodukten avseende duration av svår neutropeni och incidens av febril neutropeni.
5. 2 Farmakokinetiska egenskaper
Randomiserade, singelblinda crossover- studier med singeldos på 196 friska frivilliga visade att Tevagrastims farmakokinetiska profil var jämförbar med referensproduktens efter subkutan och intravenös administrering.
Clearance av filgrastim har visats följa första ordningens farmakokinetik både efter subkutan och intravenös administrering.
Halveringstiden för elimination av filgrastim i serum är cirka 3, 5 timmar och clearance är ungefär 0, 6 ml/ min/ kg.
Kontinuerlig infusion av filgrastim över en period på upp till 28 dagar till patienter som återhämtar sig efter autolog benmärgstransplantation, visade inga tecken på läkemedelsackumulering och resulterade i jämförbara halveringstider.
Efter subkutan administrering av rekommenderade doser bibehölls
29 serumkoncentrationer över 10 ng/ ml under 8 till 16 timmar.
Distributionsvolymen i blod är cirka 150 ml/ kg.
Hos cancerpatienter var den farmakokinetiska profilen för Tevagrastim och referensprodukten jämför efter engångsdos och upprepad dos vid subkutan administrering.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, gentoxicitet och lokal tolerans visade inte några särskilda risker för människa.
Prekliniska data från gängse studier avseende allmäntoxicitet visade förväntade farmakologiska effekter inklusive ökat antal leukocyter, myeloid hyperplasi i benmärg, extramedullär hematopoes och mjältförstoring.
Ingen effekt observerades varken på fertiliteten eller dräktigheten hos råttor.
Det finns inga bevis från studier på råttor och kaniner att filgrastim är teratogent.
En ökad förekomst av embryoförlust har observerats hos kaniner, men inga missbildningar har setts.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Ättiksyra Natriumhydroxid Sorbitol (E420) Polysorbat 80 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Tevagrastim skall inte spädas i natriumkloridlösning.
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
Utspädd filgrastim kan adsorberas till glas - och plastmaterial utom när det är utspätt som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
2 år.
Den spädda lösningen för infusion har visat kemisk och fysikalisk stabilitet i 24 timmar vid 2 °C till 8 °C.
Ur mikrobiologisk synpunkt bör produkten användas omedelbart.
Förvaringstiden skall normalt inte vara längre än 24 timmar vid 2 °C till 8 °C såvida inte spädning har skett under kontrollerade och validerade aseptiska förhållanden.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C- 8 °C).
För förvaring av det utspädda läkemedlet, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
30 Förfylld spruta av typ I glas med en permanent fastsatt kanyl av rostfritt stål.
Förpackning innehållande 1, 5 eller 10 förfyllda sprutor med 0, 8 ml injektions - eller infusionsvätska, lösning, eller multiförpackningar innehållande 10 (2 förpackningar med 5) förfyllda sprutor med 0, 8 ml injektions - eller infusionsvätska.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Vid behov kan Tevagrastim spädas i 50 mg/ ml (5%) glukoslösning för infusion.
Spädning till en slutkoncentration mindre än 0, 2 MIE (2 mikrog) per ml rekommenderas aldrig.
Lösningen skall inspekteras visuellt före användning.
Bara klara lösningar utan partiklar skall användas.
För patienter som behandlas med filgrastim spätt till en koncentration lägre än 1, 5 MIE (15 mikrog) per ml bör humant serumalbumin (HSA) tillföras till en slutkoncentration av 2 mg/ ml.
Vid en slutlig injektionsvolym av 20 ml då totaldosen av filgrastim är lägre än 30 MIE (300 mikrog) skall man tillsätta 0, 2 ml 20% human serumalbuminlösning.
Utspädd i 50 mg/ ml (5%) glukoslösning för infusion är Tevagrastim kompatibelt med glas och flera olika plaster, så som PVC, polyolefin (kopolymer av polypropen och polyeten) och polypropen.
Tevagrastim innehåller inget konserveringsmedel.
Beroende på risken för mikrobiell kontaminering är Tevagrastim i förfyllda sprutor endast avsedda för engångsbruk.
Oavsiktlig nedfrysning påverkar inte stabiliteten hos Tevagrastim negativt.
All oanvänd produkt eller avfall ska förstöras i enlighet med lokala krav.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Teva Generics GmbH Kandelstr.
10 D- 79199 Kirchzarten Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
31 BILAGA II
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
32 A.
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv( a) substans( er) av biologiskt ursprung
SICOR Biotech UAB Molétų pl.
5 LT- 08409 Vilnius Litauen
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Teva Pharma B. V.
Swensweg 5 2031 GA Haarlem Nederländerna
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
System för farmakovigilans Innehavaren av godkännandet av försäljning måste säkerställa att systemet för läkemedelsövervakning (farmakovigilans), enligt version 2. 1 och presenterat i modul 1. 8. 1 i Ansökan om Godkännandet för Försäljning, är implementerat och i funktion före och under den tid som produkten finns på marknaden.
Riskhanteringsplan Innehavaren av godkännandet för försäljning har förbundit sig att utföra de studier och de ytterligare farmakovigilansaktiviteter som beskrivs i planen för farmakovigilans, enligt överenskommelse i version 5 av riskhanteringsplanen presenterad i modul 1. 8. 2 av ansökan om godkännandet för försäljning och eventuella påföljande, av CHMP beslutade, uppdateringar av riskhanteringsplanen.
En uppdaterad riskhanteringsplan, enligt CHMP Guideline för riskhanteringssystem för läkemedel för humant bruk, skall inlämnas samtidigt som nästa biverkningsrapport (Periodic Safety Update Report = PSUR.
Dessutom skall en uppdaterad riskhanteringsplan inlämnas: • Om ny information har erhållits som kan påverka gällande säkerhetsspecifiaktion, farmakovigilansplan eller riskminimeringsaktiviteter
33 • Inom 60 dagar efter att en betydelsefull (farmakovigilans eller riskminimering) milstolpe har nåtts • På begäran av EMEA
34 BILAGA III
MÄRKNING OCH BIPACKSEDEL
35 A.
MÄRKNING
36 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Yttre förpackning
1.
LÄKEMEDLETS NAMN
Tevagrastim 30 MIE/ 0, 5 ml injektions - eller infusionsvätska, lösning
filgrastim
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En förfylld spruta innehåller 30 miljoner internationella enheter (MIE) (300 mikrogram) filgrastim i 0, 5 ml (60 MIE/ ml, 600 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumhydroxid, ättiksyra, sorbitol, polysorbat 80, vatten för injektionsvätskor.
Läs bipacksedeln före användning.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektions - eller infusionsvätska, lösning
1 förfylld spruta med 0, 5 ml
5 förfyllda sprutor med 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipackssedeln före användning
Subkutan användning och intravenös användning.
Endast för engångsbruk.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
37 Utg. dat.
Efter utspädning är hållbarheten 24 timmar.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Teva Generics GmbH Kandelstr.
10 D- 79199 Kirchzarten Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Tevagrastim 30 MIE/ 0, 5 ml
38 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Yttre förpackning
1.
LÄKEMEDLETS NAMN
Tevagrastim 48 MIE/ 0, 8 ml injektions - eller infusionsvätska, lösning
filgrastim
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En förfylld spruta innehåller 48 miljoner internationella enheter (MIE) (480 mikrogram) filgrastim i 0, 8 ml (60 MIE/ ml, 600 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumhydroxid, ättiksyra, sorbitol, polysorbat 80, vatten för injektionsvätskor.
Läs bipacksedeln före användning.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektions - eller infusionsvätska, lösning
5 förfyllda sprutor med 0, 8 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedels före användning.
Subkutan användning och intravenös användning.
Endast för engångsbruk.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
39 Utg. dat.
Efter utspädning är hållbarheten 24 timmar.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Teva Generics GmbH Kandelstr.
10 D- 79199 Kirchzarten Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Tevagrastim 48 MIE/ 0, 8 ml
40 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Yttre etikett till multipelförpackning omslagen i transparent folie – med blue box
1.
LÄKEMEDLETS NAMN
Tevagrastim 30 MIE/ 0, 5 ml injektions - eller infusionsvätska.
Filgrastim
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje förfylld spruta innehåller 30 miljoner internationella enheter [MIE] (300 mikrogram) filgrastim i 0, 5 ml (60MIE/ ml, 600 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumhydroxid, ättiksyra, sorbitol, polysorbat 80, vatten för injektionsvätskor.
Läs bipacksedeln före användning.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektions - eller infusionsvätska, lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedels före användning.
Subkutan användning och intravenös användning.
Endast för engångsbruk.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDINGT
8.
UTGÅNGSDATUM
Utg. dat.
Efter utspädning är hållbarheten 24 timmar.
41 9.
SÄRSKILDA FÖRVARNINGSANVISNINGAR
Förvaras i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖSÄLJNING (NAMN OCH ADRESS)
Teva Generics GmbH Kandelstr.
10 D- 79199 Kirchzarten Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
42 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Yttre etikett till multipelförpackning omslagen i transparent folie – med blue box
1.
LÄKEMEDLETS NAMN
Tevagrastim 48 MIE/ 0, 8 ml injektions - eller infusionsvätska.
Filgrastim
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje förfylld spruta innehåller 48 miljoner internationella enheter [MIE] (480 mikrogram) filgrastim i 0, 8 ml (60MIE/ ml, 600 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumhydroxid, ättiksyra, sorbitol, polysorbat 80, vatten för injektionsvätskor.
Läs bipacksedeln före användning.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektions - eller infusionsvätska, lösning
10 förfyllda sprutor med 0, 8 ml
Multipelförpackning innehållande 2 paket, med 5 förfyllda sprutor i varje paket.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedels före användning.
Subkutan användning och intravenös användning.
Endast för engångsbruk.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDINGT
8.
UTGÅNGSDATUM
Utg. dat.
43 Efter utspädning är hållbarheten 24 timmar.
9.
SÄRSKILDA FÖRVARNINGSANVISNINGAR
Förvaras i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖSÄLJNING (NAMN OCH ADRESS)
Teva Generics GmbH Kandelstr.
10 D- 79199 Kirchzarten Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
44 UPPGIFTER SOM SKALL FINNAS PÅ MELLANKARTONGEN
Multipelförpackning – utan blue box
1.
LÄKEMEDLETS NAMN
Tevagrastim 30 MIE/ 0, 5 ml injektions - eller infusionsvätska.
Filgrastim
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje förfylld spruta innehåller 30 miljoner internationella enheter [MIE] (300 mikrogram) filgrastim i 0, 5 ml (60MIE/ ml, 600 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumhydroxid, ättiksyra, sorbitol, polysorbat 80, vatten för injektionsvätskor.
Läs bipacksedeln före användning.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektions - eller infusionsvätska, lösning
5 förfyllda sprutor med 0, 5 ml
Del av multipelförpackning innehållande 2 paket, 5 förfyllda sprutor i varje paket.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedels före användning.
Subkutan användning och intravenös användning.
Endast för engångsbruk.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDINGT
8.
UTGÅNGSDATUM
Utg. dat.
45 Efter utspädning är hållbarheten 24 timmar.
9.
SÄRSKILDA FÖRVARNINGSANVISNINGAR
Förvaras i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖSÄLJNING (NAMN OCH ADRESS)
Teva Generics GmbH Kandelstr.
10 D- 79199 Kirchzarten Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Tevagrastim 30 MIE/ 0, 5 ml
46 UPPGIFTER SOM SKALL FINNAS PÅ MELLANKARTONGEN
Multipelförpackning – utan blue box
1.
LÄKEMEDLETS NAMN
Tevagrastim 48 MIE/ 0, 8 ml injektions - eller infusionsvätska.
Filgrastim
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje förfylld spruta innehåller 48 miljoner internationella enheter [MIE] (480 mikrogram) filgrastim i 0, 8 ml (60MIE/ ml, 600 mikrogram/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: natriumhydroxid, ättiksyra, sorbitol, polysorbat 80, vatten för injektionsvätskor.
Läs bipacksedeln före användning.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektions - eller infusionsvätska, lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedels före användning.
Subkutan användning och intravenös användning.
Endast för engångsbruk.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDINGT
8.
UTGÅNGSDATUM
Utg. dat.
47 Efter utspädning är hållbarheten 24 timmar.
9.
SÄRSKILDA FÖRVARNINGSANVISNINGAR
Förvaras i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖSÄLJNING (NAMN OCH ADRESS)
Teva Generics GmbH Kandelstr.
10 D- 79199 Kirchzarten Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
48 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Förfylld spruta
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Tevagrastim 30 MIE/ 0, 5 ml injektions - eller infusionsvätska, lösning
Filgrastim
SC IV
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.
4.
BATCHNUMMER
Batch
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 5 ml
6.
ÖVRIGT
49 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Förfylld spruta
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Tevagrastim 48 MIE/ 0, 8 ml injektions - eller infusionsvätska, lösning
Filgrastim
SC IV
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.
4.
BATCHNUMMER
Batch
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 8 ml
6.
ÖVRIGT
50 B.
BIPACKSEDEL
51 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Tevagrastim 30 MIE/ 0, 5 ml injektions - eller infusionsvätska, lösning Tevagrastim 48 MIE/ 0, 8 ml injektions - eller infusionsvätska, lösning
Filgrastim
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Tevagrastim är och vad det används för 2.
Innan du tar Tevagrastim 3.
Hur du tar Tevagrastim 4.
Eventuella biverkningar 5.
Hur Tevagrastim ska förvaras 6.
Övriga upplysningar
1.
VAD Tevagrastim ÄR OCH VAD DET ANVÄNDS FÖR
Vad Tevagrastim är
Filgrastim är ett protein framställt genom bioteknologi i bakterier som kallas Escherichia coli.
Det tillhör en grupp av proteiner som kallas cytokiner och liknar i mycket hög grad ett naturligt protein (granulocytkolonistimulerande faktor [G- CSF]) som produceras i kroppen.
Filgrastim stimulerar benmärgen (den vävnad där nya blodceller bildas) att producera fler blodceller, särskilt en viss typ av vita blodkroppar.
Vita blodkroppar är viktiga eftersom de hjälper kroppen att bekämpa infektioner.
Vad Tevagrastim används för Din läkare har ordinerat Tevagrastim för att hjälpa din kropp att producera flera vita blodkroppar.
Din läkare kommer att berätta varför du behandlas med Tevagrastim.
Tevagrastim används vid
- behandling med cytostatika
- benmärgstransplantation
- svår kronisk neutropeni
- neutropeni hos HIV- patienter
- perifer stamcellsmobilisering
2.
INNAN DU TAR TEVAGRASTIM
Ta inte Tevagrastim
- om du är allergisk (överkänslig) mot filgrastim eller något av övriga innehållsämnen i
Tevagrastim.
Var särskilt försiktig med Tevagrastim
- om du får hosta, feber och svårt att andas, vilket kan bero på en lungsjukdom (se del ” 4.
Eventuella biverkningar ”)
- om du har sicklecellssjukdom eller
- om du får smärta till vänster i övre buken eller vid skuldran, vilket kan bero på problem med
Eventuella biverkningar ”)
Du kommer att behöva lämna blodprov regelbundet under behandlingen med Tevagrastim för att kontroll av antalet neutrofila granulocyter och andra vita blodkroppar i blodet.
Detta ger läkaren information om hur bra behandlingen fungerar och visar även om behandlingen behöver fortsätta.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Tevagrastim har inte undersökts på gravida kvinnor.
Det är viktigt att du talar om för läkaren om du är gravid, tror du kan vara gravid eller planerar att bli gravid eftersom han eller hon kan besluta att du inte bör ta denna medicin.
Det är okänt om filgrastim passerar över till bröstmjölk.
Därför kan läkaren besluta att du inte bör ta denna medicin om du ammar.
Körförmåga och användning av maskiner Ifall du känner dig trött skall du inte köra eller använda farliga verktg eller maskiner.
Viktig information om några innehållsämnen i Tevagrastim Detta läkemedel innehåller sorbitol (en sockerart).
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR TEVAGRASTIM
Ta alltid Tevagrastim enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dos är … Den mängd Tevagrastim du behöver beror på vilket tillstånd du tar Tevagrastim för och på din kroppsvikt.
Läkaren talar om för dig när du ska sluta ta Tevagrastim.
Det är helt normalt att genomgå flera behandlingsperioder med Tevagrastim.
Tevagrastim och behandling med cytostatika Vanlig dos är 0, 5 miljoner internationella enheter (MIE) per kilogram kroppsvikt dagligen.
Till exempel om du väger 60 kg kommer din dagliga dos att vara 30 miljoner internationella enheter (MIE).
Behandlingen pågår vanligtvis i 14 dagar.
Vid vissa sjukdomstyper kan emellertid längre behandling upp till ungefär en månad behövas.
Tevagrastim och benmärgstransplantation Vanlig startdos är 1 miljon internationella enheter (MIE) per kilogram kroppsvikt dagligen.
Till exempel om du väger 60 kg kommer din dagliga dos att vara 60 miljoner internationella enheter (MIE).
Vanligtvis får du första dosen Tevagrastim tidigast 24 timmar efter cytostatikabehandling men inom 24 timmar efter att du har fått din benmärgstransfusion.
Efter detta undersöker läkaren ditt blod dagligen för att få veta hur bra behandlingen fungerar och vilken dos som är lämplig för dig.
Behandlingen pågår tills mängden vita blodkroppar i ditt blod når ett visst värde.
Tevagrastim och svår kronisk neutropeni Vanlig startdos ligger mellan 0, 5 miljoner och 1, 2 miljoner internationella enheter (MIE) per kilogram kroppsvikt dagligen som engångsdos eller fördelat på flera doser.
Efter detta undersöker läkaren ditt blod för att få veta hur bra behandlingen fungerar och för att hitta den dos som passar dig bäst.
Långtidsbehandling med Tevagrastim krävs för neutropeni.
53 Tevagrastim och HIV- infektion Vanlig startdos ligger mellan 0, 1 och 0, 4 miljoner internationella enheter (MIE) per kilogram kroppsvikt dagligen.
Läkaren kommer att undersöka ditt blod regelbundet för att få veta hur bra behandlingen fungerar.
När antalet vita blodkroppar i blodet har återgått till det normala kan dosfrekvensen eventuellt minskas till färre än en per dag.
Läkaren fortsätter att undersöka ditt blod regelbundet och rekommenderar den bästa dosen för dig.
Långtidsbehandling med Tevagrastim kan krävas för att uppehålla normalt antal vita blodkroppar i blodet.
Tevagrastim och perifer stamcellstransplantation Om du donerar stamceller till dig själv ligger vanlig dos mellan 0, 5 miljoner och 1 miljon internationella enheter (MIE) per kilogram kroppsvikt dagligen.
Tevagrastimbehandlingen kommer att pågå upp till 2 veckor och i exceptionella fall längre.
Läkaren kontrollerar ditt blod för att avgöra när det är den bästa tiden att samla stamceller.
Om du donerar stamceller till en annan person är vanlig dos 1 miljon internationella enheter (MIE) per kilogram kroppsvikt dagligen.
Tevagrastimbehandlingen kommer att pågå i 4 till 5 dagar.
Detta kallas subkutan (SC) injektion.
Om du får denna medicin genom subkutan injektion kan läkaren föreslå att du lär dig att ge dig själv injektionerna.
Läkaren eller sköterskan ger dig instruktioner om hur du ska göra.
Försök inte ge injektioner själv utan denna träning.
En del av informationen du behöver ges i slutet av denna bipacksedel, men korrekt behandling av din sjukdom kräver nära och ständigt samarbete med läkaren.
De förfyllda sprutorna är endast för engångsbruk.
Om du har tagit för stor mängd av Tevagrastim Om du har tagit för stor mängd av Tevagrastim ska du kontakta din läkare eller apotekspersonal så snart som möjligt.
Om du har glömt att ta Tevagrastim Injicera inte dubbel dos för att kompensera för glömd injektion.
Om du slutar att ta Tevagrastim Tala med din läkare innan du slutar ta Tevagrastim.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Tevagrastim orsaka biverkningar men alla användare behöver inte få dem.
Följande frekvenskonventioner har använts för att evaluera biverkningarna:
Mycket vanlig:
Vanlig:
Ovanlig:
Sällsynt:
fler än 1 användare av 10 1 till 10 användare av 100 1 till10 användare av 1, 000 1 till 10 användare av 10, 000
Mycket sällsynt: färre än 1 användare av 10, 000 Inte känd:
frekvensen kan inte estimeras från befintligt data
Allergiliknande reaktioner mot filgrastim omfattande hudutslag, upphöjda och kliande områden på huden och anafylaxi (svaghet, blodtrycksfall, svårigheter att andas och svullnad av ansiktet) har rapporterats.
Om du tror du har en sådan reaktion ska du sluta injicera Tevagrastim och söka läkarvård omedelbart.
54 Mjältförstoring och mycket sällsynta fall av mjältbristningar har rapporterats hos stamcellsdonatorer som tar filgrastim och hos patienter.
Enstaka fall av mjältbristning orsakade dödsfall.
Det är viktigt att du kontaktar din läkare genast om du får ont i övre vänstra sidan av buken eller vid vänster skuldra eftersom detta kan tyda på problem med mjälten.
Det är också mycket viktigt att du kontaktar läkaren om du tror att du kan ha en infektion.
En infektion kan yttra sig på många sätt.
Ge akt på feber på 37, 8 °C eller högre, frossbrytningar eller andra tecken på infektion såsom utslag, ont i halsen, diarré, ont i öronen, svårigheter eller smärtor när du andas eller problem så som hosta eller pipande andning.
Dessa symptom kan vara tecken på ett allvarligt problem med lungorna, som kan orsaka dödsfall.
Om du har feber eller något av dessa symtom ska du kontakta läkaren genast och åka direkt till sjukhuset.
Ifall du lider av sickel cell anemi är det viktigt att du informerar din läkare innnan du börjar injicera Tevagrastim.
Filgrastim kan i vissa fall förvärra sjukdomen.
Det är mycket vanligt att filgrastim ger skelett - och muskelvärk.
Fråga din läkare vilken medicin du kan ta för att lindra värken.
Följande biverkningar är också möjliga:
- lågt antal röda blodkroppar som kan göra huden blek och orsaka en känsla av svaghet eller
andnöd; lågt antal blodplättar som kan öka risken för blödningar och blåmärken, ökning av vita blodkroppar
- förhöjda värden av vissa lever - eller blodenzymer; höga värden av urinsyra i blodet, låga
glukosvärden i blodet
- huvudvärk
- tillfälligt lågt blodtryck, blodkärlsrubbningar som kan orsaka smärta, rodnad och uppsvällning i
extremiteterna
- näsblod, hosta, ont i halsen
- illamående, uppkastningar, förstoppning, diarré, förlorad aptit, mukosit (smärtsam inflammation
och ulceration i den mukosa membranen runt tarmkanalen)
- smärtsam eller besvärlig urinering (mycket sällsynt); blod i urinen, protein i urinen
- förstorad lever
- inflammerade blodkärl, ofta med utslag (mycket sällsynt); förekomst av plommonfärgade,
upphöjda, smärtsamma förändringar på armar och ben (ibland i ansiktet och på halsen) tillsammans med feber (Sweets syndrom, mycket ovanlig); håravfall, smärta vid injektionsstället; utslag
- ledvärk, värk i bröstet, försämrad reumatisk värk, minskad mängd kalcium i benvävnaden
- trötthet, allmän svaghet, odefinierbar smärta
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR TEVAGRASTIM SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på yttre förpackningen och den förfyllda sprutan efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2 °C- 8 °C).
Använd inte Tevagrastim om den är grumlig eller innehåller partiklar.
55 Mediciner ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är filgrastim.
En ml injektions - eller infusionsvätska innehåller 60
miljoner internatinella enheter [MIE] (600 mikrogram) filgrastim Tevagrastim 30 MIE/ 0, 5 ml:
Tevagrastim 48MIE/ 0, 8 ml:
En förfylld spruta innehåller 48 miljoner internationella enheter [MIE] (480 mikrogram) filgrastim i 0, 8 ml vätska.
- Övriga innehållsämnen är natriumhydroklorid, ättiksyra, sorbitol, polysorbat 80, vatten för
injektionsvätskor.
Detaljerad information om ämnet sorbitol (en sockerart) finns i avsnitt 2., under rubriken ” Viktig information om några innehållsämnen i Tevagrastim ”.
Läkemedlets utseende och förpackningsstorlekar Tevagrastim är en injektions - eller infusionsvätska, lösning, i en förfylld spruta.
Tevagrastim är en klar och färglös lösning.
Varje förfyllda spruta innehåller 5, 0 ml eller 0, 8 ml vätska.
Tevagrastim levereras i förpackningar med 1, 5 eller 10 förfyllda sprutor eller i multipelförpackningar med 10 (2 paket med 5) förfyllda sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Teva Generics GmbH Kandelstr.
10 D- 79199 Kirchzarten Tyskland
Tillverkare Teva Pharma B. V.
Swensweg 5 2031 GA Haarlem Nederländerna
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Teva Pharma Belgium NV/ SA Tél/ Tel: +32 38 20 73 73
Luxembourg/ Luxemburg Teva Pharma Belgium NV/ SA Tél/ Tel: +32 38 20 73 73
България Teva Pharmaceuticals Bulgaria EOOD Teл: +359 2 489 95 82
Magyarország Teva Magyarország Zrt Tel: +36 1 288 64 00
Česká republika Teva Pharmaceuticals CR, s. r. o.
Tel: +420 251 007 111
Malta Drugsales Ltd.
Tel: +356 21 419 070/ 1/ 2
56 Danmark Teva Denmark A. S.
Tlf: +45 0 44 98 55 11
Nederland Pharmachemie B. V.
Tel: +31 23 5 147 147
Deutschland Teva Generics GmbH Tel: +49 7661 9845 04
Norge Teva Sweden AB Tlf: +46 42 12 11 00
Eesti Österreich UAB Sicor Biotech Eesti Filiaal / TEVA Grupi Tel: +372 611 24 07
ARAC Tel: +43 1 524 05 89 10
Ελλάδα Teva Ελλάς Α. Ε.
Τηλ: +30 210 72 79 099
Polska Teva Pharmaceuticals Polska Sp. z o. o.
Tel: +48 22 345 93 00
España Teva Genéricos Española, S. L.
Tel: +34 91 535 91 80
Portugal Teva Pharma – Produtos Farmacêuticos, Lda.
Tel: +351 21 423 59 10
France Teva Classics SA Tél: +33 1 55 91 78 00
România Teva Pharmaceuticals S. R. L.
Tel: +40 21 212 08 90
Ireland IVAX Pharmaceuticals Ireland Tel: +353 42 939 58 92
Slovenija Pliva S. I.
Tel. +38615890377
Ísland Teva Sweden AB Sími: +46 42 12 11 00
Slovenská republika TEVA Pharmaceuticals Slovakia s. r. o.
Tel: +421 2 57 26 79 12
Suomi/ Finland Italia Teva Pharma Italia S. r. l.
Tel: +39 02 89 17 98 05
Teva Sweden AB Puh/ Tel: +46 42 12 11 00
Κύπρος P.
Loizou Ltd.
Τηλ: +357 22 318 833
Sverige Teva Sweden AB Tel: +46 42 12 11 00
Latvija UAB Sicor Biotech filiale Latvija / TEVA Tel: +371 6 7142 563
United Kingdom Teva UK Limited Tel: +44 1323 501 111
Lietuva UAB SICOR Biotech / TEVA grupės narė Tel: +370 5 266 02 03
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
INFORMATION OM HUR DU GER DIG SJÄLV EN INJEKTION
Detta avsnitt innehåller information om hur du ger dig själv en injektion med Tevagrastim.
Det är viktigt att du inte försöker ge dig själv en injektion utan att först ha fått särskild träning av din läkare eller sköterska.
Om du inte
57 är säker på hur du ger dig själv en injektion, eller om du har frågor, kontakta din läkare eller sköterska för att få hjälp.
Injektionen ska ges i vävnaden strax under huden.
Detta kallas en subkutan injektion.
Injektionerna ska tas ungefär samma tid varje dag.
Utrustning som du behöver För att ge dig själv en subkutan injektion behöver du följande:
- en förfylld spruta med Tevagrastim
- spritkompresser eller liknande
- en punkteringssäker behållare (plastbehållare från sjukhuset eller apoteket) så att du kan kasta
använda sprutor säkert.
1.
Försök att ta injektionen ungefär samma tid varje dag.
2.
Ta din förfyllda spruta med Tevagrastim ur kylskåpet.
3.
Kontrollera utgångsdatum på den förfyllda sprutans etikett (Utg. dat.).
Använd den inte om datumet har passerat den sista dagen i den månad som anges.
4.
Kontrollera utseendet hos Tevagrastim.
Det måste vara en klar och färglös vätska.
Om den innehåller partiklar ska du inte använda den.
5.
Injektionen känns behagligare om du låter den förfyllda sprutan ligga i 30 minuter för att uppnå rumstemperatur eller håller den försiktigt i din hand under några minuter.
6.
7.
Tvätta händerna noggrant.
8.
Sök upp en bekväm och väl upplyst plats och ställ allt du behöver inom räckhåll (den förfyllda sprutan med Tevagrastim, spritkompresser och den punkteringssäkra behållaren).
Innan du injicerar Tevagrastim skall du göra följande:
1.
Håll i sprutans cylinderbehållare och ta varsamt skyddet av nålen utan att vrida.
Rör inte nålen och tryck inte på sprutkolven.
2
58 2.
Du kan se en liten luftbubbla i den förfyllda sprutan.
Om det finns luftbubblor i sprutan knackar du försiktigt på sprutan med fingrarna tills luftbubblorna stiger till sprutans spets.
Håll sprutan så att nålen pekar uppåt och ta ut all luft från sprutan genom att trycka kolven uppåt.
3.
Sprutan har en skala på cylinderbehållaren.
Tryck in kolven till den siffra (ml) på sprutan som motsvarar den dos av Tevagrastim som din läkare har ordinerat.
4.
Kontrollera igen för att förvissa dig om att sprutan innehåller rätt dos Tevagrastim.
5.
Nu kan du använda den förfyllda sprutan.
De lämpligaste injektionsställena är följande:
- högst upp på låren
- buken, utom området kring naveln (se bild 3).
3
4
Om någon annan ger dig injektionen kan hon eller han också använda baksidan på dina armar (se bild 4).
Det är bättre att växla injektionsställe varje dag för att undvika risken för smärtor på ett ställe.
1.
Desinficera huden med en spritkompress och nyp ihop huden mellan tummen och pekfingret, utan att klämma (se bild 5).
2.
Stick in nålen helt genom huden så som visats av din sköterska eller läkare (se bild 6).
3.
Dra ut kolven lite för att kontrollera att nålen inte har punkterat ett blodkärl.
Om du ser blod i sprutan, ta ut nålen och stick in den på ett nytt ställe.
4.
Injicera vätskan långsamt och jämnt utan att släppa greppet om huden.
5.
Injicera endast den dos din läkare har ordinerat.
6.
När du har injicerat vätskan, ta ut nålen och släpp huden.
7.
En spruta skall endast användas till en injektion.
Använd inte Tevagrastim som eventuellt blivit kvar i sprutan.
59 5
6
Kom ihåg Om du får problem, tveka inte att be din läkare eller sköterska om hjälp och råd.
Destruktion av använda sprutor
- Sätt inte tillbaka skyddet på använda nålar.
- Sätt använda sprutor i den punkteringssäkra behållaren och håll den utom syn - och räckhåll för
barn.
- Kasta den fulla punkteringssäkra behållaren enligt föreskrifterna från läkaren, sköterskan eller
- Kasta aldrig använda sprutor bland vanligt hushållsavfall.
FÖLJANDE INFORMATION ÄR ENDAST MENAD FÖR LÄKARE OCH SJUKVÅRDSPERSONAL
Tevagrastim innehåller inget konserveringsmedel.
Beroende på risken för mikrobiell kontaminering är Tevagrastim i förfyllda sprutor endast avsedda för engångsbruk.
Oavsiktlig nedfrysning påverkar inte stabiliteten hos Tevagrastim negativt.
Tevagrastim bör inte spädas ut i natriumkloridlösning.
Detta läkemedel bör inte blandas med andra läkemedel förrutom de som nämns nedan.
Ifall filgrastim späds ut på annat sätt än de nedannämnda kan det absorberas av glas och plast.
Vid behov kan Tevagrastim spädas i 50 mg/ ml (5%) glukoslösning för infusion.
Spädning till en slutkoncentration mindre än 0, 2 MIE (2 mikrog) per ml rekommenderas aldrig.
Lösningen skall inspekteras visuellt före användning.
Bara klara lösningar utan partiklar skall användas.
För patienter som behandlas med filgrastim spätt till en koncentration lägre än 1, 5 MIE (15 mikrog) per ml bör humant serumalbumin (HSA) tillföras till en slutkoncentration av 2 mg/ ml.
Vid en slutlig injektionsvolym av 20 ml då totaldosen av filgrastim är lägre än 30 MIE (300 mikrog) skall man tillsätta 0, 2 ml 20% human serumalbuminlösning.
Utspädd i 50 mg/ ml (5%) glukoslösning för infusion är Tevagrastim kompatibelt med glas och flera olika plaster, så som PVC, polyolefin (kopolymer av polypropen och polyeten) och polypropen.
Kemiska och fysiska hållbarhetsstudier för den utspädda lösningen har gjorts för 24 timmar i 2 °C till 8 °C.
För att undvika risken för mikrobiell kontaminering bör produkten användas omedelbart.
Ifall den inte används omedelbart är användaren ansvarig för förhållanden innan användingen och hållbarhetstiden, som vanligen inte är längre än 24 timmar i 2 °C till 8 °C, om inte utspädningen gjorts under kontrollerade och validerade aseptiska förhållanden.
61
BILAGA
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET SOM SKALL GENOMFÖRAS AV MEDLEMSSTATERNA
1 Medlemsstaterna måste garantera att alla villkor eller begränsningar avseende en säker och effektiv användning av läkemedlet som beskrivs nedan genomförs:
1.
Medlemsstaterna och innehavaren av godkännandet för försäljning skall komma överens om detaljerna i ett kontrollerat distributionssystem i enlighet med nationella bestämmelser och hälso - och sjukvårdssystem och skall genomföra ett sådant program nationellt för att säkerställa att: o Alla läkare som avser att förskriva Thalidomide Celgene och all apotekspersonal som kan lämna ut Thalidomide Celgene före lanseringen får ett direktadresserat informationsbrev enligt nedan. o Före förskrivning skall all hälso - och sjukvårdspersonal som avser att förskriva (och i samråd med behörig nationell myndighet lämna ut) Thalidomide Celgene få ett utbildningsmaterial för hälso - och sjukvårdspersonal som innehåller följande:
Informationshäfte för hälso - och sjukvårdspersonal Informationshäfte för patienter Patientkort Produktresumé, bipacksedel och märkning
2.
Medlemsstaterna skall vidta åtgärder för att säkerställa att: o Den maximala behandlingslängden för en förskrivning skall vara 4 veckor för fertila kvinnor 12 veckor för män och kvinnor som inte är fertila o Recept endast kan expedieras inom 7 dagar efter datumet för förskrivningen.
3.
Medlemsstaterna skall säkerställa att innehavaren av godkännandet för försäljning genomför ett program för graviditetsprevention inom landet.
Detaljer om hur detta program skall genomföras skall överenskommas med innehavaren av godkännandet för försäljning och realiseras innan produkten lanseras.
4.
Medlemsstaterna skall komma överens om det lokala införandet av patientkortsystemet
5.
Medlemsstaterna skall säkerställa att innehavaren av godkännandet för försäljning tillhandahåller utbildningsmaterialet till de nationella patientorganisationerna för granskning, eller om en sådan organisation inte existerar eller inte kan involveras, till en relevant patientgrupp.
Patienter involverade i detta bör företrädesvis inte känna till talidomids historik.
Resultaten av användartesterna skall tillhandahållas till den nationella behöriga myndigheten och det slutliga materialet skall bedömas på nationell nivå.
6.
Innan produkten lanseras på marknaden skall medlemsstaterna komma överens med innehavaren av godkännandet för försäljning om följande: o De lämpligaste strategierna för att övervaka förskrivning av läkemedlet på icke godkända indikationer inom nationellt område o Insamling av detaljerade data med åtminstone patientdemografi och indikation för att noga kunna övervaka förskrivning av läkemedlet på icke godkända indikationer inom det nationella området o Vidtagande av nationella åtgärder för att utvärdera effektiviteten och efterlevnaden av graviditetspreventionsprogrammet.
7.
Medlemsstaterna skall rapportera till EMEA följande information med 6 månaders intervall efter kommissionens beslut: o Status för genomförande av graviditetspreventionsprogram inom deras medlemsstat o Uppskattad användning i deras medlemsstat
2 8.
Medlemsstaterna skall säkerställa att följande nyckelkomponenter ingår i det relevanta materialet:
Direktadresserat informationsbrev Det direktadresserade informationsbrevet skall bestå av två delar: • Kärntext som skall tas fram i samråd med CHMP • Specifika nationella krav som har utarbetats i samråd med behöriga nationella myndigheter avseende: o Distribution av produkten o Förfaranden för att garantera att alla adekvata åtgärder har vidtagits innan talidomid lämnas ut av Apotek
Utbildningsmaterial för hälso - och sjukvårdspersonal Utbildningsmaterialet för hälso - och sjukvårdspersonal skall innehålla följande komponenter: • Informationshäfte för hälso - och sjukvårdspersonal o Talidomids historik, bakgrundsinformation om Thalidomide Celgene och godkänd indikation o Dosering o Maximal tidslängd för förskrivning 4 veckor för fertila kvinnor 12 veckor för män och infertila kvinnor o Teratogenicitet och vikten av att undvika fosterexponering o Skyldigheter för hälso - och sjukvårdspersonal som avser att förskriva eller lämna ut Thalidomide Celgene inklusive Vikten av att tillhandahålla utförlig( a) råd och rådgivning till patienter Att patienter skall kunna uppfylla kraven för en säker användning av talidomid Vikten av att förse patienter med lämpligt patientutbildningsmaterial Rapportera eventuell graviditet, neuropati eller andra biverkningar till Celgene och till lokal hälso - och sjukvårdsmyndighet på formulären som finns i ” Utbildningsmaterial för hälso - och sjukvårdspersonal ” (om applicerbart för en medlemsstat)
Säkerhetsinformation som berör alla patienter o Beskrivning och hantering av tromboemboli och kardiovaskulära händelser och perifer neuropati Omhändertagande av oanvänt läkemedel Att inte donera blod under behandlingen och under en vecka efter det att behandlingen avslutats
Algoritm för genomförande av graviditetspreventionsplan o Denna skall underlätta patientkategorisering och fastställande av erfordrad graviditetsprevention och teståtgärder.
Information om program för graviditetsprevention o Definition av fertil kvinna (women of childbearing potential [WCBP]) och vilka åtgärder förskrivaren skall vidta om möjligheten att få barn är osäker Information om vad som är effektiva preventivmedel Säkerhetsinformation för fertila kvinnor (WCBP) • Vikten av att undvika fosterexponering • Krav på skydd mot graviditet, och definition och behov av adekvata preventivmetoder • Att om hon behöver förändra eller upphöra att använda sin födelsekontrollmetod, ska hon informera:
3
talidomid
- den läkare som ordinerar talidomid att hon har upphört eller ändrat
sin födelsekontrollmetod • Krav på graviditetstest o Råd om lämpliga tester o Frekvens (före behandlingen, månadsvis under behandling och efter avslutad behandling) • Vikten av att omedelbart avbryta behandling med Thalidomide Celgene vid misstanke om graviditet • Vikten av att omedelbart informera behandlande läkare vid misstanke om graviditet Säkerhetsinformation för män • Vikten av att undvika fosterexponering • Att talidomid återfinns i sperma och vikten av att använda kondom om sexualpartnern är gravid eller är en fertil kvinna som inte använder effektiva preventivmedel • Vikten av att han omedelbart informerar behandlande läkare om partnern blir gravid och att han alltid måste använda kondom under samlag • Att han inte skall donera sperma under behandling och en vecka efter utsättning av talidomid
Krav på graviditetsrapportering o Avbryt omedelbart behandling med Thalidomide Celgene vid misstanke om graviditet Vikten av att för undersökning och rådgivning remittera till läkare med specialkunskaper eller erfarenhet av teratologi Komplett formulär för graviditetsrapportering finns i ” Utbildningsmaterial för hälso - och sjukvårdspersonal ” Lokala kontaktuppgifter för rapportering av misstänkta graviditeter
• Formulär för graviditetsrapportering, början och resultat • Utvärdering efter godkännande för försäljning och av följsamhet (enligt vad som gäller i en medlemsstat) • Formulär för rapportering av neuropati och biverkningar
• Formulär för behandlingsstart o Det skall finnas 3 typer av formulär för behandlingsstart:
Kvinnliga fertila patienter Kvinnliga infertila patienter Manliga patienter
Alla formulär för behandlingsstart skall innehålla följande komponenter: o Varning för teratogenicitet Datum för rådgivning Bekräftelse av att patienten förstått informationen rörande risken med talidomid och PPP- åtgärder.
Det är inte ett kontrakt, och fritar inte någon
4 från dennes skyldigheter med avseende på den säkra användningen av produkten och förebyggande av fosterexponering. ”
Formulären för behandlingsinitiering för kvinnliga fertila patienter bör också o inkludera:
Bekräftelse att läkaren har diskuterat följande: • Behovet av att undvika fosterexponering • Att om hon blir gravid eller planerar att bli, så får hon inte ta Thalidomide Celgene • Behovet av effektiv födelsekontroll, utan avbrott, 4 veckor före påbörjandet av behandlingen, genom hela behandlingens varaktighet, och 4 veckor efter behandlingens avslutande • Att om hon behöver förändra eller upphöra att använda sin födelsekontrollmetod, ska hon informera:
- den läkare som ordinerar hennes preventivmedel att hon får
talidomid
- den läkare som ordinerar talidomid att hon har upphört eller ändrat
sin födelsekontrollmetod • Behovet av graviditetstester dvs. före behandling, var 4: e vecka under behandlingen och efter behandlingen • Behovet av att omedelbart upphöra med Thalidomide Celgene vid misstanke om graviditet • Behovet av att omedelbart kontakta sin läkare vid misstanke om graviditet • Att hon inte bör dela behandlingen med någon annan person • Att hon inte bör donera blod under behandling och en vecka efter utsättning av talidomid • Att hon bör lämna återstående kapslar till apoteket vid behandlingens slut
Formulären för behandlingsinitiering för kvinnliga infertila patienter bör också o inkludera:
Bekräftelse att läkaren har diskuterat följande: • Att hon inte bör dela behandlingen med någon annan person • Att hon inte bör donera blod under behandling och en vecka efter utsättning av talidomid • Att hon bör lämna återstående kapslar till apoteket vid behandlingens slut
Formulären för behandlingsinitiering för manliga patienter bör också inkludera: o Bekräftelse att läkaren har diskuterat följande: • Behovet av att undvika fosterexponering • Att talidomid kan hittas i sädesvätskan och behovet av att använda kondom om hans sexuella partner är gravid eller är en fertil kvinna som inte använder effektiv födelsekontroll • Att om hans partner blir gravid ska han omedelbart informera sin behandlande läkare och alltid använda en kondom • Att han inte bör donera blod eller sperma under behandling och en vecka efter utsättning av talidomid • Att han inte bör dela behandlingen med någon annan person • Att han bör lämna återstående kapslar till apoteket vid behandlingens slut
• Patientkort och/ eller likvärdiga verktyg: o verifiering av att adekvat rådgivning ägt rum o dokumentation av fertil status 5 markeringsruta (eller liknande) som läkaren bockar av för att bekräfta att patienten o använder effektiv födelsekontroll (om fertil kvinna) verifikation om ursprunglig negativ graviditetstest före start av behandling (om fertil o kvinna) datum och resultat för graviditetstest o
• Broschyrer för patientutbildning: o Broschyrerna kan vara av 3 typer eller ett enkelt informationshäfte som kombinerar informationen för varje patientkategori:
Broschyr för fertila kvinnor och deras partner Broschyr för kvinnliga patienter som inte är fertila Broschyr för manliga patienter
Alla broschyrer skall innehålla följande information o Att Thalidomide Celgene är teratogent Att Thalidomide Celgene kan orsaka tromboemboli, kardiovaskulära händelser och neuropati Beskrivning av patientkortet och dess användning i den enskilda medlemsstaten Nationella eller andra tillämpliga specifika arrangemang för att ett recept på talidomid skall expedieras Att Thalidomide Celgene inte får ges till någon annan person Att patienten inte får donera blod under behandling och en vecka efter utsättning av talidomid Att patienten skall informera sin läkare om eventuella biverkningar Att alla eventuella oanvända kapslar bör återlämnas till apoteket vid behandlingens slut
Följande information skall också finnas med i relevant broschyr: o Kvinnliga fertila patienter • Vikten av att undvika fosterexponering • Behovet av effektiv födelsekontroll • Att om hon behöver förändra eller upphöra att använda sin födelsekontrollmetod, ska hon informera:
talidomid
- den läkare som ordinerar talidomid att hon har upphört eller ändrat
sin födelsekontrollmetod • Vikten av graviditetstester före behandling, var 4: e vecka under behandling och efter behandling • Vikten av att avbryta behandling med Thalidomide Celgene omedelbart vid misstanke om graviditet • Vikten av att kontakta sin läkare omedelbart vid misstanke om graviditet
Manliga patienter • Vikten av att undvika fosterexponering • Att talidomid återfinns i sperma och vikten av att använda kondomer om sexualpartnern är gravid eller är en fertil kvinna som inte använder effektiva preventivmedel • Att om hans partner blir gravid måste han informera sin behandlande läkare omedelbart och alltid använda kondom vid samlag • Att han inte skall donera sperma under behandling och en vecka efter utsättning av talidomid
6
European Medicines Agency
EMEA/ H/ C/ 823
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
THALIDOMIDE CELGENE
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Thalidomide Celgene?
Thalidomide Celgene är ett läkemedel som innehåller den aktiva substansen talidomid.
Det finns som kapslar (50 mg).
Vad används Thalidomide Celgene för?
Thalidomide Celgene används i kombination med cancerläkemedlen melfalan och prednison för att behandla multipelt myelom (cancer i benmärgen) hos patienter som inte tidigare behandlats för multipelt myelom.
Det ges till patienter över 65 år och till yngre patienter om de inte kan behandlas med höga doser cellgifter (behandlingar mot cancer).
Thalidomide Celgene ska förskrivas och ges enligt ett särskilt program som utformats för att förhindra att foster exponeras för läkemedlet.
Den 20 november 2001 klassificerades Thalidomide Celgene som särläkemedel (ett läkemedel som används vid sällsynta sjukdomar).
Läkemedlet är receptbelagt.
Hur används Thalidomide Celgene?
Behandling med Thalidomide Celgene ska inledas och genomföras under överinseende av läkare som har erfarenhet av att ge behandling med läkemedel som påverkar immunsystemet eller med läkemedel mot cancer.
Läkaren ska även vara införstådd med riskerna med talidomid och känna till hur behandlingen med läkemedlet ska övervakas.
Den rekommenderade dosen Thalidomide Celgene är fyra kapslar dagligen som ska intas vid samma tidpunkt, helst vid sänggåendet.
Kapslarna kan tas med eller utan mat.
Thalidomide Celgene kan ges under högst 12 behandlingscykler om vardera sex veckor.
Läkaren kan uppskjuta eller avbryta behandlingen eller sänka doserna om patienten drabbas av vissa biverkningar, bland annat blodpropp, nervskador, utslag, låg hjärtfrekvens, svimning eller sömnighet.
Samtliga patienter ska också, efter en noggrann bedömning av den individuella riskprofilen, behandlas med ett antikoagulantium (ett läkemedel som förhindrar blodproppsbildning) under åtminstone de fem inledande behandlingsmånaderna.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Patienter med gravt nedsatt njur - eller leverfunktion ska kontrolleras noggrant när det gäller biverkningar.
Thalidomide Celgene rekommenderas inte till patienter under 18 år, eftersom uppgifter saknas om säkerhet och effekt för denna åldersgrupp.
Hur verkar Thalidomide Celgene?
Den aktiva substansen i Thalidomide Celgene, talidomid, anses verka genom att tillväxten av cancerceller blockeras och genom att vissa av de specialiserade cellerna i immunsystemet (kroppens försvarsmekanism) stimuleras att angripa cancercellerna.
Detta kan medverka till att fördröja sjukdomsförloppet vid multipelt myelom.
Hur har Thalidomide Celgenes effekt undersökts?
Effekterna av Thalidomide Celgene prövades först i olika experimentmodeller innan de studerades på människor.
Effekten av Thalidomide Celgene undersöktes i en huvudstudie som omfattade 447 patienter med multipelt myelom.
I studien ingick såväl patienter över 65 år som yngre patienter som inte kunde behandlas med höga doser cellgifter.
I studien jämfördes hur överlevnadstiden påverkades av melfalan och prednison, i kombination med eller utan Thalidomide Celgene.
Företaget lade även fram resultaten från en studie där man undersökte Thalidomide Celgene i kombination med dexametason som s. k. induktionsbehandling vid multipelt myelom före behandling med höga doser cellgifter.
Företaget drog emellertid tillbaka denna ansökan under tiden som bedömningen av läkemedlet pågick.
Vilken nytta har Thalidomide Celgene visat vid studierna?
Överlevnadstiden var längre för patienter som fick Thalidomide Celgene som tilläggsbehandling till melfalan och prednison.
Hos patienter som fick melfalan och prednison var den genomsnittliga överlevnadstiden 33, 2 månader från studiens början mot 51, 6 månader när behandlingen även innefattade Thalidomide Celgene.
Vilka är riskerna med Thalidomide Celgene?
De flesta patienter som behandlas med talidomid drabbas av biverkningar.
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är neutropeni (låga nivåer av neutrofiler, ett slags vita blodkroppar), leukopeni (lågt antal vita blodkroppar), anemi (lågt antal röda blodkroppar), lymfopeni (låga nivåer av lymfocyter, ett annat slags vita blodkroppar), trombocytopeni (lågt antal trombocyter, blodplättar, i blodet), perifer neuropati (nervskador som orsakar myrkrypningar, smärta och domning i händer och fötter), tremor (skakningar), yrsel, parestesi (ovanliga känselfenomen såsom stickningar), dysestesi (nedsatt känsel), somnolens (sömnighet), förstoppning samt perifert ödem (svullnad som vanligen förekommer i benen).
Förteckningen över samtliga biverkningar som rapporterats för Thalidomide Celgene finns i bipacksedeln.
Talidomid är en stark human ” teratogen ”, vilket innebär att det är skadligt för fostret och orsakar svåra livshotande fosterskador.
Samtliga kvinnor och män som behandlas med läkemedlet måste rätta sig efter de stränga villkor som gäller för att förhindra graviditet och fosterexponering för talidomid.
Thalidomide Celgene får aldrig ges till följande grupper:  Gravida kvinnor.  Kvinnor som kan bli gravida om de inte vidtar nödvändiga åtgärder för att undvika att bli gravida såväl före behandling som under eller kort tid efter behandling.  Patienter som inte klarar att uppfylla eller rätta sig efter kravet på användning av preventivmedel.
Thalidomide Celgene ska inte ges till personer som kan vara överkänsliga (allergiska) mot talidomid eller något annat innehållsämne.
Förteckningen över samtliga restriktioner finns i bipacksedeln.
Varför har Thalidomide Celgene godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Thalidomide Celgene i kombination med melfalan och prednison är större än riskerna som förstahandsbehandling av obehandlat multipelt myelom hos patienter som är 65 år eller äldre eller som inte lämpar sig för behandling med höga doser cellgifter, förutsatt att mycket stränga åtgärder vidtas för att undvika att foster exponeras för talidomid.
Kommittén rekommenderade att Thalidomide Celgene skulle godkännas för försäljning.
2/ 3 Vad görs för att garantera säker användning av Thalidomide Celgene?
Företaget som tillverkar Thalidomide Celgene kommer att upprätta ett graviditetspreventionsprogram i varje enskild medlemsstat.
Man kommer att utarbeta en skrivelse och ta fram utbildningsmaterial för hälso - och sjukvårdspersonal samt patienthäften med detaljerade anvisningar om vilka åtgärder som ska vidtas för en säker användning av läkemedlet.
Företaget kommer även att tillhandahålla patientkort och därmed försäkra sig om att varje enskild patient har vidtagit alla nödvändiga säkerhetsåtgärder.
Samtliga medlemsstater kommer dessutom att se till att förskrivare och patienter i förekommande fall förses med utbildningsmaterial och patientkort.
Företaget kommer också att samla in uppgifter om eventuell användning av läkemedlet på andra indikationer än den godkända.
Förpackningarna med kapslar som innehåller Thalidomide Celgene kommer att förses med en varningstext där man anger att talidomid kan orsaka fosterskador.
Mer information om Thalidomide Celgene:
Den 16 april 2008 beviljade Europeiska kommissionen ett godkännande för försäljning av Thalidomide Pharmion som gäller i hela Europeiska unionen.
Innehavare av godkännandet för försäljning är Celgene Europe Ltd.
Den 22 oktober 2008 bytte läkemedlet namn till Thalidomide Celgene.
Sammanfattningen av yttrandet om Thalidomide Celgene från Kommittén för särläkemedel finns här.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 01- 2009.
3/ 3
EU- nummer EU/ 1/ 08/ 443/ 001
Namn Thalidomide Celgene
Styrka 50 mg
Läkemedelsform Kapsel, hård
Administreringssätt Oral användning
Förpackning Blister (PVC/ PE/ Aclar/ Alu)
Förpacknings- storlek 28 kapslar
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Thalidomide Celgene 50 mg, hårda kapslar.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje kapsel innehåller 50 mg talidomid.
Hjälpämnen:
Varje kapsel innehåller 257, 2 mg vattenfri laktos.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hård kapsel.
Vita ogenomskinliga kapslar märkta ” Thalidomide 50 mg Celgene ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Thalidomide Celgene i kombination med melfalan och prednison som förstalinjens behandling av patienter med obehandlat multipelt myelom, ålder ≥ 65 år eller som ej är lämpliga för högdoskemoterapi.
Thalidomide Celgene förskrivs och dispenseras enligt Thalidomide Celgenes graviditetspreventionsprogram (se avsnitt 4. 4).
4. 2 Dosering och administreringssätt
Talidomidbehandling måste sättas in och kontrolleras under överinseende av läkare med kunskaper om användning av immunmodulerande eller kemoterapeutiska substanser och som har full insikt om riskerna med talidomidbehandling samt övervakningsbehov (se avsnitt 4. 4).
Rekommenderad dosering för vuxna:
Den rekommenderade dagliga perorala dosen är 200 mg.
Ett maximalt antal av 12 behandlingscykler om 6 veckor skall användas.
Thalidomide Celgene skall tas som en engångsdos vid sänggåendet för att minska effekten av somnolens.
Thalidomide Celgene kan tas tillsammans med eller utan föda.
Patienten skall kontrolleras beträffande: tromboemboli, perifer neuropati, utslag/ hudreaktioner, bradykardi, synkope och somnolens (se avsnitt 4. 4 och 4. 8).
Förlängt dosintervall, dosminskning eller avbrott, beroende på NCI- CTC- graden, kan bli nödvändigt.
Tromboemboli:
Trombosprofylax skall ges under minst de första 5 månaderna av behandlingen, i synnerhet till patienter med ytterligare riskfaktorer för trombos.
Trombosprofylaktiska läkemedel så som lågmolekylärt heparin eller warfarin bör rekommenderas.
Beslutet att vidta trombosprofylaktiska åtgärder skall göras efter noggrann bedömning av den individuella patientens underliggande riskfaktorer (se avsnitt 4. 4, 4. 5 och 4. 8).
2 Om patienten utvecklar tromboembolier måste behandlingen avbrytas och vanlig antikoagulantiabehandling påbörjas.
När patienten stabiliserats med antikoagulantiabehandlingen och komplikationerna på grund av tromboembolin avhjälpts kan talidomidbehandlingen startas på nytt med den ursprungliga dosen efter en nytta- riskbedömning.
Patienten skall fortsätta med antikoagulantia under talidomidbehandlingen.
Perifer neuropati:
Tabell 1:
Rekommenderade dosjusteringar för Thalidomide Celgene- relaterad neuropati vid förstalinjensbehandling av multipelt myelom.
Neuropatins svårighetsgrad Grad 1 (parestesi, svaghet och/ eller bortfall av reflexer) utan funktionsbortfall
Justering av dos och regim Fortsätt övervaka patienten med kliniska undersökningar.
Överväg att reducera dosen om symtomen förvärras.
Det är dock inte säkert att dosreduktion leder till symtomförbättring.
Grad 2 (störningar av funktioner men inte av de dagliga aktiviteterna)
Minska dosen eller avbryt behandlingen och fortsätt övervaka patienten med klinisk och neurologisk undersökning.
Avbryt behandlingen om neuropatin inte förbättras eller fortsätter att försämras.
Om neuropatin går ner till grad 1 eller bättre kan behandlingen startas på nytt om nytta- riskbedömningen är gynnsam.
Grad 3 (påverkan på de dagliga aktiviteterna) Grad 4 (neuropati som är handikappande)
Avbryt behandlingen.
Äldre:
Inga specifika dosjusteringar rekommenderas för äldre.
Patienter med nedsatt njur - eller leverfunktion:
Thalidomide Celgene har inte formellt undersökts på patienter med nedsatt njur - och leverfunktion.
Det finns inga specifika dosrekommendationer att tillgå för dessa patientgrupper.
Patienter med allvarligt nedsatt organfunktion skall kontrolleras noga avseende biverkningar.
Barn:
Thalidomide Celgene rekommenderas inte till barn under 18 år eftersom säkerhet och effekt inte har fastställts.
4. 3 Kontraindikationer
Patienter som inte kan följa eller uppfylla kraven på preventivmetoder (se avsnitt 4. 4). ─
4. 4 Varningar och försiktighet
Teratogena effekter:
Talidomid är en stark human teratogen som förorsakar en hög frekvens av svåra livshotande fosterskador.
Talidomid får aldrig användas av kvinnor som är gravida eller som kan komma att bli gravida.
Kriterierna i Thalidomide Celgenes graviditetspreventionsprogram måste uppfyllas för alla manliga och kvinnliga patienter.
3 Kriterier för infertila kvinnor:
En kvinnlig patient eller en kvinnlig partner till en manlig patient anses vara fertil förutsatt att hon inte uppfyller minst ett av följande kriterier: • Ålder ≥ 50 år och en naturlig menopaus i ≥ 1 år *. • Prematur ovarialsvikt bekräftad av gynekologspecialist. • Tidigare utförd bilateral salpingo- ooforektomi eller hysterektomi. • XY- genotyp, Turners syndrom, uterin agenesi. * Amenorré på grund av cancerbehandling utesluter inte fertilitet.
Rådgivning:
Talidomid kontraindiceras för fertila kvinnor, såvida inte samtliga nedanstående villkor uppfylls: • Hon är införstådd med de teratogena riskerna för det ofödda barnet • Hon är införstådd med kravet på användning av effektiv preventivmetod utan avbrott med början 4 veckor före behandlingens start, under hela behandlingen och i 4 veckor efter behandlingens upphörande • Även om hon har amenorré måste hon följa samtliga anvisningar om effektiv preventivmetod • Hon måste vara kapabel att följa effektiva preventivtekniska åtgärder • Hon är informerad om och förstår de potentiella följderna av graviditet och nödvändigheten av en omedelbar läkarkontakt om det föreligger risk för graviditet • Hon förstår nödvändigheten av att påbörja behandlingen direkt efter ett negativt graviditetstest • Hon förstår behovet av och accepterar att genomgå graviditetstest var 4: e vecka • Hon har bekräftat att hon förstår riskerna och de nödvändiga försiktighetsåtgärder som är förknippade med talidomid.
Eftersom talidomid återfinns i sädesvätska måste manliga patienter som tar talidomid uppfylla följande kriterier: • Vara medvetna om den teratogena risken vid sexuellt umgänge med en gravid kvinna. • Vara införstådda med vikten av att använda kondom vid sexuellt umgänge med en gravid eller fertil kvinna som inte använder effektiv preventivmetod.
Förskrivaren måste säkerställa att: • Patienten uppfyller villkoren i Thalidomide Celgenes graviditetspreventionsprogram. • Patienten bekräftar att han (hon) är införstådd med ovannämnda villkor.
Födelsekontroll:
Fertila kvinnor måste använda en effektiv preventivmetod i 4 veckor före behandlingen, under behandlingen och i 4 veckor efter talidomidbehandlingen, även vid dosavbrott såvida inte patienten förbinder sig till absolut och fortlöpande avhållsamhet bekräftad på en månatlig basis.
Om patienten inte använder en effektiv preventivmetod skall hon/ han remitteras, helst till lämpligt utbildad sjukvårdspersonal för preventivmedelsrådgivning så att födelsekontroll kan påbörjas.
Vasektomin måste bekräftas genom två negativa spermaanalyser • Ovulationshämmande p- piller innehållande endast progesteron (t. ex. desogestrel)
På grund av den ökade risken för ventrombos hos patienter med multipla myelom är inte p- piller av kombinationstyp att rekommendera (se avsnitt 4. 5).
Risken för ventrombos kvarstår under 4– 6 veckor efter det att användningen av kombinationspreparatet har upphört.
4 Graviditetstest:
Graviditetstest på klinik med en lägsta känslighet på 25 mIE/ ml hCG skall utföras på fertila kvinnor enligt anvisningarna nedan.
Detta krav inkluderar kvinnor som kan få barn, som praktiserar absolut och kontinuerlig avhållsamhet.
Före behandlingen Ett graviditetstest på klinik skall utföras under konsultationen, när talidomid förskrivs eller högst 3 dagar före besöket hos förskrivaren när patienten har använt ett effektivt preventivmedel i minst 4 veckor.
Testet skall säkerställa att patienten inte är gravid när behandlingen med talidomid påbörjas.
Uppföljningsbesök och behandlingens slut Graviditetstest på kliniken skall utföras var 4: e vecka, inklusive 4 veckor efter avslutad behandling.
Dessa graviditetstester skall utföras vid förskrivningsbesöket eller högst 3 dagar innan besöket hos förskrivande läkare.
Män:
Eftersom talidomid återfinns i sädesvätskan måste manliga patienter använda kondom under behandlingen och under en vecka efter dosavbrott och/ eller upphörande av behandlingen om deras partner är gravid eller är fertil men inte använder effektiv preventivmetod.
Restriktioner vid förskrivning och Apotekets utlämnande av läkemedlet:
För fertila kvinnor ska förskrivningar av Thalidomide Celgene begränsas till 4 veckors behandling och fortsatt behandling kräver ett nytt recept.
I idealfallet bör graviditetstest, förskrivning och utlämning av talidomid ske samma dag.
Utlämning av talidomid bör ske inom maximalt 7 dagar efter att receptet skrivits ut.
För alla övriga patienter ska föreskrivning med Thalidomid Celgene begränsas till 12 veckor och fortsatt behandling kräver ett nytt recept.
Ytterligare försiktighetsåtgärder:
Patienterna skall instrueras att aldrig ge detta läkemedel till någon annan person och att återlämna eventuella oanvända kapslar till apoteket vid avslutad behandling.
Patienter får inte lämna blod eller donera sperma under behandlingen och under 1 vecka efter det att talidomidbehandlingen upphört.
Utbildningsmaterial:
För att hjälpa patienter att undvika fetal exponering för talidomid och för att tillhandahålla ytterligare viktig säkerhetsinformation kommer innehavaren av godkännandet för försäljning att tillhandahålla utbildningsmaterial
graviditetspreventionsprogram understryker varningarna om talidomids teratogenicitet, ger råd om preventivmedelsanvändning innan behandlingen samt ger vägledning om vikten av graviditetstest.
Fullständig patientinformation om den teratogena risken och de graviditetsförebyggande åtgärderna i Thalidomide Celgenes graviditetspreventionsprogram skall ges av läkare till fertila kvinnor liksom till manliga patienter i tillämpliga fall.
Djup ventrombos och lungemboli:
En ökad risk för djup ventrombos (DVT) och lungemboli (PE) har rapporterats hos patienter behandlade med talidomid (se avsnitt 4. 8).
Risken tycks vara störst under the första 5 månaderna av behandlingen.
Trombosprofylax och rekommendationer beträffande dosering/ antikoagulationsterapi ges i avsnitt 4. 2.
En tidigare historia av trombo- emboliska händelser eller samtidig administrering av erytropoietiska läkemedel eller andra läkemedel såsom hormonersättningsbehandling, kan också öka den trombotiska risken hos dessa patienter.
Dessa läkemedel bör därför användas med försiktighet hos patienter med multipelt myelom, som får talidomid med prednison och melfalan.
I synnerhet ska 5 hemoglobinkoncentrationer över 12 g/ dl leda till utsättning av erytropoietiska läkemedel.
Patienter och läkare tillråds att vara observanta för tecken och symtom på tromboembolism.
Patienter bör instrueras att uppsöka medicinsk vård om de utvecklar symtom som andfåddhet, bröstsmärtor, svullnad av arm eller ben.
Perifer neuropati:
Perifer neuropati är en mycket vanlig, potentiellt allvarlig biverkning av behandling med talidomid som kan resultera i irreversibla skador (se avsnitt 4. 8).
I en fas 3- studie var mediantiden fram till den första neuropatihändelsen 42, 3 veckor.
Om patienten får perifer neuropati, följ anvisningarna om dos - och regimförändringar som finns i avsnitt 4. 2.
Noggrann kontroll av patienter avseende symtom på neuropati rekommenderas.
Symtomen innefattar parestesi, dysestesi, obehag, störd koordination eller svaghet.
Det rekommenderas att kliniska och neurologiska undersökningar görs på patienterna innan talidomidbehandlingen påbörjas och att rutinkontroller utförs regelbundet under behandlingen.
Läkemedel som förknippas med neuropati skall användas med försiktighet på patienter som får talidomid (se avsnitt 4. 5).
Talidomid kan också potentiellt förvärra befintlig neuropati och skall därför inte användas på patienter med kliniska tecken eller symtom på perifer neuropati såvida inte de kliniska fördelarna överväger riskerna.
Synkope och bradykardi:
Det kan hända att en dosminskning krävs eller att behandlingen måste avbrytas.
Hudreaktioner:
Stevens- Johnsons syndrom, skall behandlingen avbrytas permanent.
Somnolens:
Talidomid orsakar ofta somnolens.
Patienterna skall rådas att undvika situationer där somnolens kan vara ett problem och söka medicinsk rådgivning innan de tar andra läkemedel som är kända för att orsaka somnolens.
Patienter skall följas upp och det kan krävas en dosminskning.
Patienter skall informeras om eventuell nedsatt funktion av mental och/ eller fysisk förmåga som krävs för utförande av farliga uppgifter (se avsnitt 4. 7).
Patienter med nedsatt njur - eller leverfunktion:
Patienter med allvarligt nedsatt njur - eller leverfunktion skall kontrolleras noga avseende biverkningar.
Laktosintolerans:
Kapslarna innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Talidomid är ett dåligt substrat för cytokrom P450- isoenzymer och därför är kliniskt viktiga interaktioner med läkemedel som metaboliseras av detta enzymsystem osannolika.
Ökning av den sedativa effekten hos andra läkemedel:
6 antipsykotika, H1- antihistaminer, opiatderivat, barbiturater och alkohol.
Försiktighet skall iakttas när talidomid ges i kombination med läkemedel som orsakar dåsighet.
Bradykardisk effekt:
På grund av talidomids potential att orsaka bradykardi skall försiktighet iakttas med läkemedel som har samma farmakodynamiska effekt, t. ex. aktiva substanser som inducerar torsade de pointes, betablockerare eller antikolinesteras.
Läkemedel kända för att orsaka perifer neuropati:
Läkemedel som förknippas med perifer neuropati (t. ex. vinkristin och bortezomib) skall användas med försiktighet till patienter som får talidomid.
Hormonella preventivmedel:
Talidomid interagerar inte med hormonella preventivmedel.
De farmakokinetiska profilerna för noretindron och etinylestradiol efter administrering av en engångsdos med 1, 0 mg noretindronacetat och 0, 75 mg etinylestradiol undersöktes på 10 friska kvinnor.
Resultaten var likvärdiga med och utan samtidig administrering av talidomid 200 mg/ dag till steady state- nivåer.
Hormonella preventivmedel av kombinationstyp rekommenderas emellertid inte på grund av den ökade risken för ventromboser.
Warfarin:
Upprepade doser av 200 mg talidomid dagligen under 4 dagar hade ingen effekt på INR (International Normalized Ratio) hos friska frivilliga.
På grund av den ökade risken för tromboser hos cancerpatienter och en potentiellt accelererande metabolism av warfarin tillsammans med kortikosteroider rekommenderas täta kontroller av INR- värdena vid behandling med talidomid - prednisonkombinationer såväl som under första veckan efter det att behandlingen avslutats.
Digoxin:
Talidomid interagerar inte med digoxin.
Hos 18 friska manliga frivilliga hade upprepade doser på 200 mg talidomid ingen synbar effekt på endosfarmakokinetiken för digoxin givet som engångsdos.
Dessutom hade en engångsdos på 0, 5 mg digoxin inte heller någon synbar effekt på farmakokinetiken. för talidomid.
Det är okänt om effekten är annorlunda hos patienter med multipelt myelom.
4. 6 Graviditet och amning
Thalidomide Celgene är kontraindicerat under graviditet och till fertila kvinnor såvida inte alla kriterier uppfylls i Thalidomide Celgenes graviditetspreventionsprogram (se avsnitt 4. 3).
Talidomid är en stark human teratogen som förorsakar en hög frekvens (ca 30%) av svåra livshotande fosterskador som ektromeli (ameli, fokomeli, hemimeli) i de övre och/ eller nedre extremiteterna, mikroti med missbildning i den yttre hörselgången (blint slutande eller avsaknad), lesioner i mellan - eller innerörat (mindre vanligt), okulära lesioner (anoftalmi, mikroftalmi), kongenital hjärtsjukdom, missbildningar på njuren.
Andra mindre frekventa missbildningar har också beskrivits.
Fertila kvinnor:
Fertila kvinnor måste använda en effektiv preventivmetod under 4 veckor före behandlingen, under behandlingen och i 4 veckor efter talidomidbehandlingen (se avsnitt 4. 4).
Om en kvinna som behandlas med talidomid blir gravid måste behandlingen omedelbart avbrytas och patienten skall remitteras till läkare som är specialiserad på och har erfarenhet inom teratologi och där undersökas och ges rådgivning.
Manliga patienter med fertila kvinnliga partner:
Eftersom talidomid återfinns i sädesvätskan måste manliga patienter använda kondom under behandlingen och under 1 vecka efter dosavbrott och/ eller upphörande av behandlingen i samband med samlag med en gravid kvinna eller med en kvinna som kan få barn och som inte använder effektiv 7 preventivmetod.
Om graviditet inträffar hos en partner till en manlig patient som tar talidomid, bör den kvinnliga partnern remitteras till en läkare som är specialiserad på eller har erfarenhet av teratologi, för utvärdering och rådgivning.
Amning:
Det är inte känt om talidomid utsöndras i human bröstmjölk.
Djurstudier har visat utsöndring av talidomid i bröstmjölk.
Amning ska därför avbrytas under behandling med talidomid.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Emellertid kan talidomid orsaka somnolens och dimsyn (se avsnitt 4. 8).
Om detta förekommer skall patienten uppmanas att inte köra bil, använda maskiner eller utföra riskfyllda uppgifter under behandlingen med talidomid.
4. 8 Biverkningar
De flesta patienter som tar talidomid kan förväntas få biverkningar.
De vanligaste rapporterade biverkningarna med talidomid i kombination med melfalan och prednison är följande: neutropeni, leukopeni, förstoppning, somnolens, parestesi, perifer neuropati, anemi, lymfopeni, trombocytopeni, yrsel, dysestesi, tremor och perifera ödem.
De kliniskt viktiga biverkningarna förknippade med talidomid i kombination med melfalan och prednison eller dexametason är följande: djup ventrombos och lungemboli, perifer neuropati, svåra hudreaktioner inklusive Stevens- Johnsons syndrom och toxisk epidermal nekros, synkope, bradykardi och yrsel (se avsnitten 4. 2, 4. 4 och 4. 5).
Tabell 2 innehåller endast de biverkningar där orsaksförhållandet med läkemedelsbehandlingen skäligen kan fastställas.
Angivna frekvenser baseras på observationer under en jämförande pivotal klinisk studie där effekten av talidomid i kombination med melfalan och prednison undersöktes på tidigare obehandlade patienter med multipelt myelom.
Förutom biverkningarna som noterats i denna studie visas de biverkningar som är förknippade med talidomid i kombination med dexametason och också de som baseras på uppföljning av läkemedlet efter godkännandet visas efter tabell 2.
Frekvensen definieras enligt följande: mycket vanlig (≥ 1/ 10), vanlig (≥ 1/ 100 till < 1/ 10), mindre vanlig (≥ 1/ 1000 till < 1/ 100), sällsynt (≥ 1/ 10 000 till < 1/ 1000), och mycket sällsynt (< 1/ 10 000, frekvens ej känd [kan inte beräknas från tillgängliga data]).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 2:
Biverkningsfrekvens för talidomid
i kombination med melfalan och prednison
Organsystem Hjärtat
Mycket vanlig Vanlig Hjärtsvikt Bradykardi
Blodet och lymfsystemet
Neutropeni Leukopeni Anemi Lymfopeni Trombocytopeni
Centrala och perifera nervsystemet
Perifer neuropati * Tremor Yrsel Parestesi Dysestesi Somnolens
Onormal koordination
Andningsvägar, bröstkorg och mediastinum
Lungemboli * Interstitiell lungsjukdom Bronkopneumopati Dyspné
Mag- tarmkanalen
Förstoppning
Kräkningar Muntorrhet
Hud och subkutan vävnad
Toxiska hudutslag Utslag Torr hud
Infektioner och infestationer
Lunginflammation
Blodkärl
Djup ventrombos *
Allmänna symtom och/ eller symtom vid administreringsstället
Perifert ödem
Pyrexi Asteni Allmän sjukdomskänsla
Psykiska störningar * - Se detaljerad information i avsnittet nedan
Förvirring Depression
Förutom ovanstående biverkningar uppvisade talidomid i kombination med dexametason i andra kliniska studier mycket vanlig förekomst av biverkningar i form av trötthet, vanlig förekomst av biverkning i form av transitorisk ischemisk attack, synkope, yrsel, hypotension, humörsvängningar, oro, dimsyn, illamående och dyspepsi och i mindre vanligt förekommande biverkningar i form av plötsliga cerebrovaskulära händelser, divertikulär perforation, peritonit, ortostatisk hypotension och bronkit.
Ytterligare biverkningar förknippade med talidomid vid uppföljning efter godkännandet för försäljning och som inte setts i den pivotala studien omfattar följande: toxisk epidermal nekrolys, tarmobstruktion, hypotyreos och sexuell dysfunktion.
Blodet och lymfsystemet:
Hematologiska biverkningar visas i jämförelse med komparatorarmen då komparatorn har en signifikant effekt på dessa störningar (tabell 3).
Tabell 3:
Jämförelse av hematologiska störningar vid kombinationer av melfalan och prednison (MP) samt melfalan, prednison och talidomid (MPT) i studien IFM 99- 06 (se avsnitt 5. 1)
n (% av patienterna)
MP (n = 193) Grad 3 och 4 *
MPT (n = 124)
Anemi
28 (14, 5)
Trombocytopeni
* WHO- kriterier.
Risken för intrauterin fosterdöd eller svåra fosterskador, i första hand fokomeli, är extremt hög.
Talidomid får inte användas under någon tidpunkt under graviditet (se avsnitt 4. 4 och 4. 6).
Tromboembolism:
Ökad risk för DVT och PE har rapporterats hos patienter behandlade med talidomid (se avsnitt 4. 4).
Perifer neuropati:
Perifer neuropati är en mycket vanlig, potentiellt allvarlig biverkning av behandling med talidomid som kan resultera i irreversibla skador (se avsnitt 4. 4).
Perifer neuropati uppträder vanligtvis till följd av kronisk användning under flera månader.
Det finns emellertid även rapporter om förekomst redan efter en kort tids användning.
Incidenser av neuropati- biverkningar som leder till avslutad behandling, 9 dosminskning eller tillfälligt avbruten behandling ökar med kumulativ dos och med behandlingens varaktighet.
Symtom kan uppträda viss tid efter att talidomidbehandlingen avbrutits och kan upphöra långsamt eller kvarstå.
4. 9 Överdosering
Arton fall av överdosering har rapporterats i litteraturen med doser på upp till 14, 4 g.
Inget dödsfall har rapporterats och alla överdoserade patienter har återhämtat sig utan några följdsjukdomar.
Det finns ingen specifik antidot vid överdosering av talidomid.
Vid överdosering skall patientens vitala funktioner övervakas och understödjande behandling ges för att upprätthålla blodtryck och respiration.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: immunsuppressivt medel, ATC- kod:
LO4AX 02.
Talidomid har ett kiralt center och används kliniskt som ett racemat på (+) - (R) - och (–) - (S) - talidomid.
Aktivitetsspektrumet för talidomid har ännu inte karakteriserats till fullo.
Talidomid uppvisar immunmodulerande, antiinflammatoriska och potentiella antineoplastiska effekter.
Data från in vitro- studier och kliniska studier indikerar att de immunmodulerande, antiinflammatoriska och anti- neoplastiska effekterna av talidomid kan relateras till hämmande av kraftig produktion av tumörnekrosfaktor- alfa (TNF- α), nedmodulering av valda cellyteadhesionsmolekyler involverade i leukocytmigration och anti- angiogen aktivitet.
Talidomid är också ett icke- barbituratbaserat centralt verkande hypnotiskt sedativum.
Det har ingen anti- bakteriell effekt.
Klinisk effekt:
Resultat från IFM 99- 06, en randomiserad, öppen fas 3- studie med parallellgrupper på flera center har visat en överlevnadsfördel när talidomid används i kombination med melfalan och prednison i 12 cykler på 6 veckor i behandlingen av nyligen diagnostiserade patienter med multipelt myelom.
I denna studie var åldersfördelningen på patienterna 65– 75 år med 41% (183/ 447) av patienterna 70 år eller äldre.
Mediandosen av talidomid var 217 mg och > 40% av patienterna fick 9 cykler.
Melfalan och prednison doserades som 0, 25 mg/ kg/ dag respektive 2 mg/ kg/ dag under dag 1 till 4 i varje 6- veckors behandlingscykel.
Enligt per protocol- analysen utfördes en uppdatering för studien IFM 99- 06 vilket gav ytterligare 15 månaders uppföljningsdata.
Den genomsnittliga totala överlevnaden (OS) var 51, 6 ± 4, 5 och 33, 2 ± 3, 2 månader i MPT - respektive MP- grupperna (97, 5% konfidensintervall 0, 42 till 0, 84).
Denna differens på 18 månader var statistiskt signifikant med en riskkvot för reduktion av risken för dödsfall i MTP- armen på 0, 59, 97, 5% konfidensintervall på 0, 42– 0, 84 och p- värde < 0, 001 (se figur 1).
10 Figur 1:
Total överlevnad enligt behandling
1
0. 8
0. 6
Proportion O/ N
0. 4
(observati on /
Behandling totalt
Överlevnadstid
median ± se (standardfel) antal (månad)
0. 2
MP
128/ 196
33, 2 ± 3, 2
MP - T
62/ 125
51, 6 ± 4, 5
0
12
24
36
48
60
72
84
Tid från randomiseringen (månader)
Absorption:
Absorptionen av talidomid är långsam efter oral administrering.
Den maximala plasmakoncentrationen uppnås 2 till 5 timmar efter administreringen.
Administrering i samband med måltid fördröjde absorptionen men påverkade inte den totala absorptionen.
Distribution:
Plasmaproteinbindningen av (+) - (R) - och (–) - (S) - enantiomerer visade sig vara 55% respektive 65%.
Talidomid förekommer i sädesvätskan hos män i liknande nivåer som plasmakoncentrationerna.
På grund av de kända svårt teratogena effekterna av läkemedlet måste manliga patienter under behandling med talidomid och en vecka efter avslutad behandling, använda kondom om deras partner är gravid eller är fertil, och inte använder effektiva preventivmetoder (se avsnitt 4. 4).
Metabolism:
För närvarande är inte den exakta metabolismen för talidomid fullständigt känd hos människor.
Tillgängliga data visar att läkemedlet elimineras i första hand genom icke- enzymatisk hydrolys.
Det sker en minimal cytokrom P450- katalyserad levermetabolism av talidomid.
Det finns in vitro- data som visar att prednison kan öka enzyminduktionen vilket skulle kunna minska den systemiska exponeringen av samtidigt använda läkemedel.
In vivo- relevansen för dessa fynd är okänd.
Elimination:
Medelhalveringstiden för elimination av talidomid i plasma efter orala engångsdoser på mellan 50 mg och 400 mg var 5, 5 till 7, 3 timmar.
Total systemexponering (AUC) är proportionell mot dosen vid engångsdosförhållanden.
Inget tidsberoende för farmakokinetiken har observerats.
Lever - och njurinsufficiens:
Farmakokinetiken för talidomid är okänd hos patienter med nedsatt njur - och leverfunktion.
11 5. 3 Prekliniska säkerhetsuppgifter
Efter ett års dosering till hanhundar observerades reversibla proppar av galla i canaliculi vid exponeringar över 1, 9 gånger den humana exponeringen.
Sänkt trombocytantal observerades i mus - och råttstudier.
De senare verkade vara relaterade till talidomid och förekom vid exponeringar över 2, 4 gånger den humana exponeringen.
Denna sänkning ledde inte till kliniska tecken.
I en ettårig studie på hundar observerades förstorade och/ eller blåmissfärgade bröstkörtlar och förlängd brunstperiod hos tikar vid exponeringar lika med 1, 8 respektive högre än 3, 6 gånger den humana exponeringen.
Relevansen för människa är okänd.
Effekten av talidomid på tyreoideafunktionen undersöktes hos både råttor och hundar.
Emellertid visade sig en påtaglig dosberoende minskning av den totala och fria T4- produktionen hos råttor som var tydligare hos honorna.
Inga mutagena eller genotoxiska effekter har visat sig när talidomid analyserades med standarduppsättningar av genotoxiska tester.
Inga fall av karcinogenicitet visade sig vid exponeringar på cirka 15, 13 och 39 gånger den skattade kliniska AUC vid den rekommenderade startdosen på möss, hanråttor respektive honråttor.
Djurstudier har påvisat skillnader i olika arters känslighet för de teratogena effekterna av talidomid.
På människor är talidomid en bevisad teratogen.
Studier på kaniner visade ingen påverkan på fertiliteten hos hanar eller honor även om testikulär degenerering observerades hos hanar.
En peri - och postnatal toxicitetsstudie som utfördes på kaniner med talidomid administrerat i doser upp till 500 mg/ kg/ dag resulterade i aborter, ökad dödföddhet och minskad livsduglighet hos ungarna under laktationen.
Ungar från mödrar behandlade med talidomid fick ett ökat antal aborter, minskad viktökning, påverkan på inlärning och minne, minskad fertilitet och reducerat dräktighetsindex.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselns innehåll:
Vattenfri laktos Mikrokristallin cellulosa Krospovidon (typ A) Povidon (K90) Stearinsyra Kollodial vattenfri kiseldioxid
Kapseln:
Gelatin Titandioxid (E171)
Tryckfärgens beståndsdelar:
Shellack Svart järnoxid (E172) Propylenglykol
6. 2 Inkompatibiliteter
12 Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
PVC/ PE/ Aclar/ aluminium- blister innehållande 14 kapslar
Förpackningsstorlek:
28 kapslar (två blister) i en fickförpackning.
6. 6 Särskilda anvisningar för destruktion
Alla oanvända kapslar bör lämnas till apoteket vid behandlingens slut.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Celgene Europe Ltd Riverside House Riverside Walk Windsor SL4 1NA Storbritannien Tel: +44 (0) 1753 240600 Fax: +44 (0) 1753 240899
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 443/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
16/ 04/ 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu.
13 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
14 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Penn Pharmaceuticals Ltd.
Tafarnaubach Industrial Estate Tredegar Gwent NP22 3AA Storbritannien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
1.
Innehavaren av godkännandet för försäljning skall komma överens med behöriga nationella myndigheter om komponenterna i ett kontrollerat distributionssystem och skall nationellt genomföra ett sådant program i syfte att säkerställa att: o Alla läkare som avser att förskriva Thalidomide Celgene och all apotekspersonal som kan lämna ut Thalidomide Celgene får före lanseringen ett direktadresserat informationsbrev enligt nedan. o Innan Thalidomide Celgene förskrivs skall all hälso - och sjukvårdspersonal som avser att förskriva (och i samråd med behörig nationell myndighet lämna ut) Thalidomide Celgene få ett utbildningsmaterial för hälso - och sjukvårdspersonal som innehåller följande: o Informationshäfte för hälso - och sjukvårdspersonal o Informationshäfte för patienter o Patientkort o Produktresumé, bipacksedel och märkning
2.
Innehavaren av godkännandet för försäljning skall genomföra ett program för graviditetsprevention (Pregnancy Prevention Programme, PPP) i varje medlemsstat.
Detaljerna i programmet skall utarbetas i samråd med behöriga nationella myndigheter i varje medlemsstat och genomföras innan läkemedlet lanseras på marknaden.
3.
Innehavaren av godkännandet för försäljning skall i samråd med behöriga nationella myndigheter i varje medlemsstat komma överens om den slutgiltiga texten i det direktadresserade informationsbrevet samt innehållet i utbildningsmaterial för läkare innan produkten lanseras samt säkerställa att materialet innehåller de nyckelkomponenter som beskrivs nedan.
4.
Innehavaren av godkännandet för försäljning skall godkänna införandet av ett patientkortsystem i varje medlemsstat.
5.
Innehavaren av godkännandet för försäljning skall garantera att utbildningsmaterialet tillhandahålls och är genomgånget av de nationella patientorganisationerna eller om en sådan organisation inte existerar eller inte kan involveras, av en relevant patientgrupp.
Patienter involverade i detta bör företrädesvis inte känna till talidomids historik.
Resultaten 15 av användartestet kommer att tillhandahållas till den nationella behöriga myndigheten och det slutliga materialet skall bedömas på nationell nivå.
6.
Innan produkten lanseras på marknaden skall innehavaren av godkännandet för försäljning komma överens om följande med varje medlemsstat: o De lämpligaste strategierna för att övervaka off label- användning inom nationella områden o Insamlingen av detaljerade data med åtminstone patientdemografi och indikation för att noga kunna övervaka förskrivning av läkemedlet på icke godkända indikationer inom det nationella området o Vidtagande av nationella åtgärder för att utvärdera effektiviteten och efterlevnaden av graviditetspreventionsprogrammet
7.
Innehavaren av godkännandet för försäljning skall meddela EMEA och relevanta nationella företrädare för patienter och drabbade om förslaget på lanseringsdatum före lanseringen i varje enskild medlemsstat.
Nyckelkomponenter som skall inkluderas
Direktadresserat informationsbrev Det direktadresserade informationsbrevet skall bestå av två delar: • Kärntext som skall tas fram i samråd med CHMP • Specifika nationella krav som har utarbetats i samråd med behöriga nationella myndigheter avseende: o Distribution av produkten o Förfaranden för att garantera att alla adekvata åtgärder har vidtagits innan talidomid lämnas ut från Apotek
Utbildningsmaterial för hälso - och sjukvårdspersonal Utbildningsmaterialet för hälso - och sjukvårdspersonal skall innehålla följande komponenter: • Informationshäfte för hälso - och sjukvårdspersonal o Talidomids historik, bakgrundsinformation om Thalidomide Celgene och godkänd indikation o Dosering o Maximal tidslängd för förskrivning 4 veckor för fertila kvinnor 12 veckor för män och infertila kvinnor o Teratogenicitet och vikten av att undvika fosterexponering o Skyldigheter för hälso - och sjukvårdspersonal som avser att förskriva eller lämna ut Thalidomide Celgene inklusive Vikten av att tillhandahålla utförlig( a) råd och rådgivning till patienter Att patienter skall kunna uppfylla kraven för en säker användning av talidomid Vikten av att förse patienter med lämpligt patientutbildningsmaterial Rapportera eventuell graviditet, neuropati eller andra biverkningar till Celgene och till lokal hälso - och sjukvårdsmyndighet (om applicerbart på en medlemsstat) på formulären som finns i ” Utbildningsmaterial för hälso - och sjukvårdspersonal ”.
Säkerhetsinformation som berör alla patienter o Beskrivning och hantering av tromboemboli och kardiovaskulära händelser och perifer neuropati Omhändertagande av oanvänt läkemedel Att inte donera blod under behandlingen och under en vecka efter det att behandlingen avslutats
16 Algoritm för genomförande av graviditetspreventionsplan o Denna skall assistera med patientkategorisering och fastställande av erfordrad graviditetsprevention och teståtgärder.
- den läkare som ordinerar talidomid att hon har upphört eller ändrat
Krav på graviditetsrapportering o Avbryt omedelbart behandling med Thalidomide Celgene vid misstanke om graviditet Vikten av att för undersökning och rådgivning remittera till läkare med specialkunskaper eller erfarenhet av teratologi för rådgivning och utvärdering Komplett formulär för graviditetsrapportering finns i ” Utbildningsmaterial för hälso - och sjukvårdspersonal ” Lokala kontaktuppgifter för rapportering av misstänkta graviditeter
• Formulär för graviditetsrapportering rörande början och resultat • Utvärdering efter godkännande för försäljning och av följsamhet (enligt vad som gäller i medlemsstaten) • Formulär för neuropati - och biverkningsrapportering
Kvinnliga fertila patienter Kvinnliga infertila patienter Manliga patienter
Det är inte ett kontrakt, och fritar inte någon från dennes skyldigheter med avseende på den säkra användningen av produkten och förebyggande av fosterexponering. ”
- den läkare som ordinerar talidomid att hon har upphört eller ändrat
sin födelsekontrollmetod • Behovet av graviditetstester dvs. före behandling, var 4: e vecka under behandlingen och efter behandlingen • Behovet av att omedelbart upphöra med Thalidomide Celgene vid misstanke om graviditet • Behovet av att omedelbart kontakta sin läkare vid misstanke om graviditet • Att hon inte bör dela behandlingen med någon annan person • Att hon inte bör donera blod under behandling och en vecka efter utsättning av talidomid • Att hon bör lämna återstående kapslar till apoteket vid behandlingens slut
Bekräftelse att läkaren har diskuterat följande: • Att hon inte bör dela behandlingen med någon annan person • Att hon inte bör donera blod under behandling och en vecka efter utsättning av talidomid • Att hon bör lämna återstående kapslar till apoteket vid behandlingens slut
18
Att om hans partner blir gravid ska han omedelbart informera sin behandlande läkare och alltid använda kondom
•
Att han inte bör donera blod eller sperma under behandling och en vecka efter utsättning av talidomid
• Patientkort och/ eller likvärdiga verktyg: o verifikation att tillämplig rådgivning har skett o dokumentation om möjlighet att få barn o markeringsruta (eller liknande) som läkaren bockar av för att bekräfta att patienten använder effektiv födelsekontroll (om fertil kvinna) o verifikation om ursprunglig negativ graviditetstest före start av behandling (om fertil kvinna) o datum för och resultat av graviditetstest
• Broschyrer för patientutbildning: o Broschyrerna kan vara av 3 typer eller ett enkelt informationshäfte som kombinerar informationen för varje patientkategori:
Följande information skall också finnas med i aktuell broschyr: o Kvinnliga fertila patienter • Vikten av att undvika fosterexponering • Behovet av effektiv födelsekontroll • Att om hon behöver förändra eller upphöra att använda sin födelsekontrollmetod, ska hon informera:
- den läkare som ordinerar hennes preventivmedel att hon får
talidomid
- den läkare som ordinerar talidomid att hon har upphört eller ändrat
sin födelsekontrollmetod • Vikten av graviditetstester före behandling, var 4: e vecka under behandling och efter behandling • Vikten av att avbryta behandling med Thalidomide Celgene omedelbart vid misstanke om graviditet
19
•
Vikten av att kontakta sin läkare omedelbart vid misstanke om graviditet
Manliga patienter • Vikten av att undvika fosterexponering • Att talidomid återfinns i sperma och vikten av att använda kondom om sexualpartnern är gravid eller är en fertil kvinna som inte använder effektiva preventivmedel • Att om hans partner blir gravid måste han informera sin behandlande läkare omedelbart och alltid använda kondom vid samlag • Att han inte skall donera sperma under behandling och en vecka efter utsättning av talidomid
Farmakovigilanssystem Innehavaren av godkännandet för försäljning måste säkerställa att farmakovigilanssystemet, så som beskrivs i version 5. 1 som finns i Modul 1. 8. 1. av Marketing Authorisation Application, finns på plats och fungerar före och medan produkten finns på marknaden.
Riskhanteringsplan Innehavaren av godkännandet för försäljning förbinder sig att genomföra de studier och ytterligare farmakovigilansaktiviteter som beskrivs i farmakovigilans- planen, så som överenskommits i version 6. 0 av Risk Management Plan (RMP) och som presenteras i Modul 1. 8. 2 av Marketing Authorisation Application och alla efterföljande uppdateringar av RMP som överenskommits av CHMP.
Enligt CHMPs riktlinje för riskhanteringssystem för läkemedel avsedda för humant bruk ska den uppdaterade RMP insändas på samma gång som nästa periodiska säkerhetsuppdaterings- rapport (PSUR).
Dessutom ska en uppdaterad RMP insändas • När ny information erhålles som kan tänkas påverka den aktuella säkerhetsspecifikationen, farmakovigilans- planen eller riskminimerings- aktiviteterna • Inom 60 dagar efter en viktig (farmakovigilans eller riskminimering) milstolpe har uppnåtts • På begäran från EMEA
20 BILAGA III
MÄRKNING OCH BIPACKSEDEL
21 A.
MÄRKNING
22 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
FICKFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Thalidomide Celgene 50 mg hårda kapslar Talidomid
2.
DEKLARATION AV AKTIV SUBSTANS
Varje kapsel innehåller 50 mg talidomid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller också:
Laktos.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
VARNING:
Talidomid orsakar fosterskador och dödsfall på fostret.
Patienterna måste följa Thalidomide Celgenes program för graviditetsprevention.
Om detta förekommer, kör inte fordon och använd inte maskiner.
HÅLL FÖRPACKNINGEN INTAKT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
23 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Oanvänt läkemedel skall återlämnas till apoteket.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Celgene Europe Ltd Riverside House Riverside Walk Windsor SL4 1NA Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 443/ 001
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Thalidomide Celgene 50 mg
24 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Thalidomide Celgene 50 mg
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Celgene Europe Ltd
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
25 B.
26 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Thalidomide Celgene 50 mg hårda kapslar Talidomid
VARNING Talidomid orsakar fosterskador och fosterdöd.
Ta inte talidomid om du är gravid eller kan bli gravid.
Du måste följa din läkares anvisningar om preventivmedel.
Det kan skada dem, även om de uppvisar symtom som liknar dina. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Thalidomide Celgene är och vad det används för 2.
Innan du tar Thalidomide Celgene 3.
Hur du tar Thalidomide Celgene 4.
Eventuella biverkningar 5.
Hur Thalidomide Celgene ska förvaras 6.
Övriga upplysningar
1.
VAD THALIDOMIDE CELGENE ÄR OCH VAD DET ANVÄNDS FÖR
Vad Thalidomide Celgene är:
Denna substans hör till en grupp av läkemedel som kallas ” immunsuppressiva ” läkemedel.
Immunsystemet är en del av kroppens försvar som hjälper till att förhindra sjukdomar och infektioner.
Vad Thalidomide Celgene används för:
Multipelt myelom är en typ av blodcancer som påverkar de vita blodkropparna som producerar antikroppar.
Det används i kombination med två andra läkemedel, melfalan och prednison, för förstalinjens behandling av multipelt myelom hos patienter ≥ 65 år eller för de som inte kan ges höga doser cellgifter.
I den viktigaste kliniska prövningen associerades denna kombination med en förlängd överlevnadstid på ungefär 18 månader.
Kontakta läkare eller läs bipacksedeln som medföljer dessa läkemedel för vidare information om läkemedlen.
2.
INNAN DU TAR THALIDOMIDE CELGENE
Du kommer att få specifik information av läkaren, i synnerhet om de effekter som talidomid har på foster (enligt Thalidomide Celgenes graviditetspreventionsprogram).
Du har fått ett patientkort och andra relevanta dokument av din läkare.
Läs dem noga och följ alla instruktioner.
Om du inte förstår dessa instruktioner till fullo, be läkaren förklara dem igen innan du tar talidomid.
Se även ytterligare information i detta avsnitt under ” Var särskilt försiktig med Thalidomide Celgene ”
Ta inte Thalidomide Celgene: • om du är gravid, tror att du kan vara gravid eller planerar att bli gravid eftersom Thalidomide Celgene orsakar fosterskador och fosterdöd • om du kan bli gravid och inte vidtar alla de åtgärder som krävs för att förhindra att du blir gravid (som finns i Thalidomide Celgenes program för graviditetsprevention) • om du är allergisk (överkänslig) mot talidomid eller något av övriga innehållsämnen i Thalidomide Celgene (anges i avsnitt 6. ” Vad Thalidomide Celgene innehåller: ”).
Ta inte Thalidomide Celgene om något av ovanstående gäller dig.
Innan du tar Thalidomide Celgene, rådfråga läkare eller apotekspersonal om du är osäker.
Var särskilt försiktig med Thalidomide Celgene:
Tala med läkare innan du tar detta läkemedel under följande omständigheter:
För alla patienter som tar Thalidomide Celgene Tala med läkaren innan du tar detta läkemedel om: • Du löper hög risk att utveckla blodproppar i vener (djup ventrombos) eller lungor (lungemboli) • Du inte förstår de preventivmedelsråd som du får av läkaren eller om du inser att du inte kan följa dessa råd • Du har nervskador, som domningar, stickningar eller smärta i dina händer eller fötter
För kvinnor som tar Thalidomide Celgene Innan du börjar behandlingen måste du fråga din läkare om du är fertil (kan bli gravid), även om du tror att det är osannolikt.
Följande gäller om du kan bli gravid: • Läkaren ser till att du får göra graviditetstester o före behandling o var 4: e vecka under behandlingen o 4 veckor efter det att behandlingen avslutats • Du måste använda en effektiv preventivmetod: o i 4 veckor före behandlingsstarten o under behandlingen o i 4 veckor efter det att behandlingen avslutats Läkaren kommer att ge dig råd om lämpliga preventivmetoder.
Om du är fertil kommer läkaren att registrera vid varje förskrivning att nödvändiga åtgärder, så som beskrivs ovan, har vidtagits och ge dig en kopia av detta på ditt patientkort eller i andra relevanta dokument.
För män som tar Thalidomide Celgene Talidomid passerar över i sädesvätskan.
Undvik därför oskyddade samlag. • Graviditet och all exponering under graviditet måste undvikas.
Använd alltid kondom: o under behandlingen o i 1 vecka efter det att behandlingen avslutats • Du får inte donera sperma: o under behandlingen o under 1 vecka efter det att behandlingen avslutats
Du får inte donera blod under behandlingen med Thalidomide Celgene och under 1 vecka efter det att behandlingen avslutats.
Tala med läkaren innan du tar Thalidomide Celgene om du är osäker på om ovanstående gäller dig.
28 Intag av andra läkemedel:
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel eftersom andra mediciner kan påverka effekten av talidomid.
Detta gäller även receptfria läkemedel och naturläkemedel.
Var noga med att tala om för läkaren om du tar läkemedel som gör dig sömnig eftersom talidomid kan öka deras effekt.
Intag av Thalidomide Celgene med mat och dryck:
Thalidomide Celgene kan tas tillsammans med eller utan föda (se avsnitt 3, ” Hur du tar Thalidomide Celgene ”).
Graviditet:
Thalidomide Celgene orsakar svåra fosterskador och fosterdöd. • Så lite som en kapsel som tas av en gravid kvinna kan orsaka allvarliga fosterskador. • Dessa skador kan innebära förkortade armar eller ben, missbildade händer eller fötter, ögon - och öronskador och skador på de inre organen.
Om du är gravid skall du inte ta Thalidomide Celgene.
Dessutom måste du undvika att bli gravid när du tar Thalidomide Celgene.
Om du är kvinna i fertil ålder måste du därför använda en säker preventivmetod (se avsnitt 2, ” Var särskilt försiktig med Thalidomide Celgene ”).
Du måste avbryta behandlingen och genast informera läkaren om: • Du missat eller tror att du har missat en menstruationsperiod eller om du får en oväntad menstruationsblödning eller misstänker att du är gravid. • Du har heterosexuella samlag utan att använda en effektiv preventivmetod.
Om du blir gravid under behandlingen med talidomid måste du upphöra med behandlingen och omedelbart informera din läkare.
Män som tar Thalidomide Celgene och har en kvinnlig partner som är fertil skall läsa avsnitt 2, ” Var särskilt försiktig med Thalidomide Celgene ” Om din partner blir gravid medan du tar talidomid, bör du omedelbart informera din läkare.
Du skall inte amma när du tar Thalidomide Celgene eftersom det inte är känt om talidomid passerar över i bröstmjölk.
Körförmåga och användning av maskiner:
Kör inte bil och använd inte maskiner om du känner av biverkningar som yrsel, trötthet, sömnighet eller dimsyn.
Viktig information om något innehållsämne i Thalidomide Celgene:
Thalidomide Celgene innehåller laktos (en sockerart).
Kontakta läkare innan du tar detta läkemedel om en läkare har talat om för dig att du har en intolerans mot vissa sockerarter.
3.
HUR DU TAR THALIDOMIDE CELGENE
Ta alltid Thalidomide Celgene enligt läkarens anvisningar.
Rådfråga läkaren om du är osäker.
Thalidomide Celgene är inte lämpligt under 18 års ålder.
29 Hur stor dos ska man ta Vanlig dos är 200 mg (4 kapslar) per dag.
Läkaren bestämmer vilken dos Thalidomide Celgene som passar dig, övervakar ditt tillstånd och utför eventuella justeringar av dosen.
Läkaren informerar dig om hur du tar Thalidomide Celgene och under hur lång tid du behöver ta det.
Thalidomide Celgene tas i behandlingsomgångar, där varje omgång varar i 6 veckor, i kombination med melfalan och prednison vilka tas på dag 1 till 4 i varje 6- veckorsomgång.
Intag av detta läkemedel • Ta detta läkemedel genom munnen • Svälj kapseln hel med ett fullt glas vatten • Krossa inte och tugga inte sönder kapseln • Ta kapslarna som en engångsdos vid sänggående.
På så sätt känner du dig mindre sömnig vid andra tidpunkter.
Om du har tagit mer Thalidomide Celgene än du ordinerats skall du kontakta läkare eller genast åka till sjukhuset.
Om det är möjligt skall du ta med dig läkemedelsförpackningen och bipacksedeln.
Om du har glömt att ta Thalidomide Celgene på den vanliga tiden och • det har gått mindre än 12 timmar; ta kapseln omedelbart • det har gått mer än 12 timmar: ta inte kapseln.
Ta nästa kapsel på den vanliga tiden nästa dag.
Om du har ytterligare frågor om detta läkemedel, kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Thalidomide Celgene orsaka biverkningar men alla användare behöver inte få dem.
Biverkningarna delas in i följande kategorier beroende på hur vanligt förekommande de är:
Mycket vanliga Vanliga Mindre vanliga Sällsynta Mycket sällsynta
Hos fler än 1 av 10 patienter Hos fler än 1 av 100 patienter, men färre än 1 av 10 Hos fler än 1 av 1 000 patienter, men färre än 1 av 100 Hos fler än 10 000 patienter men färre än 1 av 1000 patienter Hos färre än 1 av 10 000 patienter
Följande biverkningar kan förekomma med detta läkemedel:
Sluta ta Thalidomide Celgene och uppsök genast läkare om du får följande allvarliga biverkningar – du kan behöva akut medicinsk vård: • Allvarliga hudreaktioner inklusive utslag, vilket är en vanlig biverkning och blåsor på huden och slemhinnorna (Stevens Johnsons syndrom och toxisk epidermal nekrolys, vilket är sällsynta biverkningar).
Du kan ha en hög kroppstemperatur (feber) samtidigt.
Tala genast med din läkare om du får följande allvarliga biverkningar: • Domningar, stickningar, onormal koordination eller smärtor i händer och fötter.
Det kan bero på nervskador (så kallad ” perifer neuropati ”), vilket är en mycket vanlig biverkning.
Det kan bli mycket allvarligt, smärtsamt och funktionsnedsättande.
Om du upplever sådana symtom, tala genast med din läkare som kan sänka dosen eller avbryta behandlingen.
Denna biverkning uppträder vanligtvis om du har tagit detta läkemedel i flera månader men kan uppkomma tidigare.
Det kan också i vissa fall uppkomma efter det att behandlingen avslutats.
Symtomen kanske inte försvinner eller endast avtar långsamt. • Plötslig smärta i bröstet eller svårigheter att andas.
Detta kan bero på blodproppar i artärer som går till lungorna (så kallad ” lungemboli ”), vilket är en vanlig biverkning.
Detta kan uppkomma under behandlingen eller efter det att behandlingen
30 avslutats. • Smärta eller svullnad i benen, speciellt i den nedre delen av benen eller i vaderna.
Detta kan bero på blodproppar i venerna i benen (djup ventrombos), vilket är en vanlig biverkning.
Detta kan uppkomma under behandlingen eller efter det att behandlingen avslutats.
Andra kända biverkningar:
Mycket vanliga • Förstoppning. • Yrsel. • Sömnighet eller trötthetskänsla. • Skakningar (tremor). • Svullnad i händer och fötter. • Domningar och stickningar. • Lågt blodkroppstal, vilket kan innebära att du har lättare för att utveckla infektioner.
Läkaren kontrollerar ditt blodkroppstal under behandlingen med Thalidomide Celgene.
Vanliga • Matsmältningsbesvär, illamående, kräkningar, muntorrhet. • Utslag, hudtorrhet. • Svaghetskänsla, svimningskänsla eller ostadighet, avsaknad av energi eller styrka, lågt blodtryck. • Feber, allmän sjukdomskänsla. • Yrsel som gör det svårt att stå upp och röra sig normalt. • Tillfälliga syn - eller talsvårigheter, vilket kan bero på en propp i en artär i hjärnan. • Dimsyn. • Andfåddhet eller svårighet att andas. • Infektion i bröstet (lunginflammation), lungsjukdom. • Låg hjärtfrekvens, hjärtsvikt. • Depression, förvirring, humörsvängningar, ångest.
Mindre vanliga • Syn - eller talsvårigheter på grund av blödning från en artär i hjärnan. • Yrselkänsla när du reser dig upp. • Inflammation och svullnad i lungornas luftrör (bronkit). • Inflammation i cellerna som täcker magsäckens insida. • Hål i en del av tjocktarmen (kolon), vilket kan orsaka infektion.
Ytterligare biverkningar har rapporterats sedan detta läkemedel lanserades på marknaden.
Dessa innefattar • mycket allvarlig hudreaktion (toxisk epidermal nekrolys) • försämrad funktion i sköldkörteln (hypotyreos) • förträngning i tarmarna • minskad sexuell förmåga t. ex. impotens.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR THALIDOMIDE CELGENE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn och andra personer som inte är direkt involverade i behandlingen.
Används före utgångsdatum som anges på fickförpackningen och plastomslaget (blisterkartan) efter ” Utg. dat ”.
Utgångsdatumet är den sista dagen i angiven månad.
Detta läkemedel kräver inga speciella förvaringsanvisningar.
Dessa åtgärder skall förhindra felaktig användning.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration: • Den aktiva substansen är talidomid.
Varje kapsel innehåller 50 mg talidomid. • Övriga innehållsämnen är vattenfri laktos, mikrokristallin cellulosa, povidon 90, stearinsyra, kolloidal vattenfri kiseldioxid och krospovidon (typ A).
Kapseln består av gelatin och titandioxid (E171).
Tryckfärgen består av schellack, svart järnoxid (E172) och propylenglykol.
Thalidomide Celgene är vita hårda kapslar märkta ” Thalidomide 50 mg Celgene ”.
Kapslarna tillhandahålls i en fickförpackning med 28 kapslar (2 blister med 14 kapslar i varje).
Celgene Europe Ltd, Riverside House, Riverside Walk, Windsor, SL4 1NA, Storbritannien.
Penn Pharmaceuticals Ltd, Tafarnaubach Industrial Estate, Tredegar, Gwent, NP22 3AA, Storbritannien.
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida: http: // www. emea. europa. eu liksom länkar till andra hemsidor rörande sällsynta sjukdomar och dess behandlingar.
32
European Medicines Agency
EMEA/ H/ C/ 679
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
THELIN
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Thelin?
Thelin är kapselformade, gulorange tabletter med 100 mg av det aktiva innehållsämnet sitaxentannatrium.
Vad används Thelin till?
Thelin används för att behandla vuxna patienter med pulmonell arteriell hypertension, klass III, för att förbättra den fysiska funktionsförmågan.
Att den tillhör klass III, betyder att den är ” måttligt svår ”.
Thelin har visat sig effektivt vid primär (ingen annan orsak) pulmonell hypertension och pulmonell hypertension som orsakats av bindvävssjukdom.
Den 21 oktober 2004 klassificerades Thelin som särläkemedel (ett läkemedel som används vid sällsynta sjukdomar) eftersom sjukdomen pulmonell arteriell hypertension är ovanlig och antalet patienter litet.
Läkemedlet är receptbelagt.
Hur används Thelin?
Behandling med Thelin får endast inledas och övervakas av en läkare med erfarenhet av att behandla pulmonell arteriell hypertension.
Thelin tas som 100 mg (en tablett) dagligen, tillsammans med eller utan föda, helst vid samma tidpunkt varje dag, och dosen får inte ökas till mer än en tablett dagligen.
Thelin ska inte tas av patienter som har eller har haft allvarliga leverproblem.
Om patienternas tillstånd blir sämre efter 12 veckor ska läkaren ompröva behandlingen.
Hur verkar Thelin?
Detta orsakar mycket högt blodtryck i de kärl som transporterar blod från hjärtats högra sida till lungorna.
Det aktiva innehållsämnet i Thelin, sitaxentannatrium, blockerar effekten hos det naturligt förekommande ämnet endotelin- 1 (ET- 1), som orsakar en kraftig sammandragning av blodkärlen.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00, Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har Thelin undersökts?
Thelins säkerhet och effekt prövades först i olika experimentmodeller innan de undersöktes på människor.
Tre huvudstudier genomfördes på 523 patienter.
Doser på 50, 100 och 300 mg sitaxentannatrium jämfördes med placebo (skenbehandling).
Effekten studerades genom att man mätte den sträcka som patienterna kunde gå på sex minuter efter minst tolv veckors behandling.
Vilken nytta har Thelin visat vid studierna?
Patienterna kunde gå en betydligt längre sträcka efter behandling med Thelin.
Före behandling med 100 mg sitaxentannatrium var sträckan i genomsnitt mellan 343 och 394 meter, och omkring 33 meter längre efter behandling.
Det är ingen stor ökning men en markant förbättring.
Studierna visade att 50 mg dosen inte hade relevant nytta och 300 mg dosen visade inte större effekt än 100 mg dosen.
Vilka är riskerna med Thelin?
Den vanligaste biverkningen (rapporterad hos fler än 1 patient av 10) är huvudvärk.
Andra vanliga biverkningar (1- 10 patienter på 100) är perifert ödem (svullna armar och ben) och nästäppa.
En fullständig förteckning över samtliga biverkningar som rapporterats för Thelin finns i bipacksedeln.
Thelin ska inte användas av människor som kan vara överkänsliga (allergiska) mot sitaxentannatrium eller några av de övriga innehållsämnena, de som har allvarliga leverproblem eller förhöjda nivåer av vissa leverenzymer.
Patientens leverfunktion ska kontrolleras före och under behandling.
Thelin ska inte tas med cyclosporin A (en medicin mot psoriasis och reumatoid artrit samt för att förhindra avstötning av lever - och njurtransplantat) och försiktighet ska iakttas när Thelin tas samtidigt med warfarin (ett blodförtunnande medel).
Kvinnor som tar Thelin bör se till att inte bli gravida och använda ett effektivt preventivmedel.
Det är inte känt om sitaxentan utsöndras i bröstmjölk eller om det kan skada dibarn.
Amning ska undvikas vid användning av Thelin.
Varför har Thelin godkänts?
Kommittén för humanläkemedel (CHMP) fann att Thelin hade visat effekt och att denna effekt var vad som förväntades för denna läkemedelsklass.
De slog fast att fördelarna med Thelin var större än riskerna för behandling av vuxna patienter med pulmonell arteriell hypertension när det gäller att förbättra den fysiska funktionsförmågan och pulmonell hypertension som orsakats av bindvävssjukdom.
Kommittén rekommenderade att Thelin skulle beviljas godkännande för försäljning.
Vad görs för att garantera säker användning av Thelin?
Det företag som tillverkar Thelin kommer att förse läkare och patienter med information (patientinformationskort).
Företaget kommer också att skapa ett system för att kontrollera biverkningar, misstänkta interaktioner med andra läkemedel och vad som händer om kvinnor som tar medicinen blir gravida.
Mera information om Thelin:
Den 10 augusti 2006 beviljade Europeiska kommissionen Encysive (UK) Ltd ett godkännande för försäljning av Thelin som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) för Thelin finns i sin helhethär
Denna sammanfattning aktualiserades senast 06- 2006.
©EMEA 2006
2/ 2
EU- nummer
Namn
Styrka
Läkemedelsform
Administrerings väg
Förpackning
Package size
EU/ 1/ 06/ 353/ 001 EU/ 1/ 06/ 353/ 002 EU/ 1/ 06/ 353/ 003 EU/ 1/ 06/ 353/ 004 EU/ 1/ 06/ 353/ 005
Thelin Thelin Thelin Thelin Thelin
100 mg 100 mg 100 mg 100 mg 100 mg
Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett
Oralt Oralt Oralt Oralt Oralt
blister (PVC/ Aclar/ alu) blister (PVC/ Aclar/ alu) blister (PVC/ Aclar/ alu) blister (PVC/ Aclar/ alu) flaska (HDPE)
14 tabletter 28 tabletter 56 tabletter 84 tabletter 28 tabletter
BILAGA
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET SOM SKA IMPLEMENTERAS AV MEDLEMSLANDET
1 VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET SOM SKA ADRESSERAS AV MEDLEMSLANDET
Innehavare av tillverkningstillstånd skall sätta upp ett övervakningprogram för att samla in information om: demografi över patienter som förskrivits Thelin, eventuella biverkningar och orsak till avbrytande av Thelin.
Beståndsdelarna av ett sådant program bör ha godkänts av kompetenta nationella tillsynsmyndigheter i varje medlemsstat och satt i verk innan produkten släpps på marknaden.
Innehavare av tillverkningstillstånd och tillsynsmyndigheter måste komma överens om beståndsdelarna av ett kontrollerat distributionssystem, och måste implementera ett sådant program på nationell nivå för att försäkra att alla läkare som avser att förskriva Thelin, innan föreskrivning, förses med informationsmaterial som innehåller följande:
• produktinformation • läkarinformation om Thelin • patientinformationskort • patientinformationskort för partner
Läkarinformation om Thelin bör innehålla följande nyckelelement:
• Att Thelin is fostertoxiskt o Användning av effektivt preventivmedel hos kvinnor som kan föda barn o Möjlig interaktion med orala preventivmedel och ökad risk för tromboembolism o Behov av att ge kvinnliga patienter råd om fostertoxicitet, preventivmedel, eventuellt behov av graviditetstest samt tillvägagångssätt vid graviditet o Hänvisning till specialistläkare eller läkare med erfarenhet av fostertoxicitet och dess diagnos för utvärdering och råd
• Att Thelin är toxiskt för levern o Behov av leverfunktionstest innan och under behandling o Kontraindikationer hos patienter med existerande leverfunktionsnedsättning (Child - Pugh klass A- C) o Behov av noga övervakning om leverenzymer uppnår > 3 övre normal gräns (ULN): o > 3 och ≤5 × ULN:
Bekräfta med ytterligare ett leverprov inom 2 veckor.
Om värdet bekräftas, skall man fortsätta att kontrollera aminotransferaserna minst varannan vecka.
Om aminotransferasnivåerna återgår till värdena före behandlingen, skall man återgå till månatliga kontroller. o > 5 och ≤8 × ULN:
Bekräfta med ytterligare ett leverprov.
Om värdet bekräftas skall behandlingen sättas ut och aminotransferasnivåerna skall kontrolleras minst varannan vecka tills värdena har återgått till de normala.
Behandlingen ska avbrytas och Thelin ska ej återinsättas.
• Att behandling med Thelin ofta orsakar en sänkning i hemoglobin och relaterade röda blodkroppsparametrar o Behov av en komplett blodcellsräkning innan påbörjande och övervakning vid kliniskt lämpliga intervaller
• Thelins effekt på blödningsbenägenhet o Interaktion med warfarin och vitamin K- antagonister vilket leder till ett ökat INR - värde.
2 Behov av sänka etablerad dos av vitamin K- antagonist vid påbörjande av sitaxentan - o behandling.
• Att Thelin interagerar med ciklosporin A vilket kan leda till en högre Thelin- koncentration i blod och därmed en ökad risk för biverkningar.
• Att säkerhetsdatabasen över Thelin är begränsad och läkare uppmuntras att värva patienter till ett övervakningsprogram för att öka kunskapen om viktiga allvarliga läkemedelsbiverkningar
bör
läkare
att
rapportera
allvarliga
läkemedelsbiverkningar och nedanstående särskilt utvalda allvarliga läkemedelsbiverkningar omedelbart och andra icke- allvarliga biverkningar med 3 månaders intervall.
Informationen bör inkludera: o Anonyma patientuppgifter – ålder, kön, och PAH - etologi. o Samtidiga läkemedel o Anledning till avbrytande o Allvarliga läkemedelsbiverkningar ○ Samtliga allvarliga läkemedelsbiverkningar ○ Ökning av leverenzymer till > 3 x ULN ○ Anemi ○ Blödning ○ Graviditet och utgång ○ Lungödem (förknippat med venoocklusiv sjukdom) ○ Misstänkta interaktioner ○ Oförväntade allvarliga läkemedelsbiverkningar enligt produktresumén.
Patinentinformationskortet bör innehålla följande information: • att Thelin är fostertoxiskt • behovet att försäkra att kvinnor i barnafödande ålder använder effektivt preventivmedel och att patienter bör informera läkare vid möjlig graviditet eller innan ett nytt recept skrivs ut. • behovet av kvinnliga patienter att kontakta behandlande läkare omedelbart om de misstänker att de kan gravida. • att Thelin är toxiskt för lever och att regelbundna blodprov kommer att behövas. • behovet att tala om för läkare om eventuella biverkningar • behovet att tala om för läkaren att de tar Thelin.
Patientinformationskort för partner bör inkludera följande information: • att Thelin är fostertoxiskt och att kvinnor i barnafödande ålder måste använda ett effektivt preventivmedel.
3
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Thelin 100 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 100 mg sitaxentannatrium
Hjälpämnen:
Innehåller även 166, 3 mg laktosmonohydrat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett Kapselformade guloranga filmdragerade tabletter, försedda med inskriptionen T- 100 på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Effekt har visats vid primär pulmonell hypertension samt vid pulmonell hypertension som förknippas med bindvävssjukdom.
4. 2 Dosering och administreringssätt
Behandling bör endast initieras och övervakas av en läkare som har erfarenhet av behandling av PAH.
Thelin skall tas oralt i en dos om 100 mg en gång dagligen.
Det kan tas med eller utan föda och utan hänsyn till tidpunkt på dagen.
Vid klinisk försämring trots behandling med Thelin under minst 12 veckor, skall alternativa behandlingar övervägas.
Ett antal patienter som inte uppvisade något svar vid vecka 12 i behandlingen, reagerade emellertid positivt vid vecka 24, och därför kan ytterligare 12 veckors behandling övervägas.
Högre doser gav inga ytterligare fördelar i tillräcklig utsträckning i förhållande till den ökade risken för biverkningar, i synnerhet leverskador (se avsnitt 4. 4).
Utsättning av behandlingen Erfarenheten av plötsligt utsättande av behandlingen med sitaxentan är begränsad.
Inga belägg för akut försämring finns.
Dosering vid nedsatt leverfunktion:
Studier av patienter med existerande nedsatt leverfunktion har inte genomförts.
Thelin är kontraindicerat för patienter med förhöjda leveraminotransferaser innan behandlingen inleds (> 3 x övre normal gräns (Upper limit of normal) (ULN)) (se avsnitt 4. 3).
Dosering vid nedsatt njurfunktion:
Ingen dosjustering är nödvändig för patienter med nedsatt njurfunktion.
2 Användning hos barn och ungdomar (< 18 år).
Thelin rekommenderas inte till barn under 18 år beroende på brist på data avseende säkerhet och effekt.
Äldre patienter:
Ingen dosjustering krävs för patienter över 65 år.
Användning hos patienter som tar andra läkemedel:
Effektiviteten och säkerheten hos Thelin vid samtidig administrering av andra behandlingar av PAH (t. ex. epoprostenol, sildenafil, iloprost) har inte undersökts i kontrollerade kliniska studier.
Därför rekommenderas försiktighet vid samtidig administrering.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Samtidig administrering av ciklosporin A (se avsnitt 4. 5)
4. 4 Varningar och försiktighet
Effekten av Thelin som monoterapi har inte fastställt hos patienter med PAH i NYHA/ WHO funktionsklass IV.
Övergång till en behandling som rekommenderas vid avancerat sjukdomsstadium (t. ex. epoprostenol) bör övervägas om det kliniska tillståndet försämras (se avsnitt 4. 2).
Leverfunktion:
Försämrad leverfunktion har förknippats med PAH.
Endotelinreceptorantagonister, som klass, har förknippats med försämrad leverfunktion.
Förhöjda ASAT och/ eller ALAT som förknippas med Thelin uppstår såväl tidigt som sent i behandlingen, fortskrider vanligen långsamt och är vanligtvis asymptomatiska.
Under kliniska försök var dessa förändringar vanligen reversibla då riktlinjer beträffande övervakning och avbrytande av behandlingen följdes.
Leveraminotransferasförhöjningar kan återgå spontant under behandling med sitaxentannatrium.
Eftersom förhöjningar av ASAT och/ eller ALAT i samband med behandlingen är en markör för potentiell allvarlig leverskada, måste leveraminotransferasnivåerna mätas innan behandlingen inleds och därefter med intervaller om en månad.
Om ASAT och/ eller ALAT är > 3 x ULN innan behandlingen inleds, är användning av Thelin kontraindicerat (se avsnitt 4. 3).
Mekanismen för levertoxicitet är inte fullt dokumenterad och kan variera mellan endotelinantagonister.
Försiktighet ska iakttas då behandling med sitaxentan initieras hos patienter som har avslutat behandlingen med andra endotelinreceptorantagonister på grund av avvikande leverenzymer (se avsnitt 4. 8).
Rekommendationer vid ALAT - / ASAT- förhöjningar som uppstår i samband med behandling:
Om ALAT - / ASAT- värdena stiger till följande nivåer bör följande förändringar beträffande övervakning eller behandling att utföras:
Bekräfta med ytterligare ett leverprov inom 2 veckor.
Om värdet bekräftas, skall man fortsätta att kontrollera aminotransferaserna minst varannan vecka.
Om aminotransferasnivåerna återgår till värdena före behandlingen, skall man återgå till månatliga kontroller.
3 > 5 och ≤8 × ULN
Om värdet bekräftas skall behandlingen sättas ut och aminotransferasnivåerna skall kontrolleras minst varannan vecka tills värdena har återgått till de normala.
Om aminotransferasnivåerna återgår till värdena före behandlingen, överväg att återinsätta Thelin i enlighet med nedan angivna villkor.
Behandlingen ska avbrytas och Thelin ska ej återinsättas.
Om de förhöjda levertransferasnivåerna åtföljs av kliniska symptom på leverskada (t. ex. illamående, kräkningar, anorexi, feber, buksmärtor, gulsot eller ovanlig letargi eller trötthet) eller vid förhöjt totalt bilirubin > 2 x ULN, skall behandlingen avbrytas och Thelin bör ej sättas in på nytt.
Återinsättning av behandling:
Återinsättning av behandling med Thelin skall endast övervägas om de eventuella fördelarna av behandling med Thelin överväger de eventuella riskerna och då leveraminotransferasnivåerna befinner sig inom de värden som förelåg före behandlingen.
Man bör rådgöra med en hepatolog.
Återinsättningen måste följa de riktlinjer som anges i avsnitt 4. 2.
Därefter i enlighet med rekommendationerna ovan.
Existerande nedsatt leverfunktion Studier av patienter med existerande nedsatt leverfunktion har inte genomförts.
Thelin är kontraindicerat hos patienter med förhöjda leveraminotransferasvärden innan behandlingen inleds (> 3 x ULN, se avsnitt 4. 3).
Blödning Det föreligger en ökad risk för blödning vid användning av Thelin, huvudsakligen i form av näsblödning och blödning från tandköttet.
Vitamin K- antagonister Thelin ökar plasmanivåerna av vitamin K- antagonister såsom warfarin, acenocumarol och fenprocoumon (se avsnitt 4. 5).
Läkemedel som hämmar organiskt anjoniskt transportprotein (OATP) Omfattningen av interaktionen med kraftfulla OATP- hämmare (t ex vissa statiner, proteinasinhibitorer, tuberkulostatika) är okänd.
Eftersom detta kan medföra förhöjda plasmanivåer av sitaxentannatrium, bör patienter som behöver denna kombination noga övervakas för biverkningar som relateras till sitaxentannatrium (se avsnitt 4. 5).
Orala preventivmedel Thelin ökar exponering för östrogen då det ges samtidigt med orala preventivmedel (se avsnitt 4. 5).
Därför föreligger, i synnerhet hos kvinnor som röker, en ökad risk för tromboemboli.
Med hänsyn till en teoretiskt högre risk för tromboemboli, bör samtidig användning av K- vitaminantagonister övervägas.
Graviditet På grund av risken för fostertoxicitet, ska behandling med Thelin inte inledas hos fertila kvinnor, om de inte använder säkra preventivmedel.
Vid behov skall graviditetstest göras (se avsnitt 4. 6).
Pulmonell venoocklusiv sjukdom (PVOD) Det finns inga data tillgängliga beträffande användningen av Thelin hos patienter med pulmonell hypertension associerad med pulmonell venoocklusiv sjukdom.
Fall med livshotande lungödem har emellertid rapporterats vid behandling med vasodilatorer (huvudsakligen prostacyklin) hos dessa patienter.
Om tecken på lungödem skulle uppstå då Thelin administreras till patienter med pulmonell hypertension, bör man således överväga att associerad venoocklusiv sjukdom föreligger.
4 Hemoglobinkoncentration Behandling med Thelin förknippades med dosrelaterad hemoglobinsänkning (se avsnitt 4. 8).
Den största delen av hemoglobinsänkningen upptäcktes under de första behandlingsveckorna och hemoglobinnivåerna stabiliserades efter 4 veckors behandling med Thelin.
Om en tydlig sänkning av hemoglobinkoncentrationen uppstår, bör ytterligare utredning göras för att fastställa orsaken och behovet av specifik behandling.
Hjälpämnen Tabletterna innehåller laktosmonohydrat.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos - galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Sitaxentannatrium metaboliseras i levern av cytokrom P450 CYP2C9 och CYP3A4/ 5 isoenzymer.
Sitaxentannatrium hämmar CYP2C9 och, i mindre utsträckning, CYP2C19, CYP3A4/ 5 och CYP2C8.
Plasmakoncentrationerna av läkemedel som huvudsakligen metaboliseras av CYP2C9, kan öka vid samtidig administrering av sitaxentannatrium.
Samtidig administrering av läkemedel som metaboliseras av CYP2C19 eller CYP3A4/ 5 förväntas inte medföra kliniskt signifikanta läkemedelsinteraktioner.
Sitaxentannatrium påverkar inte transportproteinet p- glykoprotein men antas vara ett substrat för transportproteinet OATP.
Effekten av andra läkemedel på Thelin
Hämmare av organiskt anjoniskt transportprotein (OATP):
Samtidig administrering med ciklosporin A, en potent hämmare av OATP, medförde en 6- faldig ökning av Cmin samt en 67% ökning i AUC för sitaxentan och därför är användning av Thelin kontraindicerat hos patienter som erhåller systemiskt ciklosporin A (se avsnitt 4. 3).
Clearence för ciklosporin A var oförändrat.
Graden av interaktioner med övriga hämmare av OATP (vissa HMG CoA- reduktashämmare t. ex. atorvastatin, proteashämmare t. ex. ritonavir, medel vid tuberkulos t. ex. rifamycin) är okänd men kan resultera i ökade plasmanivåer av sitaxentan.
Patienter som behöver en samtidig administrering ska noga övervakas.
Kliniska interaktionsstudier med nelfinavir, en måttlig hämmare av OATP, och pravastatin, hämmare av OATP med låg affinitet, visade inte några kliniska relevanta förändringar av plasmanivåerna för sitaxentan.
Samtidig administrering av Thelin och flukonazol påverkade inte clearance av sitaxentannatrium.
Samtidig administrering med Thelin orsakade inga kliniskt relevanta förändringar av clearance av vare sig sitaxentannatrium eller ketokonazol.
Samtidig administrering med Thelin orsakade inga kliniskt relevanta förändringar av clearance av vare sig sitaxentannatrium eller nelfinavir.
Clearence av nelfinavir förändrandes ej kliniskt relevant hos en person som klassificerats som långsam metaboliserare av CYP2C19.
Effekter av Thelin på andra läkemedel
Samtidig behandling med sitaxentannatrium medförde en 2, 4- faldig ökning av exponeringen av S- warfarin.
Patienter som behandlas med warfarin uppnår terapeutisk antikoagulation (INR- mål) med lägre doser av antikoagulantiat vid samtidig behandling med sitaxentannatrium.
En liknande ökning i antikoagulationseffekt kan förväntas med warfarinanaloger, inklusive acenocoumarol, fenprocoumon och fluindion.
För patienter som redan behandlas med K- vitaminantagonist,
5 rekommenderas att dosen av K- vitaminantagonisten reduceras då behandling med sitaxentannatrium inleds.
Under alla omständigheter skall INR övervakas regelbundet.
Om INR inte övervakas regelbundet och en ökad exponering av K- vitaminantagonisten förblir oupptäckt, kan allvarliga eller livshotande blödningsepisoder uppkomma.
Samtidig administrering av Thelin och Ortho - Novum 1/ 35 (1 mg noretindron / 0, 035 mg etinylestradiol) medförde ökad exponering för etinylestradiol (substrat för CYP3A4/ 5) och noretindron (CYP3A4/ 5) på 59% respektive 47%.
Vid analys av plasmakoncentrationerna av follikelstimulerande hormon (FSH), luteiniserande hormon (LH) och progesteron sågs dock ingen påverkan av sitaxentannatrium på den antiovulerande aktiviteten hos det orala preventivmedlet (se avsnitt 4. 4).
En enstaka dos sildenafil 100 mg som gavs samtidigt med Thelin ökade Cmax och AUC∞ av sildenafil med 18% respektive 28%.
Ingen förändring av Cmax eller AUC för den aktiva metaboliten, n- desmetylsildenafil, förelåg.
Dessa förändringar i plasmakoncentrationerna för sildenafil betraktades inte som kliniskt relevanta.
Interaktion med sildenafil kan vara allvarligt om uttalad hypotension uppstår.
Resultat från undersökningar antyder att dosen sildenafil inte behöver justeras vid samtidig administrering av sitaxentannatrium.
Nifedipin (substrat för CYP3A4/ 5):
Ingen kliniskt relevant förändring av clearance av nifedipin sågs då det gavs samtidigt med Thelin.
Därför kan en ökad exponering inte uteslutas vid högre doser av nifedipin.
Samtidig administrering av Thelin och omeprazol ökade omeprazols AUC0- 24 med 30%; Cmax förblev oförändrat.
Ändringen i AUC betraktades inte som kliniskt relevant.
Samtidig administrering av Thelin förändrade inte farmakokinetiken hos digoxin, vilket indikerar att transportproteinet p- glykoprotein inte påverkas.
Ingen klinisk interaktionsstudie genomfördes med ett substrat för CYP2C8.
Därför kan en interaktion med sådana läkemedel inte uteslutas.
4. 6 Graviditet och amning
Graviditet Det finns inga data beträffande användning av sitaxentannatrium hos gravida kvinnor.
Sitaxentannatrium orsakade teratogenicitet hos råttor (se avsnitt 5. 3).
Risken för människa är okänd.
Thelin skall användas under graviditet endast då det är absolut nödvändigt, dvs. om inga andra behandlingsalternativ är tillgängliga.
Amning Sitaxentannatrium detekterades i plasma hos diande ungar till honråttor som behandlats med sitaxentannatrium, vilket indikerar att sitaxentannatrium förekom i bröstmjölken.
Det är inte känt om sitaxentannatrium utsöndras i bröstmjölk hos människor.
Kvinnor bör inte amma då de tar Thelin.
Kvinnor i fertil ålder På grund av risken för fostertoxicitet, får behandling inte inledas hos kvinnor i fertil ålder om de inte använder säkra preventivmedel.
Graviditetstest skall göras vid behov.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
En känd biverkning är yrsel, vilket kan påverka förmågan att köra bil eller använda maskiner.
6 4. 8 Biverkningar
Generell beskrivning Säkerheten hos Thelin har utvärderats i kliniska prövningar hos mer än 1200 patienter med PAH, så väl som efter godkännandet för försäljning.
Vid den rekommenderade dosen, i placebokontrollerade försök vid PAH, var de vanligaste biverkningarna som ansågs åtminstone eventuellt relaterade till behandlingen med Thelin, huvudvärk hos 15% av patienterna, perifert ödem hos 9% samt nästäppa hos 9% av patienterna.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Frekvenserna rapporteras som mycket vanliga (≥1/ 10), vanliga (> 1/ 100, < 1/ 10), mindre vanliga (> 1/ 1 000, ≤1/ 100), sällsynta (> 1/ 10 000, ≤1/ 1 000) och mycket sällsynta (≤1/ 10 000).
Biverkningar Organsystem / Biverkning Blodet och lymfsystemet
Frekvens
Sänkning av hemoglobin (vilket i sällsynta fall resulterar i anemi), sänkning av hematokrit
Mindre vanliga
Centrala och perifera nervsystemet Huvudvärk Sömnlöshet, yrsel
Mycket vanliga Vanliga
Blodkärl Gingival blödning, rodnande
Vanliga
Andningsvägar, bröstkorg och mediastinum Nästäppa, epistaxis
Vanliga
Magtarmkanalen Illamående, förstoppning, övre buksmärta, kräkningar, dyspepsi och diarré
Vanliga
Lever och gallvägar Ökade nivåer av leveraminotransferaser, ökning av bilirubin (associerad med ökade nivåer av leveraminotransferaser)
Vanliga
Symtomatisk hepatit
Sällsynta
Hud och subkutan vävnad Utslag (av varierande typ)
Sällsynta
Muskuloskeletala systemet och bindväv Muskelkramp
Vanliga
7 Allmänna symtom och/ eller symtom vid administreringsstället Trötthet, ödem (vanligen perifera)
Vanliga
Undersökningar INR- ökning (vid samtidig behandling med K- vitaminantagoinst).
Förlängd protrombintid (PT) (vid samtidig behandling med K - vitaminantagoinst).
Vanliga
Ökning i leveraminotransferaser (se avsnitt 4. 4)
Ökade nivåer av ASAT och/ eller ALAT är associerade med sitaxentannatrium.
I fas 2 och 3 studier med oralt administrerat Thelin hos patienter med PAH, observerades förhöjda nivåer av ALAT och/ eller ASAT > 3 ULN hos 5% av placebo- behandlade patienter (n=155) och 7% av patienter behandlade med Thelin 100 mg (n=887).
Förhöjda ALAT- värden > 5 ULN utgjorde 4% (36/ 887) för sitaxentan 100 mg dagligen och 0, 6% i placebogruppen (1/ 155).
Populationen som erhöll sitaxentan inkluderade också patienter (n=53) som hade avbrutit annan behandling med endotelinreceptorantagonist på grund av avvikande leverfunktion.
Denna specifika grupp hade en högre risk (19%, n=10/ 53) att utveckla förhöjda nivåer av ASAT och/ eller ALAT > 3 x ULN vilket indikerar att försiktighet ska iakttas då patienter inom denna grupp påbörjar behandling med sitaxentan.
Hemoglobinsänkning (se avsnitt 4. 4) Den genomsnittliga sänkningen av hemoglobinkoncentrationerna hos patienter som behandlades med Thelin var 0, 5 g/ dl (vid behandlingens slut).
I placebokontrollerade studier noterades hemoglobinsänkning med > 15% jämfört med utgångsvärdet hos 7% av de patienter som behandlades med Thelin (n = 149) och hos 3% av de patienter som behandlades med placebo (n = 155).
En sänkning av hemoglobinkoncentrationen med minst 1 g/ dl noterades hos 60% av de patienter som behandlas med Thelin, jämfört med 32% av de patienter som behandlades med placebo.
Erfarenheter efter att produkten godkänts för försäljning Biverkningar rapporterade efter att produkten godkänts för försäljning fram tills idag har varit liknande dem som rapporterats under kliniska prövningar.
4. 9 Överdosering
Det finns ingen specifik erfarenhet av behandling av överdosering av Thelin.
Vid överdosering skall symptomatiska och understödjande åtgärder vidtas.
Vid kliniska försök gavs Thelin med en daglig dos om 1000 mg/ dag under 7 dagar till friska frivilliga.
De vanligaste biverkningarna vid denna dos var huvudvärk, illamående och kräkningar.
I en öppen hypertensionsstudie, erhöll 10 patienter 480 mg två gånger om dagen (en ca.
Inga av dessa ansågs allvarliga.
I en öppen PAH- studie rapporterades ett fall av leversvikt med dödlig utgång efter kronisk administrering av sitaxentan 600 mg per dygn, administrerad som 300 mg två gånger dagligen.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Övriga antihypertensiva medel, ATC- kod:
C02KX03
ET- 1 är även proinflammatorisk.
ET- 1 - koncentrationerna är förhöjda i plasma och lungvävnad hos patienter med pulmonell arteriell hypertension, samt hos de som lider av andra hjärt - och kärlsjukdomar och bindvävssjukdomar, inklusive sklerodermi, akut och kronisk hjärtsvikt, myokardischemi, systemisk hypertoni, samt ateroskleros, vilket pekar på att ET- 1 har en patogen roll i dessa sjukdomar.
Vid pulmonell arteriell hypertension och hjärtsvikt, vid frånvaro av endotelinreceptorantagonism, korrelerar ET- 1 - koncentrationerna starkt med svårighetsgraden och prognosen för dessa sjukdomar.
ET- 1- effekterna förmedlas via endotelin A- receptorer (ETA), som förekommer på glatta muskelceller, samt endotelin B- receptorer (ETB), som finns på endotelcellerna.
Huvudsakliga effekter hos ET- 1 som binds vid ETA är kärlsammandragning och kärlremodellering, medan bindning till ETB resulterar i ET- 1- clearance, och vasodilaterande/ antiproliferativa effekter delvis på grund av frigörande av kväveoxid och prostacyklin.
6500 gånger mer selektiv för ETA, jämfört med ETB).
Effekt Två randomiserade dubbelblinda placebokontrollerade undersökningar vid flera center genomfördes för att demonstrera effekten.
STRIDE- 1, som inkluderade 178 patienter, jämförde 2 orala doser Thelin (100 mg en gång om dagen och 300 mg en gång om dagen) med placebo under en 12 - veckorsbehandling.
Den 18 veckor långa STRIDE- 2- undersökningen, genomfördes hos 246 patienter, och inkluderade 4 behandlingsgrenar: placebo en gång om dagen, Thelin 50 mg en gång om dagen, Thelin 100 mg en gång om dagen samt öppet märkt bosentan två gånger om dagen (blindad effektutvärdering, administrerad i enlighet med godkänd bipacksedel).
Patienterna hade måttlig till svår (NYHA/ WHO funktionsklass II- IV) pulmonell arteriell hypertension till följd av idiopatisk pulmonell arteriell hypertension (IPAH, även kallat primär pulmonell hypertension), bindvävssjukdom (CTD) eller medfött hjärtfel (CHD).
I dessa undersökningar, tillsattes försöksläkemedlet i patientens aktuella behandling, vilken kan ha inkluderat en kombination av digoxin, anticoagulantia, diuretika, syrgas och vasodilatorer (t. ex. kalciumkanalblockerare, ACE- hämmare).
Patienter med existerande leversjukdom och patienter som använde icke- konventionella PAH- behandlingar (t. ex. iloprost) exkluderades.
Submaximal fysisk kapacitet utvärderades genom att man mätte avståndet som promenerades på 6 minuter (6- minuters promenadtest) efter 12 veckor för STRIDE- 1 och efter 18 veckor för STRIDE- 2.
I båda undersökningarna, medförde behandling med Thelin en i betydande mån förhöjd fysisk kapacitet.
De placebokorrigerade ökningarna i det avstånd som promenerades, jämfört med basvärdet, var 35 meter (p = 0, 006; ANCOVA) respektive 31 meter (p < 0, 05; ANCOVA).
Bland patienter med CTD, observerades en statistiskt signifikant skillnad jämfört med placebo (37, 73 meter, p < 0, 05).
En minskning i symptomen på pulmonell arteriell hypertension observerades med Thelinbehandling.
I STRIDE- 1- undersökningen, klassificerades 59 (33%) av de 178 patienterna vid basvärdet som NYHA funktionsklass II (genomsnittlig basvärdesdistans vid 6 minuters promenadtest var 451 meter) och 117 (66%) som funktionsklass III (genomsnittlig basvärdesdistans vid 6 minuters promenadtest var 372 meter).
Behandling med Thelin ledde till en nettoförbättring i NYHA funktionsklass hos 25% av patienterna (placebo 8%, p < 0, 05).
I STRIDE- 2- undersökningen, klassificerades 93 (38%) av de 246 patienterna vid basvärdet som NYHA funktionsklass II (genomsnittlig basvärdesdistans vid 6 minuters promenadtest var 370 meter) och 144 (59%) som funktionsklass III (genomsnittlig
Behandling med Thelin ledde till en nettoförbättring i WHO funktionsklass hos 12% av patienterna (placebo - 3%, p < 0, 05).
Hemodynamiska parametrar analyserades i STRIDE- 1.
Jämfört med placebobehandling, medförde Thelin en förbättring (p < 0, 05) av hjärtindex på +0, 3 l/ min/ m2 (13%), av pulmonell kärlresistens på - 221 dynes* sek/ cm5 (22%) samt i systemisk kärlresistens på - 276 dynes* sek/ cm5 (16%) efter 12 veckors behandling.
Minskningen i det genomsnittliga pulmonella artärtrycket på 3 mmHg (6%) var inte statistiskt signifikant.
Effekten av Thelin på sjukdomens utgång är okänt.
Långtidsdata Det finns inga undersökningar som påpvisar förmånliga effekter beträffande överlevnad vid behandling med sitaxentannatrium.
Emellertid var patienter som fullbordade STRIDE- 2 behöriga att ingå i STRIDE- 2X, en ettårig öppen undersökning av Thelin 100 mg.
Sammanlagt 145 patienter behandlades med Thelin 100 mg.
Inom denna totala patientgrupp, var Kaplan- Meiers överlevnadsberäkningar 96% för patienter, efter 1 års behandling med sitaxentannatrium.
Överlevnadsberäkningarna efter ett år var snarlika i den grupp patienter som hade PAH sekundärt till bindvävssjukdom, för den grupp som behandlades med Thelin (98%).
Beräkningarna kan ha påverkats av inledandet av nya eller ytterligare PAH- behandlingar, vilket var fallet hos 24% av patienterna.
5. 2 Farmakokinetiska egenskaper
Absorbtion Sitaxentannatrium absorberas snabbt efter oral administrering.
Hos PAH- patienter erhålls maximala plasmakoncentrationer som regel inom 1 - 4 timmar.
Den absoluta biotillgängligheten av Thelin är mellan 70 och 100%.
Vid administrering i samband med en fettrik måltid, minskades absorptionshastigheten (Cmax) av Thelin med 43% och Tmax fördröjdes (2 gånger längre) jämfört med fasta, men absorptionsmängden var oförändrad.
Distribution Sitaxentannatrium är till mer än 99% bundet till plasmaprotein, huvudsakligen albumin.
Bindningsgraden är oberoende av koncentrationen i det kliniskt relevanta intervallet.
Sitaxentannatrium tränger inte in i erytrocyter och förefaller inte passera blod- hjärnbarriären.
Metabolism och eliminering Efter oral administrering till friska försökspersoner, metaboliseras sitaxentannatrium i hög grad.
De huvudsakliga metaboliterna är minst 10 gånger mindre effektiva som ETA- antagonister än sitaxentannatrium enligt ett standardtest in vitro för aktivitet.
In vitro metaboliseras sitaxentannatrium av CYP2C9 och CYP3A4/ 5.
Studier in vitro med användning av mänskliga levermikrosomer eller primära hepatocyter visar att sitaxentannatrium hämmar CYP2C9 och, i mindre utsträckning, CYP2C8, CYP2C19 och CYP3A4/ 5.
Cirka 50 - 60% av en oral dos utsöndras i urinen och resten elimineras via avföringen.
Mindre än 1% av dosen utsöndras som oförändrad aktiv substans.
Terminal halveringstid för eliminering (t½) är 10 timmar.
Steady- state hos frivilliga försökspersoner uppnås inom cirka 6 dagar.
Ingen oväntad ackumulering i plasma observerades efter flera doser med den rekommenderade dagliga dosen på 100 mg.
Dock medför icke- linjär farmakokinetik, vid doser på 300 mg eller högre, oproportionerligt högre plasmakoncentrationer av sitaxentannatrium.
Särskilda patientgrupper Baserat på resultat av farmakokinetisk analys av patientgrupper och sammanställda farmakokinetiska data från flera undersökningar, fann man att kön, ras och ålder inte har någon kliniskt signifikant påverkan på sitaxentannatriums farmakokinetik.
10 Nedsatt leverfunktion Den påverkan som nedsatt leverfunktion kan ha på farmakokinetiken hos sitaxentannatrium har inte utvärderats (se avsnitt 4. 3).
5. 3 Prekliniska säkerhetsuppgifter
I upprepade dos- toxicitetsstudier har man observerat dosrelaterade leverförändringar (vikt, centrilobular hypertrofi, ibland nekros), induktion av hepatiska läkemedelsmetaboliserande enzymer och något minskade erytron- parametrar, hos möss, råttor och hundar.
Vid höga doser noterades också dosrelaterade ökningar i protrombintid (PT) och aktiverad partiell tromboplastintid (APTT), huvudsakligen hos råttor, samt koagulopati (blödningar) hos råttor och hundar, men inte hos möss.
Betydelsen av dessa resultat för människor är okänd.
Hos råttor, men inte hos möss eller hundar, observerades tubulär atrofi i testis.
I 26- veckorsstudien förekom en mycket låg incidens av lindrig till kraftig degenerering/ atrofi av sädesledarepitel; medan det i 99- veckorsstudien fanns en dosrelaterad något förhöjd nivå av minimal till mild fokal atrofi vid doser på 29 till 94 gånger den humana exponeringen.
Reproduktionstoxicitet har endast utvärderats hos råttor.
Thelin påverkade inte fertiliteten hos hanar eller honor.
Thelin var teratogent vid den lägsta undersökta dosen hos råttor, motsvarade mer än 30 gånger den dos som människor exponeras för.
Dosberoende missbildningar av huvudet, munnen, ansiktet och stora blodkärl förekom.
NOAEL har ej fastställts.
Administrering av Thelin till honråttor från sen dräktighet fram till digivning medförde reducerad överlevnad hos ungar och orsakade tubulär aplasi av testis och försenad vaginal öppning vid den lägsta exponering som testades (17 – 45 gånger mänsklig exponering).
Stora / onormalt formade levrar, försenad utveckling av hörselfunktionen, fördröjd preputial separation samt ett minskat antal embryoimplantationer förekom vid högre maternella doser.
Tester in vitro och in vivo beträffande genetisk toxikologi gav inga bevis för kliniskt relevant genotoxisk potential.
Thelin var inte karcinogent vid administration till råttor i 97- 99 veckor, eller vid administration till p53( + / -) transgena möss i 6 månader.
6 FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Cellulosa, mikrokristallin (E460) Laktosmonohydrat Hypromellos (E464) Natriumstärkelseglykolat Magnesiumstearat (E470b) Dinatriumfosfat, vattenfritt (E339) Askorbylpalmitat (E304) Dinatriumedetat Monobasiskt natriumfosfat (E339)
Dragering:
Stearinsyra (E570b) Hypromellos (E464) Cellulosa, mikrokristallin (E460) Titandioxid (E171) Gul järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
24 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25° C.
6. 5 Förpackningstyp och innehåll
PVC/ ACLAR/ aluminiumblisterförpackningar med skyddspapper på baksidan, innehåller 14 tabletter.
Kartonger med 14, 28, 56 eller 84 tabletter.
Flaskor av högdensitetspolyetylen (HDPE), med 28 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Encysive (UK) Limited Alder Castle House 10 Noble Street London EC2V 7QJ Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 353/ 001 EU/ 1/ 06/ 353/ 002 EU/ 1/ 06/ 353/ 003 EU/ 1/ 06/ 353/ 004 EU/ 1/ 06/ 353/ 005
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10 Augusti 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida: http: // www. emea. europa. eu /.
12 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
13 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Encysive (UK) Limited Regus House Highbridge Industrial Estate Oxford Road Uxbridge UB8 1HR Storbritannien
Patheon UK Limited Kingfisher Drive Covingham, Swindon, SN3 5BZ Storbritannien
Polar Speed Distribution Ltd Unit 8 Chartmoor Road Leighton Buzzard Bedfordshire LU7 4WG Storbritannien
Pfizer Service Company Hog Wei 10- B- 1930 Zaventem Belgien
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
(Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Innehavare av tillverkningstillstånd skall sätta upp ett övervakningprogram för att samla in information om: demografi över patienter som förskrivits Thelin, eventuella biverkningar och orsak till avbrytande av Thelin.
Beståndsdelarna av ett sådant program bör ha godkänts av kompetenta nationella tillsynsmyndigheter i varje medlemsstat och satt i verk innan produkten släpps på marknaden.
Innehavare av tillverkningstillstånd och tillsynsmyndigheter måste komma överens om beståndsdelarna av ett kontrollerat distributionssystem, och måste implementera ett sådant program på nationell nivå för att försäkra att alla läkare som avser att förskriva Thelin, innan föreskrivning, förses med informationsmaterial som innehåller följande:
14 • produktinformation • läkarinformation om Thelin • patientinformationskort • patientinformationskort för partner
Läkarinformation om Thelin bör innehålla följande nyckelelement:
• Att Thelin is fostertoxiskt o Användning av effektivt preventivmedel hos kvinnor som kan föda barn o Möjlig interaktion med orala preventivmedel och ökad risk för tromboembolism o Behov av att ge kvinnliga patienter råd om fostertoxicitet, preventivmedel, eventuellt behov av graviditetstest samt tillvägagångssätt vid graviditet o Hänvisning till specialistläkare eller läkare med erfarenhet av fostertoxicitet och dess diagnos för utvärdering och råd
• Att Thelin är toxiskt för levern o Behov av leverfunktionstest innan och under behandling o Kontraindikationer hos patienter med existerande leverfunktionsnedsättning (Child - Pugh klass A- C) o Behov av noga övervakning om leverenzymer uppnår > 3 övre normal gräns (ULN): o > 3 och ≤5 × ULN:
Bekräfta med ytterligare ett leverprov inom 2 veckor.
Om värdet bekräftas, skall man fortsätta att kontrollera aminotransferaserna minst varannan vecka.
Om aminotransferasnivåerna återgår till värdena före behandlingen, skall man återgå till månatliga kontroller. o > 5 och ≤8 × ULN:
Bekräfta med ytterligare ett leverprov.
Om värdet bekräftas skall behandlingen sättas ut och aminotransferasnivåerna skall kontrolleras minst varannan vecka tills värdena har återgått till de normala.
Behandlingen ska avbrytas och Thelin ska ej återinsättas.
• Att behandling med Thelin ofta orsakar en sänkning i hemoglobin och relaterade röda blodkroppsparametrar o Behov av en komplett blodcellsräkning innan påbörjande och övervakning vid kliniskt lämpliga intervaller
• Thelins effekt på blödningsbenägenhet o Interaktion med warfarin och vitamin K- antagonister vilket leder till ett ökat INR - värde. o Behov av sänka etablerad dos av vitamin K- antagonist vid påbörjande av sitaxentan - behandling. o Påbörja vitamin K- antagonistbehandling vid reducerad dos om natriumsitaxentan vid redan befintlig natriumsitaxentan- behandling o Behov av regelbunden bevakning av INR- värde. o Var uppmärksam på möjligheten för blödning och undersök där så är lämpligt. o Ökad risk för näsblödning och gingival blödning.
• Att Thelin interagerar med ciklosporin A vilket kan leda till en högre Thelin- koncentration i blod och därmed en ökad risk för biverkningar.
• Att säkerhetsdatabasen över Thelin är begränsad och läkare uppmuntras att värva patienter till ett övervakningsprogram för att öka kunskapen om viktiga allvarliga läkemedelsbiverkningar
15 läkemedelsbiverkningar och nedanstående särskilt utvalda allvarliga läkemedelsbiverkningar omedelbart och andra icke- allvarliga biverkningar med 3 månaders intervall.
Informationen bör inkludera: o Anonyma patientuppgifter – ålder, kön, och PAH - etologi. o Samtidiga läkemedel o Anledning till avbrytande o Allvarliga läkemedelsbiverkningar ○ Samtliga allvarliga läkemedelsbiverkningar ○ Ökning av leverenzymer till > 3 x ULN ○ Anemi ○ Blödning ○ Graviditet och utgång ○ Lungödem (förknippat med venoocklusiv sjukdom) ○ Misstänkta interaktioner ○ Oförväntade allvarliga läkemedelsbiverkningar enligt produktresumén.
Patinentinformationskortet bör innehålla följande information: • att Thelin är fostertoxiskt • behovet att försäkra att kvinnor i barnafödande ålder använder effektivt preventivmedel och att patienter bör informera läkare vid möjlig graviditet eller innan ett nytt recept skrivs ut. • behovet av kvinnliga patienter att kontakta behandlande läkare omedelbart om de misstänker att de kan gravida. • att Thelin är toxiskt för lever och att regelbundna blodprov kommer att behövas. • behovet att tala om för läkare om eventuella biverkningar • behovet att tala om för läkaren att de tar Thelin.
Patientinformationskort för partner bör inkludera följande information: • att Thelin är fostertoxiskt och att kvinnor i barnafödande ålder måste använda ett effektivt preventivmedel.
ÖVRIGA VILLKOR
System för farmakovigilans Innehavaren av godkännande för försäljning (MAH) måste säkerställa att systemet för farmakovigilans, som beskrivet i version 1. 1 som presenteras i Modul 1. 8. 1 i ansökan om godkännande för försäljning, är på plats och i funktion före och medan produkten marknadsförs.
Plan för riskhantering MAH förpliktigar sig till att utföra de studier och ytterligare farmakovigilansåtgärder som beskrivs i farmakovigilansplanen, som överenskommet i version 5 av planen för riskhantering (RMP) som presenteras i modul 1. 8. 2 av ansökan om godkännande för försäljning och alla senare uppdateringar av RMP som överenskommet av CHMP.
I enighet med CHMP- riktlinjerna om fiskhanteringssystem för humanläkemedel, skall den uppdaterade RMP: n lämnas in samtidigt som nästa Periodiska Säkerhetsrapport (PSUR).
Dessutom skall en uppdaterad RMP lämnas in • När ny information erhålls som kan påverka den nuvarande Säkerhetsspecifikationen, Farmakovigilansplanen eller riskminimeringsaktiviteter • Inom 60 dagar från det att en viktig milstolpe (farmakovigilans eller riskminimering) uppnåtts • På begäran från EMEA
16 BILAGA III
MÄRKNING OCH BIPACKSEDEL
17 A.
MÄRKNING
18 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
BLISTERLÅDA
1.
LÄKEMEDLETS NAMN
Thelin 100 mg filmdragerade tabletter Sitaxentannatrium
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 100 mg sitaxentannatrium
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter i blisterförpackning 28 filmdragerade tabletter i blisterförpackning 56 filmdragerade tabletter i blisterförpackning 84 filmdragerade tabletter i blisterförpackning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYNHÅLL OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25° C.
19 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Encysive (UK) Limited Alder Castle House 10 Noble Street London EC2V 7QJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 353/ 001 (14 filmdragerade tabletter i blisterförpackning) EU/ 1/ 06/ 353/ 002 (28 filmdragerade tabletter i blisterförpackning) EU/ 1/ 06/ 353/ 003 (56 filmdragerade tabletter i blisterförpackning) EU/ 1/ 06/ 353/ 004 (84 filmdragerade tabletter i blisterförpackning)
13.
BATCHNUMMER
Lot:
{nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANSVISNING
16.
INFORMATION I BLINDSKRIFT
sitaxentan
Kommer att skrivas i blindskrift vid tillverkningstillfället.
20 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
PVC/ ACLAR/ aluminiumblistrar på pappersbas
1.
LÄKEMEDLETS NAMN
Thelin 100 mg filmdragerade tabletter Sitaxentannatrium
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Encysive (UK) Limited
3.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
{nummer}
5.
ÖVRIGT
21 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
Flasketikett (fix- a form)
1.
LÄKEMEDLETS NAMN
Thelin 100 mg filmdragerade tabletter Sitaxentannatrium
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 100 mg sitaxentannatrium
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYNHÅLL OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25° C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
22 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Encysive (UK) Limited Alder Castle House 10 Noble Street London EC2V 7QJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 353/ 005
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANSVISNING
16.
INFORMATION I BLINDSKRIFT
sitaxentan
Kommer att skrivas i blindskrift vid tillverkningstillfället.
23 B.
BIPACKSEDEL
24 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Thelin 100 mg filmdragerade tabletter sitaxentannatrium
Det kan skada dem, även om de uppvisar symtom som liknar dina. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Thelin är och vad det används för 2.
Innan du tar Thelin 3.
Hur du tar Thelin 4.
Eventuella biverkningar 5.
Hur Thelin ska förvaras 6.
Övriga upplysningar
1.
VAD THELIN ÄR OCH VAD DET ANVÄNDS FÖR
Thelin används för att sänka blodtrycket i blodkärlen då detta tryck är förhöjt vid pulmonell arteriell hypertension (PAH).
Pulmonell arteriell hypertension är den term som används då hjärtat har svårt att pumpa blod till lungorna.
Thelin sänker blodtrycket genom att vidga dessa kärl, så att hjärtat kan pumpa blodet mera effektivt.
Detta kommer att göra det lättare för dig att ägna dig åt fysisk aktivitet.
2.
INNAN DU TAR THELIN
Ta inte Thelin: • Om du är allergisk (överkänslig) mot Thelin eller någon av de övriga ingredienserna i dessa tabletter • Om du har eller har haft svåra leverproblem • Om du har förhöjda nivåer av vissa leverenzym (upptäcks via blodprov) • Om du tar ciklosporin A (används för att behandla psoriasis och reumatisk artrit, och för att förhindra bortstötning av lever - eller njurtransplantat) • Om du ammar (se avsnittet "Graviditet och amning" nedan) • Om du är barn eller ungdom under 18 år.
Var särskilt försiktig med Thelin: • Om du kan bli gravid eller om du är gravid (var god läs avsnittet "Graviditet och amning" nedan) • Om du utvecklar leverproblem eller symptom som kan vara relaterade till levern (se "Att testa för leverproblem" nedan) • Om du tar, eller börjar ta antikoagulationsmedel (t. ex. warfarin, acenocoumarol, fenprocoumon eller fluindion) för att förhindra blodproppar.
Doseringen av dessa läkemedel kan komma att behöva justeras av din läkare • Om du tar statiner, (t. ex. pravastatin eller simvastatin) • Om du tar nifedipine i hög dos.
Om något av detta gäller dig, ska du tala om det för din läkare innan du börjar ta Thelin.
Två blodprover kommer att göras innan du börjar ta Thelin och periodvis under behandlingen
25 Test för leverproblem Thelin kan påverka din lever.
Din läkare kommer att ta blodprover för att kontrollera att din lever fungerar som den ska, före och under behandlingen med Thelin.
Det är viktigt att dessa tester görs varje månad under behandlingen, även om du inte har några symptom alls.
Om du märker några av följande tecken: • illamående • kräkningar • aptitförlust • feber • ovanlig trötthet • buksmärta (magont) • gul färg på huden och ögonen (gulsot) Tala omedelbart med din läkare.
Det kan vara tecken på att din lever inte fungerar som den ska.
Test för anemi Detta blodprov kommer att göras före behandlingen, och därefter en månad och tre månader efter det att du börjar ta Thelintabletterna.
Därefter kommer prov att tas var tredje månad för att kontrollera om du har blodbrist (en reducerad mängd röda blodkroppar).
För din egen säkerhet är det viktigt att du tar regelbundna blodprover.
Detta gäller även läkemedel som du köpt receptfritt, naturläkemedel och vitaminer.
Dessa läkemedel kan hindra effekten av Thelin.
Ta inte Thelin om du nu tar ciklosporin A.
Thelin ska användas med försiktighet om du nu tar eller börjar ta vitamin K- antagonister (t ex warfarin, acenocumarol, fenprocoumon eller fluindion).
Körförmåga och användning av maskiner Du bör inte köra bil eller använda maskiner om du känner dig yr.
Graviditet och amning Om du kan bli gravid, måste du använda ett effektivt preventivmedel medan du tar Thelin.
Din läkare kan rekommendera månatliga graviditetstester medan du tar Thelin.
Om en menstruation uteblir eller tror att du kan vara gravid, ska du omedelbart tala med din läkare.
Han eller hon kanske vill att du upphör att ta Thelin.
Tala omedelbart om för din läkare om du planerar att bli gravid inom en nära framtid.
Det är okänt huruvida det överförs till bröstmjölk.
Viktig information om några innehållsämnen i Thelin Thelintabletterna innehåller laktosmonohydrat.
Om du inte tålar vissa sockerarter, ska du tala med din läkare innan du börjar ta Thelintabletterna.
26 3.
HUR DU TAR THELIN
Vanlig dos är en 100 mg tablett om dagen.
Ta alltid Thelin exakt på det vis som din läkare har sagt.
Fråga din läkare eller apotekspersonalen om du är osäker. • Försök att ta tabletten vid samma tidpunkt varje dag, så att du lättare kommer ihåg den.
Svälj tabletten hel med vatten.
Det spelar ingen roll om du tar den i samband med måltid eller ej.
Ta inte mer än en tablett om dagen.
Du kan behöva ta Thelin under en eller två månader innan du märker någon effekt.
Om du har tagit för stor mängd av Thelin Om du upptäcker att du har tagit fler Thelintabletter än din läkare har rekommenderat (eller om någon annan har tagit dina Thelintabletter), ska du omedelbart kontakta din läkare.
Om du inte får tag på din läkare, ska du åka till närmaste sjukhus och ta förpackningen med dig.
Om du har glömt att ta Thelin Om du missar en dos, ska du ta den överhoppade dosen så snart du kommer ihåg det, men ta inte två tabletter på samma dag.
Om du slutar att ta Thelin Tala med din läkare innan du avbryter behandlingen.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Thelin orsaka biverkningar men alla användare behöver inte få dem.
Mycket vanlig biverkning (påverkar mer än 1 av 10 patienter): • huvudvärk
Vanliga biverkningar (påverkar mer än 1 av 100 patienter): • svullna armar och ben • sömnlöshet • tilltäppt näsa och näsblod • blödning från tandköttet • illamående och/ eller kräkningar, förstoppning, magont, matsmältningsbesvär och diarré • rödflammighet • muskelkramper • yrsel • trötthet • längre koagulationstid i blodet • gulfärgning av hud eller ögon (gulsot) och kvarstående illamående och/ eller kräkningar vilket kan tyda på förändrad leverfunktion
Sällsynta biverkningar (påverkar mindre än 1 av 1000 personer): • leverskador • utslag • anemi (låg halt röda blodkroppar)
För ytterligare detaljer beträffande leverproblem, se "Test för leverproblem" i avsnitt 2.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
27 5.
HUR THELIN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Thelin efter det utgångsdatum som anges på blisterförpackningen, flaskan eller kartongen efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 25° C.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration • Det aktiva ämnet är sitaxentannatrium Övriga innehållsämnen är: • Tablettens kärna innehåller mikrokristallin cellulosa (E460), laktosmonohydrat, hypromellos (E464), natriumstärkelseglykolat, magnesiumstearat (E470b), vattenfritt dinatriumfosfat (E339), askorbylpalmitat (E304), dinatriumedetat samt monobasiskt natriumfosfat (E339). • Drageringen innehåller stearinsyra (E570b), hypromellos (E464), microkristallin cellulosa (E460), titandioxid (E171), gul järnoxid (E172), röd järnoxid (E172) samt talk (E553b).
Läkemedlets utseende och förpackningsstorlekar Thelin 100 mg dragerade tabletter är guloranga, kapselformade tabletter som märkts med T- 100 på ena sidan.
Thelin tillhandahålls i blisterförpackningar om 14, 28, 56 och 84 tabletter samt i flaskor med 28 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Encysive (UK) Limited Alder Castle House 10 Noble Street London EC2V 7QJ Storbritannien Tel: +44 (0) 208 610 6942
Tillverkare Encysive (UK) Limited Regus House Highbridge Industrial Estate Oxford Road Uxbridge UB8 1HR Storbritannien
Patheon UK Limited Kingfisher Drive Covingham, Swindon, SN3 5BZ Storbritannien
Polar Speed Distribution Ltd Unit 8 Chartmoor Road Leighton Buzzard Bedfordshire LU7 4WG Storbritannien
Pfizer Service Company Hog Wei 10- B- 1930 Zaventem Belgien
28 Ytterligare upplysningar om detta läkemedel kan erhållas hos innehavaren av godkännandet för försäljning.
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida: http: // www. emea. europa. eu / Liksom länkar till andra hemsidor rörande sällsynta sjukdomar och orphan drugs.
29
BILAGA
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET SOM SKALL GENOMFÖRAS AV MEDLEMSSTATERNA
1 VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET SOM SKALL GENOMFÖRAS AV MEDLEMSSTATERNA
Innehavaren av marknadsföringstillståndet skall försäkra att all hälsovårdpersonal med erfarenhet att förskriva/ använda Thymanax, efter lansering får utbildningsmaterial som innehåller följande:
Som beskrivits i riskhanteringsplanen kommer ytterligare riskminimerande aktiviteter, inklusive utbildningsmaterial, att ges till förskrivare.
Syfte med agomelatin utbildningsplan:
Utbildningsmaterialet av Valdoxan/ Thymanax för förskrivare kommer att fokusera på:
- Potentiella risker med agomelatin
- Transaminasförhöjningar
- Interaktioner med potenta CYP1A2- hämmare (t. ex. fluvoxamin, ciprofloxacin).
- Vägledning för leverfunktionsscreening (Behov att utföra leverfunktionstester hos alla patienter: vid
början av behandlingen och sedan periodvis efter cirka sex veckor (slutet på akutfasen), tolv och tjugofyra veckor (slutet på underhållsfasen) och därefter när det är kliniskt indicerat.
- Vägledning vid kliniska symtom eller onormala leverfunktionstester.
- Försiktighet skall iakttas vid behandling av patienter som konsumerar avsevärda mängder alkohol.
eller som behandlas med läkemedel förknippade med risk för leverskada.
- Kontraindikation hos patienter med leverfunktionsnedsättning (d. v. s. cirros eller aktiv leversjukdom).
- Kontraindikation hos patienter som samtidigt erhåller potenta CYP1A2- hämmare.
2
European Medicines Agency
EMEA/ H/ C/ 916
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
THYMANAX
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Thymanax?
Thymanax är ett läkemedel som innehåller den aktiva substansen agomelatin och finns i form av gulorange avlånga tabletter (25 mg).
Vad används Thymanax för?
Thymanax används för att behandla vuxna med svår depression.
Svår depression är ett tillstånd då patienten lider av humörstörningar som inverkar på vardagen.
Symtomen är ofta djup nedstämdhet, känslor av värdelöshet, bristande intresse för favoritaktiviteter, sömnstörningar, tröghetskänsla, ångest och viktförändringar.
Läkemedlet är receptbelagt.
Hur används Thymanax?
Den rekommenderade doseringen av Thymanax är en tablett dagligen innan läggdags med eller utan intag av föda.
Om symtomen inte förbättras inom två veckor kan läkaren öka dosen till två tabletter som tas samtidigt innan läggdags.
Patienter som lider av depression ska behandlas i minst sex månader för att försäkra sig om att de är symtomfria.
Patientens lever ska kontrolleras genom blodprover när behandlingen påbörjas, och sedan efter ca sex, tolv och tjugofyra veckor av behandling.
Levern ska också kontrolleras om patienten utvecklar symtom som skulle kunna tyda på leverproblem.
Behandlingen ska avbrytas hos patienter med onormala leverenzymvärden i blodet.
Upprepade blodprover ska sedan tas tills leverenzymerna återgått till normala värden.
Eftersom man inte har kunnat visa på någon tydlig effekt av Thymanax bland patienter över 65 år ska läkemedlet användas med försiktighet vid behandling av denna åldersgrupp.
Försiktighet ska även iakttas vid behandling av patienter med måttliga eller svåra njurproblem.
Läkemedlet ska inte ges till patienter med leverproblem.
Hur verkar Thymanax?
Den aktiva substansen i Thymanax, agomelatin, är ett antidepressivum.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. lindra depressionssymtomen.
Thymanax kan också hjälpa patientens sömnmönster att återgå till det normala.
Hur har Thymanaxs effekt undersökts?
Effekterna av Thymanax prövades först i olika experimentmodeller innan de studerades på människor.
Thymanax har jämförts med placebo (overksam behandling) i fem kortvariga huvudstudier på totalt 1 893 vuxna med svår depression.
I tre av dessa studier ingick några patienter som behandlades med andra läkemedel mot depression, antingen fluoxetin eller paroxetin, som en ” aktiv komparator ”.
Grupperna med aktiv komparator ingick i studien för att kontrollera om studien kunde mäta läkemedlens effekt vid behandling av depression.
Det primära effektmåttet för dessa fem studier var förändringen i symtombilden efter sex veckor, mätt på en standardskala för depression som kallas Hamilton Depression Rating Scale (HAM- D).
Företaget presenterade även resultat från ytterligare en studie där Thymanax jämfördes med sertralin (ett annat läkemedel mot depression).
Studien gjordes på 706 patienter vilkas depression redan hade reglerats med Thymanax.
Det primära effektmåttet var andelen patienter vilkas symtom återkom under loppet av 24 till 26 veckors behandling.
Vilken nytta har Thymanax visat vid studierna?
Korttidsstudierna visade att Thymanax hade större effekt än placebo i de två studier där ingen aktiv komparator användes.
I de tre andra studierna, där en aktiv komparator ingick, påvisades ingen skillnad i resultat mellan de patienter som fick Thymanax och de som fick placebo.
Dock påvisades ingen effekt av vare sig fluoxetin eller paroxetin i två av dessa studier, vilket gjorde resultaten svårtydda.
Extrastudien visade att agomelatin hade större effekt än sertralin, med en skillnad på 1, 68 i HAM- D skalan efter sex veckor.
I den första långtidsstudien påvisades ingen skillnad mellan Thymanax och placebo vad gäller att förhindra återkomsten av symtom under 26 veckors behandling.
Men den andra studien visade att symtomen återkom hos 21 procent av de patienter som fick Thymanax i 24 veckor (34 av 165) jämfört med 41 procent av de patienter som fick placebo (72 av 174).
Vilka är riskerna med Thymanax?
De vanligaste biverkningarna med Thymanax (uppträder hos 1– 10 patienter av 100) är huvudvärk, yrsel, somnolens (sömnighet), insomnia (sömnlöshet), migrän, illamående, diarré, förstoppning, övre buksmärta (magont), hyperhidros (ökad svettning), ryggont, utmattning (trötthet), ökade leverenzymer och ångest.
De flesta biverkningarna var lindriga eller måttliga i intensitet och uppträdde inom de två första veckorna av behandlingen.
En del av dessa biverkningar kan kopplas till patientens depression snarare än till Thymanax i sig.
Förteckningen över samtliga biverkningar som rapporterats för Thymanax finns i bipacksedeln.
Thymanax ska inte ges till personer som kan vara överkänsliga (allergiska) mot agomelatin eller något annat innehållsämne.
Thymanax ska inte ges till patienter som har problem med levern, såsom cirros (skrumplever) eller aktiv leversjukdom.
Det ska inte heller ges till patienter som samtidigt behandlas med läkemedel som saktar ner nedbrytningen av Thymanax i kroppen, såsom fluvoxamin (ett annat läkemedel mot depression) och ciprofloxacin (ett antibiotikum).
Thymanax ska inte ges till äldre patienter som lider av demens.
Varför har Thymanax godkänts?
Kommittén för humanläkemedel (CHMP) konstaterade att fördelarna med Thymanax vid behandling av depression kan vara färre än med andra läkemedel mot depression.
Men eftersom läkemedlet har ett nytt verkningssätt, få biverkningar och en annan säkerhetsprofil än befintliga läkemedel mot depression kom kommittén fram till att Thymanax kan vara en värdefull behandling för vissa patienter under förutsättning att deras leverfunktion kontrolleras ofta.
Kommittén rekommenderade att Thymanax skulle godkännas för försäljning.
2/ 3 Vad görs för att garantera säker användning av Thymanax?
Företaget som tillverkar Thymanax ska förse förskrivare av Thymanax med utbildningsmaterial när läkemedlet lanseras.
Materialet ska förklara läkemedlets säkerhet, i synnerhet dess potentiella effekter på levern och dess interaktioner med andra läkemedel.
Mer information om Thymanax:
Den 19 februari 2009 beviljade Europeiska kommissionen Servier (Ireland) Industries Ltd ett godkännande för försäljning av Thymanax som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) för Thymanax finns i sin helhet här.
Denna sammanfattning aktualiserades senast 12- 2008.
3/ 3
Läkemedelsform
EU/ 1/ 08/ 498/ 001
25 mg
Filmdragerad tablett
Filmdragerad tablett
Thymanax
EU/ 1/ 08/ 498/ 004
EU/ 1/ 08/ 498/ 005
Oral användning Aluminium/ PVC- blister
25 mg
Filmdragerad tablett
Oral användning Aluminium/ PVC- blister
Oral användning Aluminium/ PVC- blister
100
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Thymanax 25 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En filmdragerad tablett innehåller 25 mg agomelatin.
Laktosmonohydrat 61, 84 mg.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett [tablett].
Orange- gul avlång filmdragerad tablett med en blå företagslogo tryckt på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av egentliga depressionsepisoder hos vuxna.
4. 2 Dosering och administreringssätt
Rekommenderad dos är en 25 mg- tablett dagligen peroralt före sänggåendet.
Om ingen förbättring av symptomen skett efter två veckors behandling kan dosen ökas till 50 mg en gång dagligen, d. v. s. två 25 mg- tabletter tagna samtidigt före sänggåendet.
Leverfunktionstester skall utföras hos alla patienter: vid början av behandlingen och sedan periodvis efter cirka sex veckor (slutet på akutfasen), tolv veckor och tjugofyra veckor (slutet på underhållsfasen) och därefter när det är kliniskt indicerat (se även avsnitt 4. 4).
Patienter med depression skall behandlas under en tillräckligt lång period, åtminstone 6 månader, för att säkerställa att de är fria från symptom.
Thymanax tabletter kan tas med eller utan mat.
Barn och ungdomar:
Thymanax rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt (se avsnitt 4. 4).
Äldre patienter:
Tydlig effekt har inte visats hos äldre (≥ 65 år).
Endast begränsade data finns tillgängligt från användning av Thymanax till äldre patienter ≥ 65 år med egentliga depressionsepisoder.
Försiktighet skall därför iakttas vid förskrivning av Thymanax till dessa patienter (se avsnitt 4. 4).
Patienter med nedsatt njurfunktion:
Ingen relevant modifiering av agomelatins farmakokinetiska parametrar har observerats hos patienter med kraftig njurfunktionsnedsättning.
Endast begränsade data finns dock tillgängliga från användning av Thymanax hos patienter med egentliga depressionsepisoder och kraftigt eller måttligt nedsatt njurfunktion.
2 Patienter med nedsatt leverfunktion:
Thymanax är kontraindicerat till patienter med nedsatt leverfunktion (se avsnitt 4. 3, 4. 4 och 5. 2).
Utsättning av behandling:
Ingen nedtrappning av dosen är nödvändig vid utsättning av behandling.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Nedsatt leverfunktion (d. v. s. cirros eller aktiv leversjukdom) (se avsnitt 4. 2 och 4. 4).
Samtidig användning av en potent CYP1A2- hämmare (t. ex. fluvoxamin, ciprofloxacin) (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Användning till barn och ungdomar:
Thymanax rekommenderas inte för behandling av depressioner hos patienter under 18 år eftersom säkerhet och effekt inte har fastställts i denna åldersgrupp.
I kliniska studier bland barn och ungdomar behandlade med andra antidepressiva medel observerades oftare suicidrelaterade beteenden (suicidförsök och suicidtankar), och fientlighet (övervägande aggression, oppositionellt beteende och vrede) jämfört med dem som behandlades med placebo.
Användning till äldre patienter med demens:
Thymanax skall inte användas för behandling av egentliga depressionsepisoder hos äldre patienter med demens eftersom säkerhet och effekt av Thymanax inte har fastställts hos dessa patienter.
Mani/ Hypomani:
Thymanax skall användas med försiktighet hos patienter som tidigare haft mani eller hypomani och skall utsättas om en patient utvecklar maniska symptom.
Suicid/ suicidtankar:
Depression är associerat med en ökad risk för suicidtankar, självskador och suicid.
Denna risk kvarstår tills signifikant förbättring inträtt.
Eftersom förbättring kan utebli under de första behandlingsveckorna, eller uppträder ännu senare, bör patienten följas noggrant till dess förbättring sker.
Det är en generell klinisk erfarenhet att suicidrisken kan öka under de tidiga förbättringsfaserna.
Det är känt att patienter som tidigare uppvisat suicidalitet eller patienter med påtagliga suicidtankar innan behandlingen påbörjas har en ökad risk för suicidtankar eller suicidförsök och bör observeras noga under behandlingen.
En meta- analys baserad på placebo- kontrollerade kliniska studier av antidepressiva läkemedel hos vuxna patienter med psykiatriska sjukdomar påvisade en ökad risk för suicidalt beteende under behandling med antidepressiva läkemedel jämfört med placebo hos patienter yngre än 25 år.
Patienter som behandlas med antidepressiva läkemedel, och speciellt sådana som har en hög risk för suicidalt beteende, skall följas noga i de tidiga faserna av behandlingen och vid dosförändringar.
Patienter (och vårdgivare) bör uppmanas att vara observanta på tecken till klinisk försämring, suicidalt beteende/ suicidtankar eller andra beteendeförändringar och att omgående kontakta läkare om sådana tecken uppkommer.
Kombination med CYP1A2- hämmare (se avsnitt 4. 3 och 4. 5):
Kombination med potenta CYP1A2- hämmare är kontraindicerad.
Försiktighet skall iakttas vid förskrivning av Thymanax med måttliga CYP1A2- hämmare (t. ex. propranolol, grepafloxacin, enoxacin) vilka kan resultera i en ökad exponering av agomelatin.
Förhöjda serumtransaminaser:
Förhöjning av serumtransaminaser (> 3 gånger den övre gränsen av normalvärdet) har i kliniska studier observerats hos patienter som fått Thymanax, särskilt i 50 mg dos (se avsnitt 4. 8).
Serumtransaminaserna återvände vanligtvis till normal nivå vid utsättande av Thymanax.
3 Leverfunktionstester skall utföras hos alla patienter: i början av behandlingen och sedan periodvis efter cirka sex veckor (slutet på akutfasen), tolv och tjugofyra veckor (slutet på underhållsfasen) och därefter när det är kliniskt indicerat.
Hos varje patient som utvecklar förhöjda serumtransaminaser skall leverfunktionstesterna upprepas efter 48 timmar.
Behandlingen skall sättas ut om förhöjningen av serumtransaminaser överstiger 3 gånger den övre gränsen av normalvärdet, och leverfunktionstester skall utföras regelbundet tills serumtransaminaserna återgått till normal nivå.
Om någon patient utvecklar symptom som tyder på leverdysfunktion skall leverfunktionstester utföras.
Beslutet om patienten skall fortsätta behandlingen bör baseras på en klinisk bedömning i avvaktan på laboratoriesvaren.
Om gulsot observeras skall behandlingen avslutas.
Försiktighet skall iakttas när Thymanax ges till patienter som konsumerar väsentliga mängder alkohol eller som behandlas med läkemedel som förknippas med risk för leverskada.
Laktosintolerans:
Thymanax innehåller laktos.
Patienter med sällsynta ärftliga tillstånd av galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption bör inte använda detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Potentiella interaktioner som påverkar agomelatin:
Agomelatin metaboliseras huvudsakligen via P4501A2 (CYP1A2) (90%) och via CYP2C9/ 19 (10%).
Läkemedel som interagerar med dessa isoenzymer kan öka eller minska biotillgängligheten av agomelatin.
Fluvoxamin, en potent CYP1A2 - och måttlig CYP2C9- hämmare, hämmar märkbart metabolismen av agomelatin, vilket resulterar i en 60- faldig (område 12- 412) ökning av agomelatinexponeringen.
Samtidig administrering av Thymanax och potenta CYP1A2- hämmare (t. ex. fluvoxamin och ciprofloxacin) är därför kontraindicerat.
Kombination av agomelatin med östrogener (måttliga CYP1A2- hämmare) resulterar i en flerfaldig ökad exponering av agomelatin.
Trots avsaknad av specifik säkerhetssignal hos de 800 patienter som behandlades i kombination med östrogener, skall försiktighet iakttas vid förskrivning av agomelatin med andra måttliga CYP1A2- hämmare (t. ex. propranolol, grepafloxacin, enoxacin) tills dess att mer erfarenhet erhållits (se avsnitt 4. 4).
Potential för agomelatin att påverka andra läkemedel:
Agomelatin inducerar inte CYP450 isoenzymer in vivo.
Agomelatin hämmar varken CYP1A2 in vivo eller de andra CYP450 in vitro.
Agomelatin förändrar därför inte exponeringen för läkemedel som metaboliseras via CYP450.
Läkemedel som har en hög bindningsgrad till plasmaproteiner:
Agomelatin modifierar inte den fria koncentrationen av läkemedel som har hög bindningsgrad till plasmaproteiner eller vice versa.
Andra läkemedel:
I kliniska fas I studier fanns inga tecken på farmakokinetisk eller farmakodynamisk interaktion med de läkemedel som kunde förskrivas samtidigt med Thymanax hos målgruppen: benzodiazepiner, litium, paroxetin, flukonazol och teofyllin.
Alkohol:
Kombinationen av Thymanax och alkohol är inte lämplig.
Elektrokonvulsiv behandling (ECT):
Erfarenhet saknas från samtidig användning av agomelatin och ECT.
Djurstudier har inte visat prokonvulsiva egenskaper (se avsnitt 5. 3).
Kliniska konsekvenser av samtidig ECT - och agomelatinbehandling anses därför osannolikt.
4 4. 6 Graviditet och amning
För agomelatin saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är inte känt om agomelatin går över i modersmjölk hos människa.
Agomelatin eller dess metaboliter utsöndras i mjölken hos digivande råttor.
Potentiell effekt av agomelatin hos ammade barn är inte fastställd.
Om Thymanaxbehandling anses nödvändigt skall amning avbrytas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Eftersom yrsel och sömnighet är vanliga biverkningar skall emellertid patienterna varnas för effekter på förmågan att köra bil eller använda maskiner.
4. 8 Biverkningar
Över 3900 patienter med depression har fått Thymanax i kliniska studier.
Biverkningarna var vanligtvis milda till måttliga och uppträdde inom de första två veckorna av behandlingen.
De vanligaste biverkningarna var illamående och yrsel.
Dessa biverkningar var vanligen övergående och resulterade generellt inte i upphörande av behandlingen.
Deprimerade patienter uppvisar ett antal symptom som är förknippade med själva sjukdomen.
Det kan därför ibland vara svårt att urskilja vilka symptom som beror på sjukdomen själv och vilka som är resultat av behandlingen med Thymanax.
Biverkningar är listade nedan enligt följande indelning: mycket vanliga (≥1/ 10); vanliga (≥1/ 100, < 1/ 10); mindre vanliga (≥1/ 1 000, < 1/ 100); sällsynta (≥1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Frekvenserna har inte korrigerats för placebo.
Centrala och perifera nervsystemet:
Vanliga: huvudvärk, yrsel, sömnighet, sömnlöshet, migrän Mindre vanliga: parestesi
Ögon:
Mindre vanliga: dimsyn
Magtarmkanalen:
Vanliga: illamående, diarré, förstoppning, smärta i övre buken
Hud och subkutan vävnad:
Vanliga: ökad svettning Mindre vanliga: eksem Sällsynta: erytematösa hudutslag
Muskuloskeletala systemet och bindväv:
Vanliga: ryggvärk
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga: trötthet
Lever och gallvägar:
Vanliga: ökningar (> 3 gånger högre än den övre gränsen för normalvärdet) i ALAT och/ eller ASAT (d. v. s.
1, 1% för agomelatin 25/ 50 mg mot 0, 7% för placebo).
Sällsynta: hepatit
5 Psykiska störningar:
Suicidtankar och suicidalt beteende (se avsnitt 4. 4)
4. 9 Överdosering
Erfarenhet från överdosering av agomelatin är begränsad.
Under den kliniska utvecklingen fanns ett fåtal rapporter om agomelatinöverdosering; i monoterapi (upp till 450 mg) eller i kombination (upp till 525 mg) med andra psykofarmaka.
Tecken eller symptom på överdos var begränsade och omfattade dåsighet och epigastralgi.
Det finns ingen känd specifik antidot för agomelatin.
Hantering av överdosering bör bestå av behandling av kliniska symtom och rutinövervakning.
Medicinsk uppföljning med specialistkompetens rekommenderas.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga antidepressiva medel, ATC- kod:
NO6AX22
Agomelatin är en melatonerg agonist (MT1 - och MT2- receptorer) och 5- HT2C- antagonist.
Bindningsstudier visar att agomelatin inte har någon effekt på monoaminupptag och ingen affinitet för α -, β- adrenerga, histaminerga, kolinerga, dopaminerga eller benzodiazepin- receptorer.
Agomelatin resynkroniserar dygnsrytmen i djurmodeller för rubbad dygnsrytm.
Agomelatin ökar noradrenalin - och dopaminfrisättning specifikt i frontala cortex och har ingen påverkan på extracellulära nivåer av serotonin.
Agomelatin har visat en antidepressivliknande effekt i djurmodeller för depression (inlärt hjälplöshetstest, hopplöshetstest, kronisk mild stress) samt i modeller med desynkronisering av dygnsrytmen och i modeller relaterande till stress och ångest.
Thymanax har positiva egenskaper på fasskiftningar hos människa; det inducerar fasförbättring av sömn, nedgång i kroppstemperatur och melatoninpåslag.
Effekt och säkerhet av Thymanax vid egentliga depressionsepisoder har studerats i ett kliniskt program med 5800 patienter av vilka 3900 behandlades med Thymanax.
Sex placebokontrollerade studier har genomförts för att undersöka den kortsiktiga effekten av Thymanax vid egentlig depressionssjukdom; två studier med flexibla doser och fyra studier med fasta doser.
Vid behandlingens slut (efter 6 eller 8 veckor) visades signifikant effekt av 25- 50 mg agomelatin i 3 av de sex dubbelblinda placebokontrollerade korttidsstudierna.
Agomelatin kunde inte skiljas från placebo i en studie där den aktiva kontrollen fluoxetin var signifikant bättre än placebo.
I två andra studier kunde inga slutsatser dras p. g. a. att vare sig agomelatin eller de aktiva kontrollerna, paroxetin och fluoxetin gick att skilja från placebo.
Effekt kunde också observeras hos patienter med svårare depression (baslinje HAM- D ≥ 25) i alla positiva placebokontrollerade studier.
Responsfrekvensen var statistiskt signifikant högre för Thymanax jämfört med placebo.
Upprätthållande av den antidepressiva effekten visades i en återfallspreventionsstudie.
Patienter som svarat på en 8/ 10- veckors akut öppen behandling med 25- 50 mg Thymanax en gång dagligen randomiserades till antingen Thymanax 25- 50 mg en gång dagligen eller placebo i ytterligare 6 månader.
En statistiskt signifikant (p=0, 0001) fördel för 25- 50 mg Thymanax en gång dagligen jämfört med placebo visades i det primära effektmåttet, prevention av återfall i depression, mätt som tid till återfall.
Incidensen för återfall under den 6 månader långa dubbelblinda uppföljningsperioden var 22% för Thymanax och 47% för placebo.
Thymanax förändrar inte vakenhet under dagtid eller minnet hos friska frivilliga.
Hos deprimerade patienter ökade ortosömnen vid behandling med 25 mg Thymanax utan modifiering av mängden REM- sömn (Rapid Eye Movement) eller REM- latensen.
Från första behandlingsveckan förbättrades
6 insomningstiden och sömnkvaliteten signifikant utan någon fumlighet dagtid enligt patienternas bedömning.
Hos remitterade depressiva patienter visade en specifik jämförande sexuell dysfunktionsstudie en numerisk trend (ej statistiskt signifikant) mot mindre framträdande sexuell dysfunktion för Thymanax än för venlafaxin, mätt som sexualdrift eller orgasmpoäng i en ” Sex Effects ” skala (SEXFX).
Vid samlad analys av studier med användning av ” Arizona Sexual Experience ” skala (ASEX), visades att Thymanax inte är associerat med sexuell dysfunktion.
Hos friska frivilliga bevarades sexuell funktion med Thymanax jämfört med paroxetin.
Thymanax hade i kliniska studier neutral effekt på kroppsvikt, hjärtfrekvens och blodtryck.
I en studie designad för att utvärdera utsättningssymtom med checklistan ” Discontinuation Emergent Signs and Symptoms ” (DESS) hos patienter med remitterad depression, inducerade Thymanax inget utsättningssyndrom efter abrupt avbrott i behandlingen.
Thymanax har ingen missbrukspotential i mätt i studier på friska frivilliga med en specifik visuell analog skala eller 49- punktschecklistan ” Addiction Research Center Inventory ” (ARCI).
5. 2 Farmakokinetiska egenskaper
Absorption och biotillgänglighet:
Agomelatin absorberas snabbt och väl (≥ 80%) efter en peroral administrering.
Absolut biotillgänglighet är låg (< 5% vid terapeutisk peroral dos) och den interindividuella variationen är betydande.
Biotillgängligheten är högre hos kvinnor jämfört med män.
Biotillgängligheten ökar vid intag av orala preventivmedel och minskar vid rökning.
Maximal plasmakoncentration uppnås inom 1 till 2 timmar.
Inom det terapeutiska dosområdet ökar den systemiska exponeringen för agomelatin proportionerligt med dosen.
Vid högre doser uppträder en mättnad av första- passage- effekten.
Intag av mat (standardmåltid eller fettrik måltid) modifierar inte biotillgängligheten eller absorptionshastigheten.
Variabiliteten ökar med fettrik mat.
Distribution:
Distributionsvolym vid steady state är ca 35 l och plasmaproteinbindningen är 95% oberoende av koncentration och förändras inte av ålder eller hos patienter med nedsatt njurfunktion, men den fria fraktionen dubbleras hos patienter med nedsatt leverfunktion.
Biotransformation:
Isoenzymerna CYP2C9 och CYP2C19 är också involverade med ett litet bidrag.
Huvudmetaboliterna, hydroxylerad och demetylerad agomelatin, är inte aktiva och konjugeras snabbt och elimineras via urinen.
Eliminering:
Elimineringen är snabb, med en genomsnittlig plasmahalveringstid på mellan 1 och 2 timmar.
Clearance är hög (ca 1100 ml/ min) och huvudsakligen metabolisk.
Utsöndringen sker huvudsakligen (80%) via urinen och i form av metaboliterna, medan återfinnande av oförändrad substans i urinen är försumbar.
Kinetiken förändras inte efter upprepad administrering.
Nedsatt njurfunktion:
Ingen relevant modifiering av farmakokinetiska parametrar hos patienter med kraftigt nedsatt njurfunktion har observerats (n=8, engångsdos av 25 mg), men försiktighet skall iakttas för patienter med kraftigt eller måttligt nedsatt njurfunktion eftersom endast begränsade kliniska data finns tillgängliga för dessa patienter (se avsnitt 4. 2).
7 Nedsatt leverfunktion:
I en specifik studie involverande cirrotiska patienter med kroniskt milt (Child- Pugh Type A) eller måttligt (Child- Pugh Type B) nedsatt leverfunktion ökade exponeringen av 25 mg agomelatin avsevärt (70 respektive 140 gånger) jämfört med matchade frivilliga (ålder, vikt och rökvanor) utan leverproblem (se avsnitt 4. 2, 4. 3 och 4. 4).
Etniska grupper:
Det finns inga data på inverkan av ras på agomelatins farmakokinetik.
5. 3 Prekliniska säkerhetsuppgifter
Sedativa effekter observerades hos mus, råtta och apa efter enkel och upprepad administrering av höga doser.
Hos gnagare sågs en markerad induktion av CYP2B och en måttlig induktion av CYP1A och CYP3A från 125 mg/ kg/ dag, medan induktionen var liten för CYP2B och CYP3A vid 375 mg/ kg/ dag hos apa.
Ingen hepatotoxicitet observerades hos gnagare och apa i toxicitetsstudier med upprepad dosering.
Agomelatin passerar över till placenta och fostret hos dräktig råtta.
Reproduktionsstudier på råtta och kanin visade inga effekter av agomelatin på fertilitet, embryonal - / fosterutveckling, eller utveckling före och efter födsel.
En mängd in vitro och in vivo standardanalyser på gentoxicitet konkluderar frånvaro av mutagen eller klastogen potential för agomelatin.
I karcinogenicitetstudier inducerade agomelatin en ökad incidens av levertumörer hos råtta och mus vid doser minst 110 gånger högre än terapeutisk dos.
Levertumörer är mest sannolikt relaterade till enzyminduktion specifik för gnagare.
Frekvensen av benigna bröstfibroadenom observerade hos råtta ökade vid högre exponering (60 gånger exponeringen vid terapeutisk dos) men kvarstod inom samma intervall som hos kontrollerna.
Säkerhetsfarmakologiska studier av agomelatin har inte visat någon påverkan på hERG (human Ether à- go- go Related Gene) eller på Purkinjecellernas aktionspotential hos hund.
Agomelatin har inte visat prokonvulsiva egenskaper vid ip- doser upp till 128 mg/ kg hos mus och råtta.
6.
FARMACEUTISKA UPPGIFTER
- Laktosmonohydrat
- Natriumstärkelseglykolat typ A
- Kiseldioxid, kolloidal, vattenfri
Tryckfärgen innehåller shellack, propylenglykol och indigokarmin (E132).
8 6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Aluminium/ PVC- blister förpackad i ytterkartong (kalenderförpackning).
Förpackningarna innehåller 7, 14, 28, 42, 56, 84 och 98 filmdragerade tabletter.
Förpackningar med 100 filmdragerade tabletter för sjukhusbruk.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Servier (Ireland) Industries Ltd Gorey Road, Arklow, Co.
Wicklow Irland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Les Laboratoires Servier Industrie, 905, route de Saran - 45520 Gidy, Frankrike Servier (Ireland) Industries Ltd, Gorey Road - Arklow - Co.
Wicklow, Irland Przedsiebiorstwo Farmaceutyczne ANPHARM S. A., ul.
Annopol 6B - 03- 236 Warszawa, Polen
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta tillverknings satsen anges.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Innehavaren av marknadsföringstillståndet skall försäkra att all hälsovårdpersonal med erfarenhet att förskriva/ använda Thymanax, efter lansering får utbildningsmaterial som innehåller följande:
Som beskrivits i riskhanteringsplanen kommer ytterligare riskminimerande aktiviteter, inklusive utbildningsmaterial, att ges till förskrivare.
Syfte med agomelatin utbildningsplan:
Utbildningsmaterialet av Valdoxan/ Thymanax för förskrivare kommer att fokusera på:
- Potentiella risker med agomelatin
- Transaminasförhöjningar
- Interaktioner med potenta CYP1A2- hämmare (t. ex. fluvoxamin, ciprofloxacin).
- Vägledning för leverfunktionsscreening (Behov att utföra leverfunktionstester hos alla patienter: vid
början av behandlingen och sedan periodvis efter cirka sex veckor (slutet på akutfasen), tolv och tjugofyra veckor (slutet på underhållsfasen) och därefter när det är kliniskt indicerat.
- Vägledning vid kliniska symtom eller onormala leverfunktionstester.
- Försiktighet skall iakttas vid behandling av patienter som konsumerar avsevärda mängder alkohol.
eller som behandlas med läkemedel förknippade med risk för leverskada.
- Kontraindikation hos patienter med leverfunktionsnedsättning (d. v. s. cirros eller aktiv leversjukdom).
- Kontraindikation hos patienter som samtidigt erhåller potenta CYP1A2- hämmare.
11 • ÖVRIGA VILLKOR
Farmakovigilanssystem
Innehavaren av marknadsföringstillståndet måste försäkra att systemet för farmakovigilans, beskrivet i version 4. 0 presenterat i Modul 1. 8. 1 i ansökan om marknadsföringstillstånd, föreligger och fungerar innan och när produkten finns på marknaden.
Riskhanteringsplan
Innehavaren av marknadsföringstillståndet förbinder sig att utföra studier och ytterligare farmakovigilansaktiviteter, beskrivet i farmakovigilansplanen som angivits i version 4. 0 av riskhanteringsplanen (RMP) presenterad i modul 1. 8. 2. i ansökan om marknadsföringstillstånd och påföljande uppdateringar av RMP i enighet med CHMP.
Enligt CHMP- riktlinjen för riskhanteringssytem för läkemedel för humant bruk skall uppdaterad RMP sändas in samtidigt med nästa periodiska säkerhetsrapport (PSUR).
Dessutom skall en uppdaterad RMP sändas in: • när ny information erhållits som kan påverka gällande säkerhetsspecifikation, farmakovigilansplan eller riskminimerande aktiviteter • inom 60 dagar efter att ett viktigt (farmakovigilans eller riskminimering) etappmål uppnåtts • efter begäran från EMEA.
13 A.
MÄRKNING
14 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong
1.
LÄKEMEDLETS NAMN
Thymanax 25 mg filmdragerade tabletter agomelatin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 25 mg agomelatin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 42 filmdragerade tabletter 56 filmdragerade tabletter 84 filmdragerade tabletter 98 filmdragerade tabletter 100 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
15 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Servier (Ireland) Industries Ltd, Gorey Road, Arklow, Co.
Wicklow Irland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Thymanax 25 mg
16 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blister
1.
LÄKEMEDLETS NAMN
Thymanax 25 mg tabletter agomelatin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Servier (Ireland) Industries Ltd
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
Må Ti On To Fr Lö Sö
18 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Thymanax 25 mg filmdragerade tabletter Agomelatin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Thymanax är och vad det används för 2.
Innan du tar Thymanax 3.
Hur du tar Thymanax 4.
Hur Thymanax ska förvaras 6.
Övriga upplysningar
1.
VAD THYMANAX ÄR OCH VAD DET ANVÄNDS FÖR
Thymanax tillhör en grupp av läkemedel som kallas antidepressiva läkemedel och du har fått Thymanax för att behandla din depression.
Depression är en kvarstående störning av humöret som påverkar det dagliga livet.
Symptomen på depression varierar från en person till en annan, men ofta omfattas djup nedstämdhet, känsla av värdelöshet, tappat intresse för favoritaktiviteter, sömnstörningar, känsla av långsamhet, ångestkänsla, viktförändring.
2.
INNAN DU TAR THYMANAX
Ta inte Thymanax
- om du är allergisk (överkänslig) mot agomelatin eller mot något av övriga innehållsämnen i
Thymanax (se ’ Innehållsdeklaration ’ avsnitt 6).
- om du tar fluvoxamin (ett annat läkemedel för behandling av depression) eller ciprofloxacin (ett
antibiotikum).
- om din lever inte fungerar ordentligt (nedsatt leverfunktion).
Var särskilt försiktig med Thymanax Det kan finnas orsaker till att Thymanax inte är lämplig för dig:
- Om du redan har haft eller om du utvecklar maniska symtom (en period med onormal hög
retbarhet och känslosamhet) tala med din läkare innan du tar det här läkemedlet eller fortsätter med det här läkemedlet.
Fråga din läkare om råd vilka läkemedel det
kan gälla.
Vissa patienter kan få förhöjda nivåer av leverenzymer i deras blod vid behandling med Thymanax.
Din läkare kommer därför att ta laboratorieprover för att kontrollera att din lever fungerar ordentligt vid början av behandlingen och sedan periodvis under behandlingen.
Baserat på utvärderingen av dessa tester kommer läkaren att bedöma om du ska fortsätta använda Thymanax eller inte (se också Hur du tar Thymanax i avsnitt 3).
- Om du lider av demens kommer din läkare att göra en individuell bedömning om det är säkert
för dig att ta Thymanax.
19 Thymanax är inte avsett för användning till barn och ungdomar (under 18 år).
Om du börjar må sämre och har tankar på att skada dig själv Du som är deprimerad kan ibland ha tankar på att skada dig själv eller begå självmord.
Dessa symtom kan förvärras när man börjar använda läkemedel mot depression, eftersom det tar tid innan läkemedel av den här typen har effekt, vanligtvis cirka 2 veckor, ibland längre tid.
Dessa tankar kan vara vanliga: − om du tidigare har haft tankar på att skada dig själv eller begå självmord, − om du är yngre än 25 år.
Studier har visat att unga vuxna (yngre än 25 år) med psykisk sjukdom som behandlas med antidepressiva läkemedel har en ökad risk för självmordstankar och tankar på att skada sig själv.
Kontakta snarast läkare eller uppsök närmaste sjukhus om du har tankar på att skada dig själv eller begå självmord.
Be dem gärna läsa igenom denna bipacksedel.
Du kan också be dem att berätta för dig om de tycker att du verkar må sämre eller om de tycker att ditt beteende förändras.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Du ska inte ta Thymanax samtidigt med vissa läkemedel (se även ” Ta inte Thymanax ” i avsnitt 2): fluvoxamin (ett annat läkemedel som används för behandling av depression), ciprofloxacin (ett antibiotikum).
Intag av Thymanax med mat och dryck Thymanax kan tas med eller utan mat.
Intag av alkohol under behandling med Thymanax rekommenderas inte.
Graviditet Tala med din läkare om du blir gravid (eller planerar graviditet) under tiden du tar Thymanax.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Amning bör avbrytas om du tar Thymanax.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Du kan uppleva yrsel eller sömnighet, vilket kan påverka din förmåga att köra bil eller använda maskiner.
Förvissa dig om att dina reaktioner är normala innan du kör eller använder maskiner.
Viktig information om något innehållsämne i Thymanax Detta läkemedel innehåller laktos.
Om du inte tål vissa sockerarter bör du tala med din läkare innan du tar Thymanax.
3.
HUR DU TAR THYMANAX
Ta alltid Thymanax enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Rekommenderad dos av Thymanax är en tablett (25 mg) före sänggåendet.
I vissa fall kan din läkare förskriva en högre dos (50 mg), d. v. s. två tabletter som tas tillsammans före sänggåendet.
20 Hos de flesta deprimerade personer börjar Thymanax verka på depressionssymptom inom två veckor från behandlingens början.
Din läkare kan fortsätta att ge dig Thymanax även om du känner dig bättre för att förhindra att din depression kommer tillbaka.
Du ska inte sluta att ta din medicin utan att rådfråga läkare även om du känner dig bättre.
Thymanax är för oral användning.
Tabletten ska sväljas med vatten.
Thymanax kan tas med eller utan mat.
Din läkare kommer att ta laboratorieprover för att kontrollera att din lever fungerar ordentligt vid början av behandlingen och sedan periodvis under behandlingen, vanligtvis efter 6 veckor, 12 veckor och 24 veckor.
Prover kommer sedan att tas om läkaren bedömer det nödvändigt.
Du ska inte ta Thymanax om inte din lever fungerar ordentligt.
Om du har problem med njurarna kommer din läkare att göra en individuell bedömning om det är säkert för dig att ta Thymanax.
Om du har tagit för stor mängd av Thymanax Om du har tagit en större mängd Thymanax än du ska, eller om t. ex. ett barn har tagit läkemedlet av misstag skall du omedelbart kontakta läkare.
Erfarenhet av överdosering med Thymanax är begränsad men rapporterade symtom inkluderar smärta i övre delen av magen och sömnighet.
Om du har glömt att ta Thymanax Ta inte dubbel dos för att kompensera för glömd dos.
Fortsätt med nästa dos vid vanlig tid.
Kalendern tryckt på blisterkartan med tabletterna hjälper dig att komma ihåg när du senast tog en Thymanaxtablett.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Thymanax orsaka biverkningar men alla användare behöver inte få dem.
De flesta biverkningar är milda eller måttliga.
De uppträder vanligen under de två första behandlingsveckorna och är oftast övergående.
Frekvensen för eventuella biverkningar listade nedan är definierade enligt följande system: • mycket vanliga (drabbar mer än 1 av 10 användare) • vanliga (drabbar 1 till 10 användare av 100) • mindre vanliga (drabbar 1 till 10 användare av 1 000) • sällsynta (drabbar 1 till 10 användare av 10 000) • mycket sällsynta (drabbar mindre än 1 användare av 10 000) • ingen känd frekvens (kan inte beräknas från tillgängliga data)
Dessa biverkningar omfattar: − Vanliga biverkningar: yrsel, sömnighet, sömnlöshet, migrän, huvudvärk, illamående, diarré, förstoppning, smärta i övre delen av buken, överdriven svettning, ryggvärk, trötthet, ångest, ökade nivåer av leverenzymer i ditt blod. − Mindre vanliga biverkningar: stickande känsla i fingrar och tår, dimsyn och eksem. − Sällsynta biverkningar: allvarliga hudutslag (kliande hudrodnad), gulsot. − Andra eventuella biverkningar: självmordstankar eller självmordsbeteende (ingen känd frekvens).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
21 5.
HUR THYMANAX SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blisterkartan.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
− Den aktiva substansen är agomelatin.
En tablett innehåller 25 mg agomelatin. − Övriga innehållsämnen är: • tablettkärna: laktosmonohydrat, majsstärkelse, povidon, natriumstärkelseglykolat typ A, stearinsyra, magnesiumstearat, kolloidal vattenfri kiseldioxid. • filmdragering: hypromellos, glycerol, makrogol, magnesiumstearat, gul järnoxid (E172) och titandioxid (E171). • tryckfärg: shellack, propylenglykol och indigokarmin (E132).
Läkemedlets utseende och förpackningsstorlekar
Thymanax 25 mg filmdragerade tabletter är avlånga, orange- gula med blå företagslogo den ena sidan.
tryckt på
Thymanax 25 mg filmdragerade tabletter är tillgängliga i kalenderförpackningar (blister) med
28, 42, 56, 84 eller 98 tabletter.
Förpackningar med 100 filmdragerade tabletter för sjukhusbruk finns också tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning Servier (Ireland) Industries Ltd Gorey road, Arklow, Co.
Wicklow Irland
Tillverkare Les Laboratoires Servier Industrie 905, route de Saran 45520 Gidy Frankrike
Servier (Ireland) Industries Ltd Gorey road Arklow – Co.
Wicklow – Irland
och
22 Anpharm Przedsiebiorstwo Farmaceutyczne S. A.
03- 236 Warszawa ul.
Annopol 6B Polen
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien S. A.
Servier Benelux N. V.
Tel: +32 (0) 2 529 43 11
Luxembourg/ Luxemburg S. A.
Servier Benelux N. V.
Tel: +32 (0) 2 529 43 11
България Сервие Медикал ЕООД Тел.: +359 2 921 57 00
Magyarország Servier Hungaria Kft.
Tel: +36 1 238 7799
Česká republika Servier s. r. o.
Tel: +420 222 118 111
Malta GALEPHARMA Ltd Tel: +( 356) 21 247 082
Danmark Servier Danmark A/ S Tlf: +45 36 44 22 60
Nederland Servier Nederland Farma B. V.
Tel: +31 (0) 71 5246700
Deutschland Servier Deutschland GmbH Tel: +49 (0) 89 57095 01
Norge Servier Danmark A/ S Tlf: +45 36 44 22 60
Eesti CentralPharmaCommunications OÜ Tel: + 372 640 0007
Österreich Servier Austria GmbH Tel: +43 (1) 524 39 99
Eλλάδα ΣΕΡΒΙΕ ΕΛΛΑΣ ΦΑΡΜΑΚΕΥΤΙΚΗ ΕΠΕ Τηλ: +30 210 939 1000
Polska Servier Polska Sp. z o. o.
Tel: +48 (0) 22 594 90 00
España Laboratorios Servier S. L.
Tel: +34 91 748 96 30
Portugal Servier Portugal, Lda Tel.: +351 21 312 20 00
France Les Laboratoires Servier Tel: +33 (0) 1 55 72 60 00
România Servier Pharma SRL Tel: +40 21 402 09 11
Ireland Servier Laboratories (Ireland) Ltd.
Tel: +353 (0) 1 663 8110
Slovenija Servier Pharma, d. o. o., Tel.: +386 (0) 1 563 48 11
Ísland Servier Laboratories c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Servier Slovensko spol. s r. o.
Tel.: +421 (2) 5920 41 11
23 Italia Istituto Farmaco Biologico Stroder S. r. l.
Tel: +39 (055) 623271
Suomi/ Finland Servier Finland Oy Puh/ Tel: +358 (0) 9 279 80 80
Κύπρος Χ. Α. Παπαέλληνας & Σία Λτδ Τηλ: +357 22741741
Sverige Servier Sverige AB Tel: +46 (8) 5 225 08 00
Latvija SIA Servier Latvia Tel: +371 67502039
United Kingdom Servier Laboratories Ltd Tel: +44 (0) 1 753 666409
Lietuva UAB “ SERVIER PHARMA ” Tel: +370 (5) 2 63 86 28
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
24
European Medicines Agency
EMEA/ H/ C/ 220
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
THYROGEN
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Thyrogen?
Thyrogen är ett pulver till injektionsvätska.
Varje injektionsflaska innehåller 0, 9 mg av den aktiva substansen tyreotropin alfa.
Vad används Thyrogen för?
Thyrogen ges till patienter som har genomgått en operation för att ta bort sköldkörteln (tyreoidektomi) på grund av cancer.
Thyrogen ges tillsammans med bestämning av tyreoglobulin och med eller utan radiojodskintigrafi (131I) för att avlägsna eventuella rester av sköldkörtelceller som kan finnas kvar efter operationen.
Thyrogen kan även ges i kombination med högre doser av radioaktivt jod för ablation (avlägsnande) av eventuella kvarvarande sköldkörtelceller.
Läkemedlet är receptbelagt.
Hur används Thyrogen?
Behandling med Thyrogen ska övervakas av läkare med stor erfarenhet av sköldkörtelcancer.
Thyrogen ges som två 0, 9 mg intramuskulära injektioner i skinkan med 24 timmars mellanrum.
När Thyrogen ges tillsammans med radiojodskintigrafi ska jod ges 24 timmar efter den sista injektionen med Thyrogen och skintigrafin utföras mellan 48 och 72 timmar senare.
När Thyrogen ges med högre dos radioaktivt jod vid ablationsbehandling (avlägsnande) ska jod ges även 24 timmar efter den sista injektionen med Thyrogen men skintigrafin för att kontrollera att alla restceller har avlägsnats måste utföras efter en viss fördröjning (några dagar).
Hur verkar Thyrogen?
Den aktiva substansen i Thyrogen, tyreotropin alfa, används för att testa sköldkörtelns funktion.
Tyreotropin alfa framställs av en cell som har fått en gen (DNA) som gör att den kan producera hormonet.
Tyroxin gör så att sköldkörtelceller som eventuellt kan finnas kvar i kroppen blir inaktiva och upphör att framställa TSH.
TSH behövs dock när läkarna söker efter kvarvarande sköldkörtelceller efter operation eftersom aktiva celler är lättare att upptäcka.
När Thyrogen ges fungerar det som TSH och stimulerar alla kvarvarande celler i sköldkörteln, inklusive cancerceller.
Deras aktivitet kan upptäckas genom att man mäter nivån av ett protein med namnet tyreoglobulin eller genom att man använder en bildteknik med radioaktiv jod eftersom aktiva 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged sköldkörtelceller tar upp jod och blir synliga vid skintigrafi.
Vid högre doser kan den radioaktiva joden även döda kvarvarande sköldkörtelceller.
Hur har Thyrogens effekt undersökts?
Thyrogen har undersökts i två studier med sammanlagt 406 patienter som hade genomgått en operation för att ta bort sköldkörteln (tyreoidektomi) och där det fanns behov av ett test för att upptäcka eventuella kvarvarande sköldkörtelceller.
Man mätte varje patients produktion av tyreoglobulin och upptagning av radioaktivt jod två gånger, en gång efter behandling med Thyrogen och en gång när patienten fick hormonsuppressionsbehandling (THST).
THST är ett sätt att återställa kroppens naturliga produktion av TSH genom att stoppa substitutionsterapin med tyroxin i fyra till sex veckor.
Resultaten från de två provningarna jämfördes för att se om de stämde överens.
Thyrogen har även studerats vid ablation av sköldkörtelvävnad i en studie mede 63 patienter med sköldkörtelcancer, som fick 131I antingen efter Thyrogen eller efter THST.
Det viktigaste måttet på effekt byggde på en kontroll åtta månader efter behandling för att se om patienten hade några sköldkörtelceller kvar.
Vilken nytta har Thyrogen visat vid studierna?
För att upptäcka kvarvarande sköldkörtelceller var användningen av Thyrogen för att stimulera produktion av tyreoglobulin och upptagning av radioaktivt jod jämförbar med att använda THST.
Genom att använda Thyrogen kan patienter fortsätta med sin substitutionsterapi innan provningen genomförs, vilket ger bättre livskvalitet.
För ablation av sköldkörtelvävnad visade bildteknik med radiojod åtta månader efter behandling att båda behandlingarna var 100 procent framgångsrika.
Vilka är riskerna med Thyrogen?
Den vanligaste biverkningen med Thyrogen (uppträder hos mer än var tionde patient) är kväljningar (illamående).
Se bipacksedeln för en fullständig beskrivning av de biverkningar som rapporterats med Thyrogen.
Thyrogen ska inte användas av människor som är överkänsliga (allergiska) för bovint (ko) eller humant TSH eller någon av de andra ingredienserna.
Thyrogen ska inte användas under graviditet.
Varför har Thyrogen godkänts?
Kommittén för humanläkemedel (CHMP) kom fram till att Thyrogens fördelar är större än dess risker för användning på patienter som genomgått tyreoidektomi (kirurgiskt avlägsnande av sköldkörteln) och behandlas med hormonsuppressionsbehandling (THST) för att upptäcka rester av sköldkörtelvävnad och väldifferentierad sköldkörtelcancer (med bestämning av tyreoglobulin i serum med eller utan radiojodskintigrafi) och för ablation av rester av sköldkörtelvävnad i kombination med radioaktivt jod (131I).
Kommittén rekommenderade att Thyrogen skulle godkännas för försäljning.
Mera information om Thyrogen:
Den 9 mars 2000 beviljade Europeiska kommissionen Genzyme Europe B. V. ett godkännande för försäljning av Thyrogen som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 9 mars 2005.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 09- 2007.
©EMEA 2008
2/ 2
EU- nummer
Fantasinamn Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll (Koncentration)
Förpackningsstorlek
EU/ 1/ 99/ 122/ 001 Thyrogen
0. 9 mg
0. 9mg/ ml
1 injektionsflaska
EU/ 1/ 99/ 122/ 002 Thyrogen
Pulver till injektionsvätska, Intramuskulär användning Injektionsflaska, glas lösning
0. 9mg/ ml
2 injektionsflaskor
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Thyrogen 0, 9 mg pulver till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje flaska Thyrogen innehåller nominellt 0, 9 mg tyreotropin alfa.
Efter rekonstitution innehåller varje flaska Thyrogen 0, 9 mg tyreotropin alfa per 1, 0 ml.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till injektionsvätska, lösning Vitt till benvitt frystorkat pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Thyrogen (tyreotropin alfa) är indicerat att användas tillsammans med bestämning av tyreoglobulin (Tg) i serum med eller utan radiojodskintigrafi i syfte att påvisa rester av tyreoideavävnad och högdifferentierad tyreoideacancer, hos patienter som genomgått tyreoidektomi och som får hormonsuppressionsbehandling (THST).
Lågriskpatienter med väldifferentierat tyreoideakarcinom som inte har detekterbara nivåer av Tg i serum vid THST och som inte svarar med Tg- stegring på rekombinant humant TSH, kan följas upp genom analys av Tg- nivåer efter stimulering med rekombinant humant TSH.
Thyrogen (tyreotropin alfa) är indicerat som preterapeutisk stimulering hos lågriskpatienter (se avsnitt 5. 1) som har genomgått tyreoidektomi och som står på hormonsuppressionsbehandling (THST) för ablation av rester av tyreoideavävnad (i kombination) med 100 mCi (3, 7 GBq) radioaktivt jod (131I).
2 4. 2 Dosering och administreringssätt
Den rekommenderade dosregimen är två doser om 0, 9 mg tyreotropin alfa som tillförs med 24 timmars mellanrum via intramuskulär injektion.
Behandlingen skall övervakas av läkare med expertis inom cancer i sköldkörteln.
Efter rekonstitution med vatten för injektionsvätskor administreras 1, 0 ml lösning (0, 9 mg tyreotropin alfa) via intramuskulär injektion i skinkan.
För anvisningar om hantering, se avsnitt 6. 6.
Vid radiojodskintigrafi eller avlägsnande skall adminstreringen av radiojod ske 24 timmar efter den sista Thyrogen- injektionen.
Diagnostisk skintigrafi skall utföras 48 till 72 timmar efter administrering av radiojod, medan skintigrafi efter ablation kan fördröjas ett par dagar extra så att bakgrundsaktiviteten hinner gå ned.
Vid diagnostiska uppföljande tester av tyreoglobulin (Tg) i serum skall serumprovet tas 72 timmar efter den sista injektionen av Thyrogen.
Eftersom det saknas data om användningen av Thyrogen till barn, så skall Thyrogen ges till barn endast i undantagsfall.
Användningen av Thyrogen till patienter med reducerad leverfunktion kräver inga speciella beaktanden.
Information från uppföljning efter godkännande för försäljning, liksom publicerad information, tyder på att Thyrogen utsöndras signifikant långsammare hos dialysberoende patienter med terminal njursvikt (end stage renal disease, ESRD), vilket resulterar i förlängd förhöjning av TSH- nivåer i flera dagar efter behandling.
Detta kan leda till ökad risk för huvudvärk och illamående.
Det saknas studier av alternativa dosscheman för Thyrogen hos patienter med ESRD som skulle kunna vägleda dosreduktion i denna population.
Hos patienter med signifikant njursvikt måste radiojodets aktivitet väljas noga av specialistläkaren inom nukleärmedicin.
Användning av Thyrogen tillsammans med Tg- testning i uppföljning efter tyreoidektomi av patienter med väl differentierad cancer i sköldkörteln skall utföras i enlighet med officiella riktlinjer.
4. 3 Kontraindikationer
· Överkänslighet mot bovint eller humant tyreoideastimulerande hormon eller mot något hjälpämne.
När Thyrogen används som ett alternativ till utsättning av tyreoideahormon, ger kombinationen av helkroppsskintigrafi (whole body scintigraphy, WBS) och Tg- prover efter administrering av Thyrogen den högsta sensitiviteten för att påvisa rester av tyroideavävnad eller cancer.
Falskt negativa resultat kan förekomma med Thyrogen.
Om stark misstanke om metastatisk sjukdom kvarstår, bör man överväga bekräftande WBS - och Tg- prov efter utsättning av tyroideahormon.
Förekomsten av Tg- autoantikroppar (TgAb) kan förväntas hos 18– 40% av patienterna med differentierad tyreoideacancer och kan orsaka falskt negativa mätningar av Tg i serum.
Därför behövs analyser av både TgAb och Tg.
3 Effekt på tumörväxt och/ eller storlek:
Hos patienter med tyreoideacancer har flera fall av stimulering av tumörväxt som rapporterats i samband med utsättning av tyreoideahormonbehandling för genomförande av diagnostiska åtgärder tillskrivits den åtföljande långvariga förhöjningen av nivån av tyreoideastimulerande hormon (TSH).
Det finns en teoretisk möjlighet att Thyrogen i likhet med tyreoideahormon- borttagning kan leda till stimulerad tumörtillväxt.
I kliniska prövningar med tyreotropin alfa, vilket ger upphov till en kortvarig höjning av TSH- nivån, har inget fall av tumörväxt rapporterats.
På grund av förhöjda TSH- nivåer efter administrering av Thyrogen kan sköldkörtelcancerpatienter med metastaser, särskilt i begränsade utrymmen såsom hjärna, ryggmärg och ögonhåla eller sjukdom som infiltrerar halsen, drabbas av lokalt ödem eller fokal blödning på den plats där metastaserna sitter, vilket resulterar i ökad tumörstorlek.
Detta kan leda till olika akuta symtom beroende på vävnadens anatomiska belägenhet, tex har hemiplegi, hemipares och synförlust rapporterats hos patienter med CNS- metastaser.
Vi rekommenderar att förbehandling med kortikosteroider övervägs för patienter hos vilka en lokal tumörtillväxt skulle kunna riskera att skada vitala anatomiska strukturer.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
I kliniska prövningar har inga interaktioner observerats mellan Thyrogen och tyreoideahormonerna trijodtyronin (T3) och tyroxin (T4), då de tillförts samtidigt.
Användningen av Thyrogen möjliggör radiojodskintigrafi medan patienterna hålls eutyreoida med suppressionsbehandling med tyorideahormon.
Data beträffande radiojods kinetik visar att radiojodclearance är ca 50% större vid eutyreoidism än vid hypotyreoidism, då njurfunktionen är nedsatt, vilket resulterar i minskad radiojodretention i kroppen vid tiden för skintigrafin.
Detta förhållande bör tas med i beräkningen då man väljer vilken radiojodaktivitet som skall användas vid radiojodskintigrafin även om bara en aktivitet på 3, 7 GBq 131I har testats i studien avseende preterapeutiskt stimulering.
4. 6 Graviditet och amning
Reproduktionsstudier på djur har inte utförts med Thyrogen.
Det är inte känt om Thyrogen kan orsaka fosterskador när det ges till gravida eller om Thyrogen kan påverka reproduktionsförmågan.
Thyrogen i kombination med diagnostisk helkroppsskintigrafi med radiojod är kontraindicerat vid graviditet på grund av att fostret skulle utsättas för en hög dos radioaktivitet.
Patienter skall inte amma.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
De biverkningarna som rapporterats flest antal gånger är illamående och huvudvärk, vilka uppkommer hos ungefär 11% respektive 6% av patienterna.
Biverkningarna som nämns i den första tabellen är de som anses vara behandlingsrelaterade till Thyrogen och uppkom hos > 1/ 1000 patienter i tre prospektiva kliniska prövningar (N=442).
I den andra tabellen ingår biverkningar som har rapporterats till Genzyme efter licensieringen av Thyrogen.
Efter tabellerna kommer en beskrivning av vissa ytterligare biverkningar.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
4 Organklass Magtarmkanalen
Incidens hos patient Mycket vanliga (> 1/ 10):
Vanliga (> 1/ 100), ≤1/ 10):
Kräkningar
Allmänna symtom och/ eller symtom på administreringsstället
Vanliga (> 1/ 100), ≤1/ 10):
Mindre vanlig (> 1/ 1000, ≤ 1/ 100):
Trötthet Influensaliknande symtom, kraftlöshet, feber, stelhet, ryggvärk
Centrala och perifera nervsystemet
Vanliga (> 1/ 100), ≤1/ 10):
Yrsel, huvudvärk
Mindre vanlig (> 1/ 1000, ≤1/ 100):
Parestesi Hud och subkutan vävnad Blodkärl
Mindre vanlig (> 1/ 1000, ≤1/ 100):
Mindre vanlig (> 1/ 1000, ≤ 1/ 100):
Urtikaria, utslag Värmekänsla
Organklass Hjärtat
Incidens hos patienter Mycket sällsynta (≤1/ 10000):
Läkemedelsbiverkning Hjärtklappning
Magtarmkanalen Allmänna symtom och/ eller symtom vid administreringsstället Undersökningar
Sällsynta (> 1/ 10000, ≤1/ 1000):
Kräkningar, illamående, diarré Mycket sällsynta (≤1/ 10000):
Influensaliknande symtom, kraftlöshet, feber, stelhet, smärta, trötthet Mycket sällsynt (< 1/ 10000) Sänkning av TSH
Muskuloskeletala systemet och Mycket sällsynta (≤1/ 10000): bindväv
Artralgi, myalgi
Benigna och maligna neoplasier Mycket sällsynta (≤1/ 10000): och ospecificerad
Tumörsvullnad, metastassmärta
Centrala och perifera nervsystemet
Sällsynta (> 1/ 10000, ≤1/ 1000):
Yrsel, huvudvärk Tremor Mycket sällsynta (≤1/ 10000):
Andningsvägar, bröstkorg och mediastinum
Mycket sällsynta (≤1/ 10000):
Dyspné
Hud och subkutan vävnad
Mycket sällsynta (≤1/ 10000):
Urtikaria, utslag, klåda hyperhidros
Blodkärl
Mycket sällsynta (≤1/ 10000):
Vallningar
Mycket sällsynta manifestationer av biverkningar relaterade till administreringsvägen rapporterades, däribland allmänt obehag, smärta, klåda, utslag och urtikaria på det intramuskulära injektionsstället.
Mycket sällsynta fall av hypertyreoidism eller förmaksflimmer har observerats när Thyrogen 0, 9 mg administrerats till patienter med antingen partiell eller fullständig sköldkörtel.
Manifestationer av överkänslighet har rapporterats i mindre vanliga fall både under kliniska förhållanden och efter marknadsföring.
Dessa reaktioner bestod av urtikaria, utslag, klåda, vallningar och tecken och symtom från andningsvägarna.
I kliniska prövningar som omfattade 442 patienter har ingen patient utvecklat antikroppar mot tyreotropin alfa, varken efter enstaka eller upprepad begränsad (27 patienter) användning av produkten.
Uppträdande av antikroppar som skulle kunna störa endogena TSH- analyser kan inte uteslutas.
5 4. 9 Överdosering
Data om dosering över den rekommenderade dosen är begränsade till kliniska studier och ett särskilt behandlingsprogram.
Tre patienter i kliniska försök, och en patient i specialbehandlingsprogrammet upplevde symptom efter att ha fått högre doser av Thyrogen än de rekommenderade.
Två patienter drabbades av illamående efter en dos på 2, 7 mg IM, och för en av dessa patienter åtföljdes detta även av svaghet, yrsel och huvudvärk.
Den tredje patienten upplevde illamående, kräkningar och värmevallningar efter en dos på 3, 6 mg IM.
Patienten fick förmaksflimmer, hjärtdekompensation och dödlig myokardinfarkt 2 dagar senare.
Ytterligare en patient som ingick i ett kliniskt forsök upplevde symptom efter att ha tillförts Thyrogen intravenöst.
Denna patient fick 0, 3 mg Thyrogen som en enda intravenös (IV) bolusdos och upplevde 15 minuter senare svåra kräkningar, illamående, svettningar, hypotension och takykardi.
Även administrering av antiemetikum kan övervägas.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Anterior hypofyslob (Anterior Pituitary lobe) hormoner och analoger., ATC- kod H01AB01
Tyreotropin alfa (rekombinant humant tyreoideastimulerande hormon) är ett heterodimeriskt glykoprotein, framställt med rekombinant DNA- teknik.
Det består av två subenheter, som hålls samman av en icke- kovalent bindning.
Det komplementära DNA: t (cDNA) kodar för en alfaenhet på 92 aminosyrarester, som innehåller två N- bundna glykosyleringsställen och en betaenhet med 118 aminosyrarester som innehåller ett N- bundet glykosyleringsställe.
Dess biokemiska egenskaper är jämförbara med de biokemiska egenskaperna hos naturligt humant tyreoideastimulerande hormon (TSH).
Bindningen av tyreotropin alfa till TSH- receptorerna på tyreoideaepitelceller stimulerar upptag och organifiering av jod, samt syntes och frisättning av tyreoglobulin, trijodtyronin (T3) och tyroxin (T4).
Patienter med högdifferentierad tyreoideacancer genomgår en i det närmaste total eller total tyreoidektomi.
För att på optimalt sätt kunna diagnostisera rester av tyreoid vävnad eller cancer, antingen genom radiojodskintigrafi eller tyreoglobulintest, och för radiojodbehandling av tyreoid restvävnad krävs en hög nivå av TSH i serum för att stimulera upptaget av radiojod och/ eller frisättningen av tyreoglobulin.
Det tillvägagångssätt som använts som standard för att åstadkomma höjda TSH- nivåer har varit att sätta ut suppressionsbehandlingen av tyreoideahormon (THST), vilket vanligtvis medför att patienterna upplever symtom på hypotyreoidism.
På så sätt undviker man den morbiditet som hör ihop med hypotyreoidism.
6 Diagnostiskt bruk Ändamålsenligheten och säkerheten med att använda Thyrogen vid radiojodskintigrafi tillsammans med test av tyreoglobulin i serum, i syfte att diagnostisera rester av tyreoideavävnad och cancer, har visats i två studier.
I den ena studien undersöktes två doseringsregimer:
0, 9 mg intramuskulärt i två doser med 24 timmars mellanrum (0, 9 mg x 2) och 0, 9 mg intramuskulärt i tre doser med 72 timmars mellanrum (0, 9 mg x 3).
Båda doseringsregimerna var effektiva och skilde sig inte statistiskt från utsättning av tyreoideahormon avseende stimulering av upptaget av radiojod för skintigrafi.
Båda doseringsregimerna förbättrade känslighet, precision och negativa prediktiva värden för Thyrogen- stimulerat tyreoglobulin, ensamt eller i kombination med radiojodskintigrafi, i jämförelse med testning utförd medan patienterna fortfarande behandlades med tyreoideahormoner.
I kliniska prövningar, inriktade på att påvisa rester av tyreoideavävnad eller cancer hos tyreoidektomerade patienter där man använde ett tyreoglobulinassay med en undre detektionsgräns på 0, 5 ng/ ml, motsvarade Thyrogen- stimulerade tyreoglobulinnivåer på 3 ng/ ml, 2 ng/ ml och 1 ng/ ml tyreoglobulinnivåerna på 10 ng/ ml, 5 ng/ ml respektive 2 ng/ ml, som erhållits efter utsättning av tyreoideahormoner.
I dessa prövningar konstaterades att användningen av tyreoglobulinprov efter Thyrogen hade högre sensitivitet än tyreoglobulinprov under TSHT.
Motsvarande nivå vid användning av tyreoglobulin under THST var 42- 62% för samma brytvärden och jämförbara referensvärden.
Metastassjukdom bekräftades med en skintigrafiundersökning efter behandlingen eller med lymfkörtelbiopsi hos 35 patienter.
Thyrogen- stimulerade tyreoglobulinnivåer översteg 2 ng/ ml hos samtliga 35 patienter, medan tyreoglobulin på THST översteg 2 ng/ ml hos 79% av dessa patienter.
Preterapeutisk stimulering I en jämförande studie där 60 utvärderingsbara lågriskpatienter ingick, var andelen lyckade ablationer av tyreoidearester hos patienter med tyreoideacancer som genomgått tyreoidektomi jämförbara hos patienter som behandlats efter utsättning av THST kontra patienter som behandlats efter administrering av Thyrogen.
De patienter som ingick i studien var vuxna (> 18 år), med nyligen diagnostiserat differentierat papillärt eller follikulärt tyreoideakarcinom, inklusive en papillär- follikulärvariant, i huvudsak (54 av 60) betecknad som T1- T2, NO- N1, MO (enligt TNM – klassifikationen).
Framgången för avlägsnandet av restvävnad bedömdes med radiojodskintigrafi och med serumtyreoglobulinanalys 8 månader efter behandling.
Samtliga 28 patienter (100%) som behandlats efter utsättning av THST och samtliga 32 patienter (100%) som behandlats efter Thyrogen- administrering hade antingen inget synligt upptag av radiojod i den tyreoida bädden eller, om synligt, var upptaget i den tyreoida bädden < 0, 1% av den administrerade dosen av radiojod.
Framgången för avlägsnandet av tyreoid restvävnad bedömdes även med kriteriet Thyrogen- stimulerad serum- Tg- nivå < 2 ng/ ml 8 månader efter ablation, men endast hos patienter som var negativa beträffande interfererande anti- Tg- antikroppar.
Med användning av detta Tg- kriterium hade tyreoid restvävnad avlägsnats framgångsrikt på 18/ 21 patienter (86%) i THST- utsättningsgruppen respektive på 23/ 24 patienter (96%) i Thyrogen- behandlingsgruppen.
Det finns belägg litteraturen för lägre effektivitet vid administering av Thyrogen jämfört med utsättning av THST när man använder 30 mCi.
Följaktligen har effektiviteten av Thyrogen vid doser på 131I < 100 mCi inte fastställts.
Livskvaliteten minskade signifikant efter utsättning av tyreoideahormoner, men bibehölls vid båda indikationerna då Thyrogen användes, oavsett vilken av doseringsregimerna som valdes.
5. 2 Farmakokinetiska egenskaper
Thyrogens farmakokinetik undersöktes hos patienter med högdifferentierad tyreoideacancer efter en intramuskulär injektion på 0, 9 mg.
Efter injektionen var medelvärdet för det högsta uppmätta nivån (C max) 116 ± 38mU/ l, vilket inträffade ungefär 13 ± 8 timmar efter att preparatet tillförts.
Halveringstiden för eliminering var 22 ± 9 timmar.
Den främsta elimineringsvägen för tyreotropin alfa tros vara renal och i mindre utsträckning hepatisk.
7 5. 3 Prekliniska säkerhetsuppgifter
Icke- kliniska data är begränsade, men har inte visat på några speciella risker för människor.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol Natriumfosfat, monobasiskt, monohydrat Natriumfosfat, dibasiskt, heptahydrat Natriumklorid
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte administreras blandat med andra läkemedel i samma injektion.
6. 3 Hållbarhet
Oöppnade ampuller 3 år Hållbarhet efter beredning Vi rekommenderar att Thyrogenlösningen injiceras inom tre timmar.
Den rekonstituerade lösningen kan förvaras upp till 24 timmar vid en temperatur på 2°C– 8°C, förutsatt att den är skyddad mot ljus och att mikrobiell kontaminering undviks.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C – 8 °C).
Förvara flaskan i ytterkartongen.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Thyrogen levereras i genomskinliga 5 ml glasflaskor av typ I.
Förslutningen består av en silikoniserad butylpropp, med ett petsäkert, avdragbart lock.
Varje Thyrogenflaska innehåller 1, 1 mg tyreotropin alfa.
Efter rekonstitution med 1, 2 ml vatten för injektion dras 1, 0 ml lösning upp (likvärdigt med 0, 9 mg Thyrogen) och administreras till patienten.
För att ge tillräcklig volym för exakt dispensering är varje Thyrogenflaska avpassad för att innehålla 0, 2 ml extra.
Förpackningsstorlekar: en eller två flaskor Thyrogen per kartong.
8 6. 6 Särskilda anvisningar för destruktion och övrig hantering
Pulvret till injektionsvätska, lösning måste rekonstitueras med vatten för injektionsvätskor.
Endast en flaska Thyrogen behövs till varje injektion.
Varje Thyrogenflaska är enbart avsedd för engångsbruk.
Snurra flaskans innehåll försiktigt tills allt pulver lösts upp.
Skaka inte lösningen.
När pulvret har lösts upp skall den totala volymen i flaskan vara 1, 2 ml.
Thyrogenlösningens pH är ungefär 7, 0.
Kontrollera att Thyrogenlösningen i flaskan inte innehåller främmande partiklar eller är missfärgad.
Thyrogenlösningen skall vara en klar, färglös lösning.
Använd inte flaskor som innehåller främmande partiklar eller har missfärgat innehåll.
Dra upp 1, 0 ml Thyrogenlösning ur flaskan.
Detta motsvarar 0, 9 mg tyreotropin alfa som skall injiceras.
Thyrogen innehåller inga konserveringsmedel.
Eventuell oanvänd lösning skall kasseras omedelbart.
Inga särskilda anvisningar för destruktion.
Den förblir dock kemiskt stabil i upp till 24 timmar om den förvaras i kylskåp (mellan 2°C och 8°C).
Det är viktigt att notera att den mikrobiologiska säkerheten förutsätter att lösningen bereds under aseptiska förhållanden.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Genzyme Europe B. V., Gooimeer 10, 1411 DD Naarden, Nederländerna.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 122/ 001 EU/ 1/ 99/ 122/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
9 mars 2000 Datum för senaste förnyade godkännande:
16 mars 2005
10.
A.
TILLVERKARE DEN (DE) AKTIVA SUBSTANSEN (SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
10 A.
TILLVERKARE DEN (DE) AKTIVA SUBSTANSEN (SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv( a) substans( er) av biologiskt ursprung
Genzyme Corp.
51 New York Avenue Framingham, MA 01701- 9322 USA
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Genzyme Ltd.
37 Hollands Road Haverhill Suffolk CB9 8PU England
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH • ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV • ANVÄNDNING AV LÄKEMEDLET
11 BILAGA III
12 A.
MÄRKNING
13 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG (FÖRPACKNING MED 1 FLASKA)
1.
LÄKEMEDLETS NAMN
Thyrogen 0, 9 mg pulver till injektionsvätska, lösning.
Tyreotropin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje flaska innehåller 0, 9 mg/ ml tyreotropin alfa vid rekonstituering med 1, 2 ml vatten för injektion.
Endast 1ml skall dras upp motsvarande 0, 9 mg tyreotropin alfa.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Mannitol Natriumfosfat, monobasiskt, monohydrat Natriumfosfat, dibasiskt, heptahydrat Natriumklorid Se bipacksedeln för vidare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 flaska innehållande pulver till injektionsvätska, lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Endast för intramuskulär injektion.
Administreras inom 3 timmar efter rekonstitution.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
14 8.
UTGÅNGSDATUM
{månad/ år}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2 °C – 8 °C).
Förvara flaskan i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Endast för engångsbruk.
Oanvänd lösning skall kasseras.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 122/ 001
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
16 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG (FÖRPACKNING MED 2 FLASKOR)
1.
LÄKEMEDLETS NAMN
Thyrogen 0, 9 mg pulver till injektionsvätska, lösning.
Tyreotropin alfa
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje flaska innehåller 0, 9 mg/ ml tyreotropin alfa vid rekonstituering med 1, 2 ml vatten för injektion.
Endast 1ml skall dras upp motsvarande 0, 9 mg tyreotropin alfa.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Mannitol Natriumfosfat, monobasiskt, monohydrat Natriumfosfat, dibasiskt, heptahydrat Natriumklorid Se bipacksedeln för vidare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
2 injektionsflaskor med pulver till injektionsvätska, lösning motsvarande 2 doser som skall administreras med 24 timmars mellanrum.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Endast för intramuskulär injektion.
Administreras inom 3 timmar efter rekonstitution.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
17 7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{månad/ år}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2 °C – 8 °C).
Förvara flaskan i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Endast för engångsbruk.
Oanvänd lösning skall kasseras.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 122/ 002
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
19 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
{ETIKETT}
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Thyrogen 0, 9 mg pulver till injektionsvätska, lösning. tyreotropin alfa Intramuskulär användning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
{månad/ år}
4.
BATCHNUMMER
Lot {nummer}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
Förvaras i kylskåp (2 °C – 8 °C).
Genzyme Europe B. V. - NL
21 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN Thyrogen 0, 9 mg pulver till injektionsvätska, lösning.
Tyreotropin alfa
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel. • Spara denna bipacksedel, du kan behöva läsa den igen. • Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Thyrogen är och vad det används för 2.
Innan du använder Thyrogen 3.
Hur du använder Thyrogen 4.
Eventuella biverkningar 5.
Hur Thyrogen ska förvaras 6.
Övriga upplysningar
1.
VAD THYROGEN ÄR OCH VAD DET ANVÄNDS FÖR
Tyreotropin alfa är humant sköldkörtelstimulerande hormon, framställt med rekombinant DNA- teknik.
Tyreotropin alfa stimulerar jodupptaget i sköldkörtelvävnad samt produktionen av tyreoglobulin (Tg) och sköldkörtelhormoner (trijodtyronin (T3) och tyroxin (T4)).
Thyrogen (tyreotropin alfa) är avsett att användas tillsammans med bestämning av tyreoglobulin (Tg) i serum med eller utan radiojodskintigrafi.
Dessa tester utförs i syfte att påvisa vissa typer av sköldkörtelcancer hos patienter som genomgått tyreoidektomi (operation där sköldkörtelvävnad tas bort) och som får sköldkörtelhormoner.
Lågriskpatienter med väldifferentierad sköldkörtelcancer som inte har påvisbara Tg- nivåer medan de tar sköldkörtelhormon och inte heller någon Tg- stegring trots stimulering med tyreotropin alfa kan följas upp genom användning av tyreotropin alfa för bestämning av Tg- nivå.
För att avlägsna den sköldkörtelvävnad som är kvar efter det att sköldkörteln opererats bort (restvävnad) på lågriskpatienter, ska Thyrogen (tyreotropin alfa) användas tillsammans med radiojodbehandling medan du fortsätter ta ditt sköldkörtelhormon.
Din behandling bör övervakas av läkare med stor erfarenhet av sköldkörtelcancer.
2.
INNAN DU ANVÄNDER THYROGEN
Använd inte Thyrogen Innan du använder läkemedlet, bör Du informera din läkare om du någonsin haft en allergisk reaktion (till exempel utslag eller klåda) mot bovint eller humant tyreoideastimulerande hormon (TSH) eller mot något av övriga innehållsämnen.
Använd inte Thyrogen under graviditet.
22 Var särskilt försiktig med Thyrogen Thyrogen får aldrig injiceras i en ven.
Effekt på tumörtillväxt Hos patienter med sköldkörtelcancer har tumörtillväxt rapporterats under utsättning av tyreoideahormoner för diagnostiska procedurer.
Detta ansågs vara relaterat till de förhöjda nivåerna av tyreoideastimulerande hormon (TSH) under en längre tid.
Det är möjligt att även Thyrogen kan ge upphov till tumörtillväxt.
Detta har inte setts i kliniska prövningar.
På grund av förhöjda TSH- nivåer efter Thyrogen kan patienter med metastaser få lokala svullnader eller blödningar där dessa metastaser sitter.
Till följd av detta kan metastaserna öka i storlek.
Om metastaserna sitter på trånga ställen, t. ex. intracerebralt (i hjärnan) eller i ryggmärgen, så kan patienter få akuta symtom, t. ex. i form av hemipares (halvsidig förlamning) eller synförlust.
Din läkare avgör om du tillhör den speciella grupp av patienter för vilka förbehandling med kortikosterioder kan övervägas (till exempel patienter med intracerebrala eller spinala metastaser).
Ta upp detta med din läkare om du har några frågor.
Användning av andra läkemedel Det finns inte några kända läkemedelsinteraktioner med de tyreoideahormoner som du eventuellt tar.
Din kärnmedicinspecialist bedömer den exakta dosen radiojod som skall användas för radiojodskintigrafin eller avlägsnandet, med hänsyn till att du fortsätter att ta tyreoideahormoner.
Graviditet Thyrogen skall inte användas under graviditet.
Rådfråga din läkare om du är gravid.
Amning Thyrogen skall inte användas under amning.
Amning skall bara återupptas efter att du talat med din läkare.
Viktig information om något( ra) innehållsämne( n) i Thyrogen Detta läkemedel innehåller mindre än 1mmol natrium (23 mg) per injektion, d. v. s. är näst intill “ natriumfritt ”.
3.
HUR DU ANVÄNDER THYROGEN
Thyrogenpulvret måste lösas upp i vatten för injektionsvätskor.
Endast en flaska Thyrogen behövs per injektion.
Injektionen måste ges intramuskulärt.
Din läkare, sjuksköterska eller farmaceut bereder injektionen åt dig.
Se instruktioner i slutet av broschyren.
23 Hur mycket Thyrogen?
Den rekommenderade dosen Thyrogen är två doser om 0, 9 mg tyreotropin alfa administrerat med 24 timmars mellanrum.
Läkaren eller sjuksköterskan injicerar 1, 0 ml av Thyrogen- lösningen (0, 9 mg tyreotropin alfa).
Thyrogen får endast administreras i skinkan.
Thyrogen- lösning får aldrig injiceras i en ven.
Ditt barns läkare avgör om Thyrogen bör ges till barnet.
Blanda inte Thyrogen med andra läkemedel i samma injektion.
Om du har nedsatt leverfunktion bör du ändå kunna få Thyrogen.
Om du har en njursjukdom och behöver dialys, så avgör läkaren hur mycket Thyrogen du skall få.
Du kan löpa större risk att få huvudvärk och illamående efter det att du fått Thyrogen.
Om du har nedsatt njurfunktion avgör läkaren hur mycket radiojod du skall få.
När du genomgår radiojodskintigrafi eller avlägsnande ger dig läkaren radiojod 24 timmar efter din sista Thyrogen- injektion.
Diagnostisk skintigrafi skall utföras 48 till 72 timmar efter radiojodadministreringen (72 till 96 timmar efter den sista injektionen av Thyrogen), medan skintigrafi efter behandlingen kan fördröjas ytterligare ett par dagar så att bakgrundsaktiviteten hinner gå ned.
För testning av tyreoglobulin (Tg) i serum tar läkaren eller sjuksköterskan ett serumprov 72 timmar efter den sista injektionen med Thyrogen.
Om du använt för stor mängd av Thyrogen Patienter som av misstag fått för mycket Thyrogen har rapporterat att de upplevt illamåendet, svaghet, yrsel, huvudvärk, kräkningar och värmevallningar.
Om du tror att du har fått för mycket Thyrogen, ska du kontakta din läkare för uppföljning.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Thyrogen orsaka biverkningar men alla användare behöver inte få dem.
Illamående.
Sällsynta (1 till 10 av 1000 patienter):
I ett begränsat antal fall rapporterades biverkningar vid injektionsstället, inklusive rodnad, obehag, klåda, lokal smärta eller stickningar och kliande utslag.
En del ytterligare biverkningar har rapporterats i mycket sällsynta fall (1 till 10 av 10000 patienter) efter det att Thyrogen blivit tillgängligt för förskrivning av läkare.
I dessa ingår: förstoring av tumören, palpitationer, andfåddhet, diarré, smärta (inklusive smärta där metastaserna sitter (sekundära)), muskel - eller ledsmärta, lågt TSH, kraftig svettning, klåda och vallningar.
Mycket sällsynta fall av hypertyreoidism (ökad aktivitet i sköldkörteln) har rapporterats när Thyrogen administrerats till patienter som inte fått sköldkörteln totalt eller partiellt bortopererad.
Lindriga reaktioner som tyder på överkänslighet (allergiska reaktioner) har rapporterats hos mycket få patienter.
Dessa reaktioner kan bestå av nässelutslag, klåda, vallningar, svårighet att andas och hudutslag.
I kliniska studier utvecklade inga patienter antikroppar mot tyerotropin alfa.
Om antikroppar utvecklades skulle de kunna försvåra tolkningen av testresultat för att mäta TSH.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
24 5.
HUR THYROGEN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten.
Förvaras i kylskåp (2 °C – 8 °C).
Ljuskänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen i Thyrogen är tyreotropin alfa.
Varje flaska innehåller 0, 9 mg/ ml tyreotropin alfa vid rekonstituering med 1, 2 ml vatten för injektion.
Endast 1ml skall dras upp motsvarande 0, 9 mg tyreotropin alfa.
Mannitol Natriumfosfat, monobasiskt, monohydrat Natriumfosfat, dibasiskt, heptahydrat Natriumklorid
Läkemedlets utseende och förpackningsstorlekar Pulver för injektionsvätska, lösning.
Vitt till gräddvitt frystorkat pulver.
Förpackningsstorlek:
En och två flaskor Thyrogen per förpackning.
Innehavare av godkännande för försäljning Genzyme Europe B. V., Gooimeer 10, 1411 DD Naarden, Nederländerna.
Tillverkare Genzyme Ltd., 37 Hollands Road, Haverhill, Suffolk CB9 8PU, England
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien / Luxembourg/ Luxemburg Genzyme Belgium nv/ sa (Belgique/ Belgien) Tél/ Tel: + 32 2 714 17 11
Ísland Vistor hf Sími: +354 535 7000
България Търговско представителство на Genzyme CEE GmbH Тел. +359 2 971 1001
Magyarország Genzyme Europe B. V.
Képviselet Tel: +36 1 310 7440
25 Genzyme Europe B. V. organizační složka (Česká Republika) Tel: +420 227 133 655
Genzyme Europe BV Tel: +31 35 6991200
Danmark/ Norge/ Sverige/ Suomi/ Finland Genzyme A/ S, (Danmark/ Tanska) Tlf/ Puh. / Sími: + 45 32712600
Österreich Genzyme Austria GmbH Tel: + 43 1 774 65 38
Deutschland Genzyme GmbH Tel: +49 610236740
Polska/ Eesti/ Latvija/ Lietuva Genzyme Polska Sp. z o. o.
(Poola/ Polija/ Lenkija) Tel: + 48 22516 24 30
Ελλάδα/ Κύπρος Genzyme Hellas Ltd (Ελλάδα) Τηλ: +30 210 99 49 270
Portugal Genzyme Portugal Tel: +351 21 422 0100
España Genzyme, S. L.
Tel: +34 91 6591670
România Genzyme CEE GmbH - Reprezentanta pentru Romania Tel: +40 31 805 2960
France Genzyme S. A. S Tél: +33 (0) 825 825 863
Slovenija Genzyme Europe B. V.
Predstavništvo za Hrvatsku (Hrvaška) Tel: +385 1464 5357
Italia/ Malta Genzyme Srl (Italia/ Italja) Tel: +39 059 349811
United Kingdom/ Ireland Genzyme Therapeutics (United Kingdom) Tel: +44 1865 405200
Denna bipacksedel godkändes senast
Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
26 Den rekommenderade dosregimen för Thyrogen är två intramuskulära injektioner om 0, 9 mg tyreotropin alfa som tillförs med 24 timmars mellanrum.
Virvla runt flaskans innehåll försiktigt tills allt material lösts upp.
Skaka inte lösningen.
När pulvret är upplöst är den totala volymen i injektionsflaskan 1, 2 ml.
Thyrogen- lösningens pH- värde är cirka 7, 0.
Kontrollera att Thyrogen- lösningen i flaskan inte innehåller främmande partiklar eller är missfärgad.
Thyrogen- lösningen skall vara klar och färglös.
Använd inte injektionsflaskor med främmande partiklar, grumlighet eller missfärgning.
Dra upp 1, 0 ml av Thyrogen- lösningen från injektionsflaskan med produkten.
Detta motsvarar 0, 9 mg tyreotropin alfa som skall injiceras.
Thyrogen innehåller inte konserveringsmedel.
Kassera eventuell oanvänd lösning omedelbart.
Efter rekonstitution skall lösningen injiceras inom tre timmar, dock är Thyrogen- lösningen kemiskt stabil i upp till 24 timmar om den förvaras ljusskyddat mellan 2°C och 8°C.
Det är viktigt att notera att den mikrobiologiska säkerheten beror på de aseptiska förhållandena under beredningen av lösningen.
27
European Medicines Agency
EMEA/ H/ C/ 799
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
TORISEL
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är TORISEL?
TORISEL är ett koncentrat och spädningsvätska till infusionsvätska, lösning (ges som dropp i en ven).
Det innehåller den aktiva substansen temsirolimus.
Vad används TORISEL för?
TORISEL används för att behandla patienter med avancerad njurcellscancer (en typ av njurcancer).
Eftersom antalet patienter med njurcellscancer är litet betraktas sjukdomen som sällsynt, varför TORISEL klassificerades som särläkemedel (läkemedel som används vid sällsynta sjukdomar) den 6 april 2006.
Läkemedlet är receptbelagt.
Hur används TORISEL?
TORISEL måste ges under överinseende av läkare med erfarenhet av att använda cancerläkemedel.
Den rekommenderade dosen är 25 mg som ges under 30 till 60 minuter en gång per vecka.
Patienten ska ges ett antihistamin cirka 30 minuter före varje dos TORISEL.
Behandlingen med TORISEL ska fortsätta tills patienten inte längre har någon klinisk nytta av terapin eller får oacceptabla biverkningar.
Vissa biverkningar kan åtgärdas genom att avbryta behandlingen eller minska dosen.
TORISEL ska ges med försiktighet till patienter som har svåra njurproblem eller problem med levern.
Det rekommenderas inte till patienter med svåra leverproblem.
Hur verkar TORISEL?
Den aktiva substansen i TORISEL, temsirolimus, är ett cancerläkemedel, som verkar genom att blockera ett protein som kallas mTOR (mammalian target of rapamycin).
I kroppen fäster temsirolimus till ett protein som finns inne i cellerna för att bilda ett ” komplex ”.
Detta komplex blockerar sedan mTOR.
Eftersom mTOR medverkar vid kontrollen av celldelningen hindrar TORISEL cancercellerna från att dela sig, vilket saktar ned tillväxten och spridningen av njurcancer.
Hur har TORISELs effekt undersökts?
Effektiviteten hos TORISEL har undersökts i en huvudstudie med 626 patienter med avancerad njurcellscancer och dålig prognos.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vilken nytta har TORISEL visat vid studierna?
De patienter som fick enbart TORISEL överlevde längre än de som endast tog interferon- alfa.
I huvudstudien överlevde de patienter som fick TORISEL i genomsnitt 10, 9 månader jämfört med 7, 3 månader hos dem som fick enbart interferon- alfa.
De patienter som fick den lägre dosen TORISEL i kombination med interferon- alfa överlevde ungefär lika länge (8, 4 månader) som de som tog enbart interferon- alfa.
Vilka är riskerna med TORISEL?
De vanligaste biverkningarna (uppträder hos fler än 3 av 10 patienter) är anemi (lågt antal röda blodkroppar), illamående, hudutslag, anorexi (aptitförlust), ödem (svullnad) och asteni (kraftlöshet).
Förteckningen över samtliga biverkningar som rapporterats för TORISEL finns i bipacksedeln.
TORISEL ska inte ges till personer som kan vara överkänsliga (allergiska) mot temsirolimus, mot dess metaboliter (de substanser som det bryts ned till), bland annat sirolimus (ett läkemedel som används för att förhindra avstötning av transplanterade njurar), mot polysorbat 80 eller något av övriga innehållsämnen i läkemedlet.
Varför har TORISEL godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med TORISEL är större än riskerna vid förstahandsbehandling av patienter med avancerad njurcellscancer som har minst tre av följande prognostiska riskfaktorer: • Mindre än ett år från det att diagnosen njurcellscancer ställdes. • Karnofskyindex på mindre än 70. • Hemoglobin under nedre normalgränsen. • Korrigerat kalcium över 10 mg/ dl. • Laktatdehydrogenas 1, 5 gånger över den övre normalgränsen. • Metastasering till mer än ett organ.
Kommittén rekommenderade att TORISEL skulle godkännas för försäljning.
Mera information om TORISEL:
Den 19. november 2007 beviljade Europeiska kommissionen Wyeth Europa Ltd ett godkännande för försäljning av TORISEL som gäller i hela Europeiska unionen.
Uppgiften om TORISELs klassificering som särläkemedel finns här.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 10- 2007.
©EMEA 2007
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 07/ 424/ 001
TORISEL
25 mg/ ml
Koncentrat och spädningsvätska, lösning för infusion
För intravenöst bruk
Injektionsflaska (glas) + njektionsflaska (glas)
1 injektionsflaska + 1 injektionsflaska
BILAGA I
PRODUKTRESUMÉ
1 1.
TORISEL 25 mg/ ml koncentrat och spädningsvätska till infusionsvätska, lösning.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
30 mg temsirolimus upplöst i en total volym av 1, 2 ml 1 ml av TORISEL koncentrat innehåller 25 mg temsirolimus.
Efter spädning av TORISEL 25 mg/ ml koncentrat med 1, 8 ml uppdragen spädningsvätska är temsirolimus koncentrationen 10 mg/ ml.
Hjälpämnen:
En injektionsflaska med TORISEL 25 mg/ ml koncentrat innehåller 474 mg vattenfri etanol.
En injektionsflaska med spädningsvätska innehåller 358 mg vattenfri etanol.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
Koncentrat och spädningsvätska till infusionsvätska, lösning.
Koncentratet är en klar, färglös till ljusgul lösning, väsentligen fri från synliga partiklar.
Spädningsvätskan är en klar till lätt grumlig, ljusgul till gul lösning, väsentligen fri från synliga partiklar.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
TORISEL är indicerat som första linjens behandling av patienter med metastaserad njurcancer som har minst tre av sex prognostiska riskfaktorer (se 5. 1).
4. 2 Dosering och administreringssätt
Den totala volymen (1, 2 ml) av en injektionsflaska med TORISEL 25 mg/ ml koncentrat skall spädas med 1, 8 ml uppdragen spädningsvätska för att uppnå temsirolimus koncentrationen 10 mg/ ml.
Dra upp den erforderliga mängden av temsirolimus blandningen 10 mg/ ml och injicera sedan snabbt i natriumklorid 9 mg/ ml (0. 9%) injektionsvätska, lösning.
För instruktioner om beredning, se avsnitt 6. 6.
Rekommenderad dos av temsirolimus vid metastaserad njurcancer är intravenös administrering av 25 mg som infunderas under 30 till 60 minuter en gång i veckan (se avsnitt 6. 6 för instruktioner om spädning, administrering och destruktion).
2 Patienten skall ges intravenöst difenhydramin 25 till 50 mg (eller liknande antihistamin) ungefär 30 minuter innan tillförsel av en dos temsirolimus påbörjas.
Behandlingen med TORISEL skall fortsätta tills patienten inte längre har någon klinisk nytta av terapin eller tills oacceptabel toxicitet inträder.
Inga särskilda dosändringar krävs för någon av de populationer som har studerats (kön, äldre personer).
Åtgärdande av misstänkta ogynnsamma läkemedelsreaktioner kan kräva tillfällig utsättning och/ eller dosminskning av temsirolimusbehandlingen.
Om en misstänkt läkemedelsreaktion inte kan hanteras med uppskjuten dosering kan temsirolimus- dosen trappas ned med 5 mg/ vecka.
Barn Erfarenhet från barn är begränsad.
Säkerhet och effekt hos barn har inte fastställts.
Därför rekommenderas inte att man använder TORISEL för behandling av barn förrän ytterligare information om effekt och säkerhet finns att tillgå.
Äldre patienter Ingen specifik dosjustering behövs.
Nedsatt njurfunktion Ingen dosjustering av temsirolimus rekommenderas för patienter med nedsatt njurfunktion.
Temsirolimus skall användas med försiktighet till patienter med gravt nedsatt njurfunktion (se avsnitt 4. 4).
Nedsatt leverfunktion Temsirolimus skall användas med försiktighet till patienter med nedsatt leverfunktion.
Användning av temsirolimus till patienter med gravt nedsatt leverfunktion rekommenderas inte (se avsnitt 4. 4).
4. 3 Kontraindikationer
Överkänslighet mot temsirolimus, dess metaboliter (inklusive sirolimus), polysorbat 80 eller mot något hjälpämne i TORISEL.
4. 4 Varningar och försiktighet
Barn Temsirolimus rekommenderas inte till barn beroende på otillräckliga data avseende säkerhet.
Äldre Baserat på resultaten av en fas III- studie är det mer sannolikt att äldre patienter drabbas av vissa biverkningar, såsom ödem och lunginflammation.
Nedsatt njurfunktion Temsirolimus elimination via njurarna är obetydlig; inga studier har utförts på patienter med varierande grader av nedsatt njurfunktion (se avsnitt 4. 2 och 5. 2).
TORISEL har inte studerats på patienter som genomgår hemodialys.
Nedsatt leverfunktion Temsirolimus elimineras till övervägande delen via levern.
(se avsnitt 4. 2).
Intracerebral blödning Patienter som har tumörer i centrala nervsystemet (CNS) (primära CNS- tumörer eller metastaser) och/ eller behandlas med antikoagulantia kan löpa ökad risk att drabbas av intracerebral blödning (inklusive fall med dödlig utgång) medan de behandlas med temsirolimus.
3 Njursvikt Njursvikt (inklusive fall med dödlig utgång) har observerats hos patienter som fått TORISEL mot metastaserad njurcancer och/ eller har konstaterad njurinsufficiens (se avsnitt 4. 8).
Katarakt Katarakt har observerats hos en del patienter som behandlats med temsirolimus och interferon- α i kombination.
Överkänslighets - / infusionsreaktioner Överkänslighets - / infusionsreaktioner (inklusive några livshotande reaktioner och sällsynta fall med dödlig utgång), inklusive och inte bara begränsade till rodnad, bröstsmärtor, dyspné, hypotoni, apné, medvetandeförlust, överkänslighet och anafylaxi, har förknippats med administrering av temsirolimus (se avsnitt 4. 8).
Dessa reaktioner kan inträffa väldigt tidigt under den första infusionen men kan även uppstå under efterföljande infusioner.
Patienter bör därför övervakas redan från infusionsstart och lämplig understödjande behandling bör finnas tillgänglig.
Infusion med temsirolimus ska avbrytas hos alla patienter som får svåra infusionsreaktioner och lämplig medicinsk behandling skall ges.
En risk - nytta utvärdering ska göras hos patienter med svåra eller livshotande reaktioner innan temsirolimus behandlingen kan fortsätta.
Om en patient, trots premedicinering, utvecklar en överkänslighetsreaktion under infusionen med TORISEL måste infusionen stoppas och patienten observeras i minst 30 till 60 minuter (beroende på reaktionens svårighetsgrad).
Om läkaren så finner lämpligt kan behandlingen återupptas efter tillförsel av en H1- receptorantagonist (difenhydramin eller liknande antihistamin), och en H2- receptorantagonist (intravenöst famotidin 20 mg eller intravenöst ranitidin 50 mg) ungefär 30 minuter innan TORISEL - infusionen startas om.
Tillförsel av kortikosteroider kan övervägas, men effekten av behandling med kortikosteroider har inte fastställts i detta sammanhang.
Infusionen kan därefter återupptas med långsammare hastighet (upp till 60 minuter) och bör avslutas inom sex timmar från och med det att TORISEL tillsätts i natriumklorid 9 mg/ ml (0. 9%) injektionsvätska, lösning.
Eftersom det rekommenderas att patienterna skall få ett H1- antihistamin innan den intravenösa temsirolimusinfusionen påbörjas, skall temsirolimus användas med försiktighet till patienter med känd överkänslighet mot antihistamin eller till patienter som av andra medicinska skäl inte kan behandlas med antihistamin.
Överkänslighetsreaktioner, däribland anafylaktiska/ anafylaktoida reaktioner, angioödem, exfoliativ dermatit och överkänslighetsvaskulit, har satts i samband med oral administrering av sirolimus.
Hyperglykemi/ glukosintolerans/ diabetes mellitus Patienterna bör informeras om att behandling med TORISEL kan resultera i förhöjda blodglukosvärden hos diabetes - och icke- diabetespatienter.
I en klinisk prövning rapporterade 26% av patienterna hyperglykemi som en ogynnsam händelse.
Detta kan medföra ett behov av att öka dosen av/ påbörja behandling med insulin och/ eller andra diabetesmedel.
Patienterna skall uppmanas att rapportera starkt ökad törst, eventuell ökning av urinvolym eller vattenkastningsfrekvens.
Infektioner Patienterna kan bli immunsupprimerade och behöver observeras noga med avseende på infektioner, däribland opportunistiska sådana.
Interstitiell lungsjukdom Det har förekommit fall av icke- specifik interstitiell pneumonit, inklusive sällsynta rapporter om fall med dödlig utgång, som inträffat hos patienter som behandlats med intravenöst TORISEL en gång i veckan.
Andra uppvisade symtom som dyspné, hosta och feber.
För vissa patienter krävdes utsättning av TORISEL eller behandling med kortikosteroider och/ eller antibiotika, medan vissa
Patienterna skall följas med avseende på kliniska symtom från luftvägarna.
Hyperlipidemi Användning av TORISEL till patienter med njurcancer associerades med ökningar av triglycerider och kolesterol i serum.
I en klinisk prövning rapporterades hyperlipidemi som en ogynnsam händelse hos 27% av patienterna.
Detta kan innebära att man behöver påbörja behandling med/ öka dosen av lipidsänkande medel.
Provtagning av kolesterol och triglycerider i serum ska utföras före och under behandling med TORISEL.
Sårläkningskomplikationer Behandling med TORISEL har satts i samband med onormal sårläkning, varför försiktighet skall iakttas i fråga om användning av TORISEL under perioden före och efter en operation.
Samtidig användning av angiotensin converting enzyme (ACE) - hämmare Reaktioner av typen angioneurotiskt ödem (inklusive fördröjda reaktioner som uppstår två månader efter påbörjad behandling) har observerats hos vissa patienter som fick temsirolimus och ACE - hämmare samtidigt (se avsnitt 4. 5).
Medel som inducerar CYP3A- metabolism Medel såsom karbamazepin, fenobarbital, fenytoin, rifampicin, rifabutin, rifapentin och johannesört är starka inducerare av CYP3A4/ 5 och kan minska den sammantagna exponeringen för de aktiva beståndsdelarna temsirolimus och dess metabolit sirolimus.
Därför skall kontinuerlig tillförsel längre än 5– 7 dagar av medel som har CYP3A4/ 5- inducerande potential undvikas.
Medel som hämmar CYP3A- metabolism Medel såsom proteashämmare (indinavir, nelfinavir, ritonavir), antimykotika (t. ex. itrakonazol, ketokonazol, vorikonazol), kalciumantagonister (t. ex. diltiazem, verapamil), makrolidantibiotika (t. ex. klaritromycin, erytromycin) samt cimetidin, grapefruktjuice, aprepitant, fluvoxamin och nefazodon är starka CYP3A4 - hämmare och kan öka koncentrationen i blodet av de aktiva beståndsdelarna temsirolimus och dess metabolit sirolimus.
Därför skall samtidig behandling med medel som har starkt CYP3A4- hämmande potential undvikas.
Samtidig behandling med medel som har måttlig CYP3A4 - hämmande potential bör genomföras med försiktighet (se avsnitt 4. 5).
Alternativ behandling med medel som inte har CYP3A4- hämmande potential bör övervägas.
Vaccinationer Immunsuppressiva medel kan påverka svaret på vaccination.
Användning av levande vacciner skall undvikas under behandling med TORISEL.
Exempel på levande vacciner är: mässling, påssjuka, röda hund, polio (oralt vaccin), BCG, gula febern, vattkoppor och TY21a- tyfoidvacciner.
Hjälpämnen Denna medicinska produkt (blandning av koncentrat- spädningsvätska), innehåller 35 volymprocent etanol (alkohol); dvs upp till 693, 5 mg per dos, vilket motsvarar 17, 6 ml öl eller 7, 3 ml vin per dos.
Detta är skadligt för personer som lider av alkoholism.
Bör vägas in då patienten är en gravid eller ammande kvinna, ett barn eller tillhör en högriskgrupp, som patienter med leversjukdom eller epilepsi.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Medel som inducerar CYP3A- metabolism Samtidig administrering av TORISEL och rifampicin, en potent CYP3A4/ 5- inducerare, hade ingen signifikant effekt på Cmax (maximala koncentrationen) och AUC (arean under koncentration- tid - kurvan) för temsirolimus efter intravenös administrering, men det minskade Cmax och AUC för sirolimus med 65% respektive 56%, jämfört med behandling med TORISEL enbart.
Därför skall samtidig behandling med medel som har CYP3A4/ 5- inducerande potential undvikas (se avsnitt 4. 4).
Medel som hämmar CYP3A- metabolism Samtidig administrering av TORISEL 5 mg och ketokonazol, en potent CYP3A4- hämmare, hade ingen signifikant effekt på Cmax eller AUC för temsirolimus, medan AUC för sirolimus ökade 3, 1 gånger och AUC- summan (temsirolimus + sirolimus) ökade 2, 3 gånger jämfört med TORISEL enbart.
Effekten på den obundna koncentrationen av sirolimus har inte fastställts, men den förväntas vara större än effekten på helblodskoncentrationen, på grund av den mättningsbara bindningen till röda blodkroppar.
Effekten kan också vara mer uttalad vid en dos på 25 mg.
Substanser som är potenta hämmare av CYP3A4- aktivitet (t. ex. proteashämmare, antimykotika, makrolidantibiotika, nefazodon, selektiva serotoninåterupptagshämmare) ökar koncentrationen av sirolimus i blodet.
Samtidig behandling med TORISEL och medel som har starkt CYP3A4- hämmande potential skall undvikas (se avsnitt 4. 4).
Samtidig behandling med medelstarka CYP3A4- hämmare skall endast genomföras med försiktighet.
Interaktion med läkemedel som metaboliseras av CYP2D6 Hos 23 friska försökspersoner påverkades inte koncentrationen av desipramin, ett CYP2D6- substrat, när 25 mg temsirolimus administrerades samtidigt.
Ingen kliniskt signifikant effekt förväntas när TORISEL administreras samtidigt med medel som metaboliseras av CYP2D6.
Interaktioner med läkemedel som är P- glykoprotein substrat Temsirolimus hämmade tranporten av P- glykoprotein substrat i en in vitro studie med ett IC50 värde på 2 µM.
Den kliniska relevansen av detta fynd är oklar.
Amfifila ämnen Temsirolimus har associerats med fosfolipidos hos råttor.
Fosfolipidos har inte observerats hos möss eller apor behandlade med temsirolimus, och det har inte heller dokumenterats hos patienter behandlade med temsirolimus.
Även om det inte är visat att fosfolipidos utgör en risk för patienter som behandlas med temsirolimus, är det möjligt att kombinerad tillförsel av temsirolimus och andra amfifila ämnen, t. ex. amiodaron eller statiner, skulle kunna medföra ökad risk för amfifil lungtoxicitet.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med temsirolimus saknas.
Djurstudier har visat reproduktionstoxikologiska effekter.
I reproduktionsstudier på djur gav temsirolimus upphov till embryo - / fostertoxicitet, vilken kom till uttryck i form av mortalitet och minskad fostervikt (och därmed sammanhängande fördröjningar av skelettossifikationen) hos råttor och kaniner.
Teratogena effekter (omfalocele) noterades hos kaniner.
Hos råttor av manligt kön rapporterades minskad fertilitet och delvis reversibla minskningar av spermieantalet (se avsnitt 5. 3).
Den potentiella risken för människa är okänd.
TORISEL skall inte användas under graviditet om inte den förväntade fördelen för modern överväger risken för embryot.
På grund av att den risk som är relaterad till potentiell exponering tidigt i graviditeten är okänd, skall kvinnor i fertil ålder tillrådas att inte bli gravida medan de behandlas med TORISEL.
Män med partner i fertil ålder skall använda medicinskt godtagbar preventivmetod medan de behandlas med TORISEL (se avsnitt 5. 3).
6 Det är inte känt huruvida temsirolimus passerar över i human bröstmjölk.
Utsöndringen av temsirolimus i mjölk har inte studerats på djur.
Sirolimus, temsirolimus huvudmetabolit, passerar dock över i mjölk hos lakterande råttor.
På grund av risken för att temsirolimus skall ge upphov till biverkningar hos barn som ammas, skall amningsuppehåll göras under pågående terapi.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Sammanlagt 626 patienter randomiserades i en öppen fas III- studie med tre armar: interferon alfa (IFN- α) enbart, TORISEL enbart och TORISEL och IFN- α i kombination.
Sammanlagt 616 patienter erhöll behandling. 200 patienter erhöll IFN- α en gång i veckan; 208 erhöll TORISEL 25 mg en gång i veckan och 208 patienter erhöll en kombination av IFN- α and TORISEL en gång i veckan.
Baserat på resultaten av fas III- studien är det mer sannolikt att äldre patienter drabbas av vissa biverkningar, såsom ansiktsödem och lunginflammation.
De allvarligaste reaktionerna som observerats under TORISEL- behandling är överkänslighets - / infusionsreaktioner (inklusive några livshotande reaktioner och sällsynta fall med dödlig utgång), hyperglukemi/ glukosintolerans, infektioner, interstitiell lungsjukdom, hyperlipidemi, intracerebral blödning, njursvikt, tarmperforation och sårläkningskomplikationer.
De vanligast förekommande (≥30%) biverkningarna (alla grader) som observerats under TORISEL - behandling är anemi, illamående, utslag (inkluderande utslag, kliande utslag, maculopapulärt utslag), pustulöst utslag, aptitlöshet, ödem (inkluderande ansiktsödem och perifert ödem) och asteni.
Katarakt har observerats hos vissa patienter som fick kombinationen temsirolimus och interferon- α.
Se avsnitt 4. 4 för ytterligare information angående allvarliga biverkningar, inkluderande adekvata åtgärder om specifika reaktioner uppstår.
Följande lista innehåller biverkningar som observerats i klinisk prövning (Studie 1).
Endast händelser för vilka det finns åtminstone skälig misstanke om ett orsakssamband med intravenös behandling med TORISEL har tagits med.
Biverkningarna presenteras i fallande allvarlighetsgrad inom varje frekvens grupp.
Biverkningarna är indelade i följande kategorier:
Mycket vanliga: ≥1/ 10 Vanliga: ≥1/ 100, < 1/ 10 Mindre vanliga: ≥1/ 1000, < 1/ 100
7 Biverkningar i klinisk prövning 1 Klassificering av
Alla
Grad
grader
3 & 4
organsystem
Frekvens
Biverkningar
n (%)
n (%)
Undersökningar
Mycket vanlig Vanlig Vanlig
Förhöjt blodkreatinin Förhöjt aspartataminotransferas Förhöjt alaninaminotransferas
30 (14) 17 (8) 12 (6)
6 (3) 3 (1) 1 (1)
Blodet och
Mycket vanlig
Trombocytopeni
28 (14)
3 (1)
lymfsystemet
Mycket vanlig Vanlig Vanlig Vanlig
Anemi Neutropeni Leukopeni Lymfopeni
94 (45) 15 (7) 13 (6) 11 (5)
41 (20) 6 (3) 1 (1) 9 (4)
Centrala och perifera nervsystemet
Mycket vanlig Vanlig
Smakrubbning Förlorad smakförnimmelse
31 (15) 11 (5)
0 (0) 0 (0)
Ögon
Mindre vanlig Vanlig
Intracerebral blödning Konjunktivit (inklusive sjukdomar i tårapparaten)
1 (1) 15 (7)
1 (1) 1 (1)
Hjärtat
Mindre vanlig
Perikardvätska (inklusive hemodynamiskt signifikanta
2 (1)
1 (1)
Andningsvägar, bröstkorg och mediastinum
Mycket vanlig Mycket vanlig Mycket vanlig Vanlig
Dyspné Näsblödning Hosta Pneumonit (inklusive fall med dödlig
58 (28) 25 (12) 54 (26)
18 (9) 0 (0) 2 (1)
Vanlig
Pleuravätska
8 (4)
5 (2)
Magtarmkanalen Njurar och
Mycket vanlig Mycket vanlig Mycket vanlig Mycket vanlig Mycket vanlig Vanlig Vanlig Vanlig Vanlig Mindre vanlig Vanlig
Buksmärta Kräkningar Stomatit Diarré Illamående Utspänd buk Oral smärta Gingivit Aftös stomatit Tarmperforation Njursvikt (inklusive fall med dödlig
44 (21) 40 (19) 42 (20) 57 (27) 77 (37) 9 (4) 5 (2) 5 (2) 8 (4) 1( 0. 5)
9 (4) 4 (2) 3 (1) 3 (1) 5 (2) 1 (1) 0 (0) 0 (0) 1 (0) 1( 0. 5)
urinvägar Hud och subkutan
utgång) (se avsnitt 4. 4)
4 (2)
2 (1)
vävnad
Mycket vanlig
Hudutslag (inklusive utslag, kliande utslag, makulopapulöst utslag, pustulöst utslag)
88 (42)
10 (5)
Mycket vanlig Mycket vanlig Mycket vanlig Mycket vanlig Vanlig
Klåda Akne Nagelsjukdom Torr hud Exfoliativ dermatit
40 (19) 21 (10) 28 (14) 22 (11) 16 (8)
1 (1) 0 (0) 0 (0) 1 (1) 0 (0)
systemet och bindväv
Mycket vanlig
Ryggsmärta
41 (20)
6 (3)
8 Biverkningar i klinisk prövning 1
Klassificering av
Alla
Grad
grader
3 & 4
organsystem
Frekvens
Biverkningar
n (%)
n (%)
Mycket vanlig
Ledvärk
37 (18)
2 (1)
Metabolism och nutrition Infektioner och infestationer
Mycket vanlig Mycket vanlig Mycket vanlig Mycket vanlig Mycket vanlig Vanlig Mycket vanlig
Hypokalemi Hyperglykemi/ diabetes mellitus * Hyperkolesterolemi Hyperlipidemi Aptitlöshet Hypofosfatemi Bakteriella och virala infektioner (inklusive infektion, cellulit, herpes
20 (10) 53 (26) 51 (24) 57 (27) 66 (32) 17 (8)
7 (3) 22 (11) 1 (1) 8 (4) 6 (3) 11 (5)
zoster, herpes simplex, bronkit, abscess)
42 (20)
6 (3)
Mycket vanlig
hematuri, cystit, frekvent vattenkastning, urinvägsinfektion)
31 (15)
4 (2)
Mycket vanlig Mycket vanlig Vanlig Vanlig Vanlig Vanlig
Faryngit Rinit Pneumoni Övre luftvägsinfektion Follikulit Venös tromboembolism (inklusive djup ventrombos, lungemboli)
25 (12) 20 (10) 17 (8) 14 (7) 4 (2) 5 (2)
0 (0) 0 (0) 5 (2) 0 (0) 0 (0) 3 (1)
Hypertoni Tromboflebit
Allmänna symtom Mycket vanlig
Mukosit
39 (19)
2 (1)
Mycket vanlig Mycket vanlig
Smärta Bröstsmärta
59 (28) 34 (16)
11 (5) 2 (1)
administreringsstä Mycket vanlig llet
Ödem (inklusive ödem, ansiktsödem, perifert ödem)
72 (35)
7 (3)
Mycket vanlig
Feber
51 (24)
1 (1)
Immunsystemet
Mycket vanlig Vanlig Vanlig
Asteni Försämrad sårläkning Allergiska reaktioner/ överkänslighetsreaktioner
106 (51) 3 (1) 18 (9)
23 (11) 0 (0) 0 (0)
* Patienter bör informeras om att behandling med TORISEL kan resultera i en ökning av blodglukosnivåer hos diabetes - samt icke- diabetespatienter.
Överdosering
Det finns ingen specifik behandling för intravenös överdosering med TORISEL.
TORISEL har utan risk givits till patienter med njurcancer i upprepade intravenösa doser av temsirolimus så höga som 220 mg/ m2.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakodynamiska egenskaper
Proteinkinashämmare; ATC kod:
L01X E09
Temsirolimus är en selektiv hämmare av mTOR (mammalian target of rapamycin).
Temsirolimus binder till ett intracellulärt protein (FKBP- 12), och protein– temsirolimuskomplexet binder till och 9 hämmar den mTOR- aktivitet som kontrollerar celldelningen.
D- typ- cykliner, c- myc och ornitindekarboxylas.
Temsirolimus utövar sin effekt genom att komplexbindas med FKBP- 12 och mTOR.
När mTOR är bundet i detta komplex blockeras dess förmåga att fosforylera, och därigenom kontrollera aktiviteten hos de proteintranslationsfaktorer (4E- BP1 och S6K, båda nedströms om mTOR i P13- kinas/ AKT- signalkedjan) som kontrollerar celldelningen.
Förutom att reglera cellcykelns proteiner kan mTOR reglera translationen av de hypoxi inducerbara faktorerna HIF- 1 och HIF- 2 alpha.
Dessa transkriptionsfaktorer reglerar tumörers förmåga att anpassa sig till hypoxiska mikromiljöer och producera den angiogena faktorn vaskulär endotelial tillväxtfaktor (VEGF; vascular endothelial growth factor).
Antitumöreffekten hos temsirolimus kan därför också delvis ha sin grund i ämnets förmåga att hålla nere nivåerna av HIF och VEGF i tumören eller dess mikromiljö, varigenom kärlbildningen minskar.
Klinisk effekt Säkerhet och effekt hos TORISEL vid behandling av metastaserad njurcancer (RCC) undersöktes i följande två randomiserade kliniska prövningar:
Studie 1 Studie 1 var en trearmad, randomiserad, öppen fas III- studie av multicentertyp på tidigare obehandlade patienter med metastaserad njurcancer och med 3 eller fler av 6 förvalda prognostiska riskfaktorer (mindre än ett år från det att diagnosen njurcancer först ställdes till randomisering, Karnofskyindex på 60 eller 70, hemoglobin under nedre normalgränsen, korrigerat kalcium över 10 mg/ dl, laktatdehydrogenas > 1, 5 gånger övre normalgränsen, metastasering till mer än ett organ).
Till de sekundära resultatmåtten hörde progressionsfri överlevnad (PFS), objektiv responsfrekvens (ORR), klinisk nytta, tid till behandlingssvikt (TTF) samt kvalitetsjusterad överlevnad.
Patienterna stratifierades efter tidigare nefrektomistatus inom tre geografiska regioner och fördelades slumpmässigt (1: 1: 1) till behandling med IFN- α enbart (n=207), TORISEL enbart (25 mg en gång i veckan; n=209) eller kombinationen av IFN- α och TORISEL (n=210).
TORISEL- armen uppvisade en ökning på 49% av medianvärdet för totalöverlevnaden jämfört med IFN- α- armen.
TORISEL kunde också sättas i samband med statistiskt signifikanta fördelar i förhållande till IFN- α på de sekundära resultatmåtten PFS, TTF och klinisk nytta.
Kombinationen av TORISEL 15 mg och IFN- α ledde inte till någon signifikant ökning av totalöverlevnaden jämfört med IFN- α enbart varken i interimsanalys (median 8, 4 vs 7, 3 månader; riskkvot = 0, 96; p = 0, 6965) eller i slutanalysen (median 8, 4 vs 7, 3 månader; riskkvot = 0, 93; p = 0, 4902).
Behandling med kombinationen av TORISEL och IFN- α resulterade i en statistiskt signifikant ökning av incidensen av vissa biverkningar av grad 3– 4 (viktnedgång, anemi, neutropeni, trombocytopeni och slemhinneinflammation), då man jämförde med de biverkningar som observerades för armarna med IFN- α eller TORISEL enbart.
10 Sammanfattning av effektresultat i TORISEL studie 1
P- värdea
n = 209
n = 207
Prespecificerad interimsanalys
Totalöverlevnad median Månader (95% CI) Slutanalys
10, 9 (8, 6; 12, 7)
7, 3 (6, 1; 8, 8)
0, 0078
0, 73 (0, 58; 0, 92)
Totalöverlevnad median Månader (95% CI) Progressionsfri överlevnad vid oberoende
10, 9 (8, 6; 12, 7)
7, 3 (6, 1; 8, 8)
0, 0252
0, 78 (0, 63; 0, 97)
bedömning, median Månader (95% CI) Median progressionsfri överlevnad vid
5, 6 (3, 9; 7, 2)
3, 2 (2, 2; 4, 0)
0, 0042
0, 74 (0, 60; 0, 91)
prövares bedömning, Månader (95% CI) Total responsfrekvens
3, 8 (3, 6; 5, 2)
1, 9 (1, 9; 2, 2)
0, 0028 0, 1361c
0, 74 (0, 60; 0, 90)
vid oberoende bedömning% (95% CI)
9, 1 (5, 2; 13, 0)
5, 3 (2, 3; 8, 4)
NA
CI = konfidensintervall; NA = ej relevant. a.
Baserat på log- rank- test, stratifierat efter tidigare nefrektomi och region. b.
Baserat på Cox proportionella hasardmodell, stratifierat efter tidigare nefrektomi och region (95% CI är endast deskriptiv. c.
Baserat på Cochran- Mantel- Haenszels test, stratifierat efter tidigare nefrektomi och region.
I studie 1 var 31% av de patienter som behandlades med TORISEL 65 år eller äldre.
Hos patienter yngre än 65 år var medianvärdet för totalöverlevnaden 12 månader (95% CI 9, 9– 14, 2) med en riskkvot på 0, 67 (95% CI 0, 52– 0, 87) jämfört med dem som behandlades med IFN- α.
Hos patienter som var 65 år eller äldre var medianvärdet för totalöverlevnaden 8, 6 månader (95% CI 6, 4– 11, 5) med en riskkvot på 1, 15 (95% CI 0, 78– 1, 68) jämfört med dem som behandlades med IFN- α.
Studie 2 Studie 2 var en randomiserad, dubbelblind, multicenterstudie av öppenvårdspatienter, utförd i syfte att utvärdera effekt, säkerhet och farmakokinetik för tre dosnivåer av TORISEL vid administrering till tidigare behandlade patienter med metastaserad njurcancer.
Det primära effektmåttet var ORR, och OS utvärderades också.
De deltagande 111 patienterna fördelades slumpmässigt i förhållandet 1: 1: 1 till behandling med 25 mg, 75 mg, eller 250 mg temsirolimus intravenöst en gång i veckan.
11 immunterapi; 17 (47%) hade en tidigare behandlingsomgång och 15 (42%) hade 2 eller fler tidigare behandlingar mot njurcancer.
Det var 27 (75%) som hade genomgått nefrektomi.
Det var 24 (67%) som hade Eastern Cooperative Oncology Group (ECOG) performance status (PS) = 1 och 12 (33%) som hade ECOG PS = 0.
För de patienter som behandlats en gång i veckan med 25 mg temsirolimus var medianvärdet för OS 13, 8 månader (95% CI:
9, 0; 18, 7 månader) och ORR var 5, 6% (95% CI:
0, 7; 18. 7%).
5. 2 Farmakokinetiska egenskaper
Absorption Efter administrering av en intravenös engångsdos på 25 mg temsirolimus till patienter med cancer var medelvärdet för Cmax i helblod 585 ng/ ml (variationskoefficienten, CV=14%) och medelvärdet för AUC i blod var 1 627 ng• h/ ml (CV=26%).
Distribution Temsirolimus uppvisar en polyexponentiell nedgång i helblodskoncentration, och distributionen kan tillskrivas en preferens för bindning till FKBP- 12 i blodkroppar.
Den genomsnittliga (standardavvikelsen, SD) dissociationskonstanten (Kd) för bindning var 5, 1 (3, 0) ng/ ml, vilket anger den koncentration där 50% av bindningsställena på blodkropparna var upptagna.
Temsirolimus distribution är dosberoende, med en genomsnittlig (10: e, 90: e percentilerna) maximal specifik bindning till blodkropparna på 1, 4 mg (0, 47 till 2, 5 mg).
Efter en intravenös engångsdos på 25 mg temsirolimus uppgick den genomsnittliga distributionsvolymen vid steady- state i helblod hos cancerpatienter till 172 liter.
Metabolism Sirolimus, en lika potent metabolit av temsirolimus, befanns vara huvudmetaboliten hos människa efter intravenös behandling.
Under metabolismstudier av temsirolimus in vitro konstaterades förekomst av sirolimus, sekotemsirolimus och sekosirolimus; andra metabola vägar var hydroxylering, reduktion och demetylering.
Efter en intravenös engångsdos på 25 mg till cancerpatienter uppgick AUC för sirolimus till 2, 7 gånger AUC för temsirolimus, vilket främst beror på den längre halveringstiden för sirolimus.
Elimination Efter en intravenös engångsdos på 25 mg temsirolimus var temsirolimus medelvärde ±SD för systemisk clearance 11, 4 ± 2, 4 l/ h.
Genomsnittliga halveringstider för temsirolimus och sirolimus var 17, 7 timmar respektive 73, 3 timmar.
Efter administrering av [14C] temsirolimus skedde utsöndring till övervägande delen via feces (78%), medan renal elimination av aktiv substans och metaboliter svarade för 4, 6% av den tillförda dosen.
Temsirolimus och sirolimus visades vara substrat för P- gp in vitro.
Vilka eventuella effekter hämning av P- gp kan ha på eliminationen av temsirolimus och sirolimus in vivo har inte undersökts.
Särskilda populationer Nedsatt leverfunktion Farmakokinetiken för temsirolimus och sirolimus har inte studerats på patienter med nedsatt leverfunktion (se avsnitten 4. 2 and 4. 4).
Kön, vikt, etnicitet, ålder Farmakokinetiken för temsirolimus och sirolimus påverkas inte signifikant av kön eller kroppsvikt.
Det framkom inga relevanta skillnader i exponering när data från den kaukasiska populationen jämfördes med den japanska eller den svarta populationen.
Farmakokinetiska data för temsirolimus och sirolimus finns för patienter upp till 79 års ålder.
Ålder förefaller inte signifikant påverka farmakokinetiken för temsirolimus och sirolimus.
12 Barn Farmakokinetiken för temsirolimus och sirolimus har inte studerats på populationen barn.
5. 3 Prekliniska säkerhetsuppgifter
Generella inflammatoriska svar, indikerat i form av ökning av fibrinogen och neutrofiler och/ eller förändringar i serumprotein observerades hos möss, råttor och apor, dock kunde dessa förändringar av klinisk patologi i vissa fall tillskrivas hud - eller tarminflammation enligt vad som beskrivits ovan.
För vissa djur fanns det inga specifika kliniska observationer eller histologiska förändringar som tydde på inflammation.
Temsirolimus uppvisade ingen gentoxicitet i ett batteri av analyser in vitro (bakteriell omvänd mutation hos Salmonella typhimurium och Escherichia coli, framåtmutation i lymfomceller hos mus och kromosomavvikelser i ovarieceller från kinesisk hamster) och in vivo (mikrokärntest på mus).
Inga karcinogenicitetsstudier har utförts för temsirolimus, men sirolimus, temsirolimus huvudmetabolit hos människa, var dock karcinogent hos möss och råttor.
Följande effekter rapporterades hos möss och råttor i de utförda karcinogenicitetsstudierna: granulocytisk leukemi, lymfom, hepatocellulärt adenom och karcinom samt testikeladenom.
Hos råtta åtföljdes dessa förändringar av minskad vikt hos de accessoriska könsorganen (bitestiklar, prostata, sädesblåsor).
Exponeringen hos djur var lägre än vad som har observerats hos människor som fått kliniskt relevanta doser av temsirolimus.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Koncentrat:
Vattenfri etanol All- rac- α- tokoferol (E 307) Propylenglykol Vattenfri citronsyra (E 330)
Spädningsvätska:
Polysorbat 80 (E 433) Makrogol 400 Vattenfri etanol
13 6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
Direkt tillsats av TORISEL 25 mg/ ml koncentrat till vattenlösningar leder till utfällning av läkemedlet.
Späd alltid TORISEL 25 mg/ ml koncentrat till infusionsvätska, lösning med den medföljande spädningsvätskan innan det tillsätts en infusionslösning.
TORISEL får endast administreras i natriumklorid 9 mg/ ml (0, 9%), lösning för injektion först efter spädning av TORISEL 25 mg/ ml koncentrat med 1, 8 ml uppdragen spädningsvätska.
Denna inkompatibilitet måste beaktas vid beredning och administrering av TORISEL.
Det är viktigt att rekommendationerna i avsnitten 4. 2 och 6. 6 följs noga.
Påsar och medicintekniska produkter av PVC får inte användas för administrering av beredningar innehållande polysorbat 80, eftersom polysorbat 80 medför urlakning av DEHP från PVC.
6. 3 Hållbarhet
2 år.
Efter första spädning av TORISEL 25 mg/ ml koncentrat med 1, 8 ml uppdragen spädningsvätska: kan den förvaras vid högst 25°C i upp till 24 timmar, skyddad från ljus.
När blandningen koncentrat- spädningsvätska spätts vidare med natriumklorid 9 mg/ ml (0, 9%) injektionsvätska, lösning kan den förvaras vid högst 25°C i upp till 6 timmar, skyddad från ljus.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Får ej frysas.
Ljuskänsligt.
För förvaringsanvisningar för utspädd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Torisel 25 mg/ ml koncentrat:
Injektionsflaska av klarglas (typ I- glas) med propp av butylgummi och flip- top- kapsyl av plast, förseglad med aluminum.
Spädningsvätska Injektionsflaska av klarglas (typ I- glas) med propp av butylgummi och flip- top- kapsyl av plast, förseglad med aluminum.
Förpackningsstorlek:
En injektionsflaska med 1, 2 ml TORISEL 25 mg/ ml koncentrat och en injektionsflaska med 2, 2 ml spädningsvätska.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
14 Under hantering och beredning av blandningen skall TORISEL skyddas från stark rumsbelysning och solljus.
Efter spädning innehåller TORISEL polysorbat 80, vilket har den kända egenskapen att påskynda extraktionen av di( 2- etylhexyl) ftalat (DEHP) ur polyvinylklorid (PVC).
Påsar och medicintekniska produkter av PVC får därför inte användas för beredning, förvaring och administrering av TORISEL infusionsvätska, lösning.
Påsar/ behållare som kommer i kontakt med TORISEL måste vara gjorda av glas, polyolefin eller polyeten.
Spädning TORISEL 25 mg/ ml koncentrat måste spädas med den medföljande spädningsvätskan innan administrering i natriumklorid infusion.
Vid beredning av lösningen måste följande tvåstegsprocess utföras med aseptisk teknik enligt lokal standard för hantering av cytotoxiska läkemedel/ cytostatika:
STEG 1:
SPÄDNING AV TORISEL 25 MG/ ML KONCENTRAT MED DEN MEDFÖLJANDE SPÄDNINGSVÄTSKAN • Dra upp 1, 8 ml av den medföljande spädningsvätskan • Injicera 1, 8 ml av spädningsvätskan i injektionsflaskan med TORISEL 25 mg/ ml koncentrat som innehåller 30 mg temsirolimus (1, 2 ml koncentrat) • Blanda spädningsvätskan och koncentratet väl genom att injektionsflaskan vänds upp och ned.
Tillräckligt med tid skall gå så att luftbubblorna hinner försvinna.
Lösningen skall vara en klar till lätt grumlig, färglös till ljusgul till gul lösning, väsentligen fri från synliga partiklar.
En injektionsflaska med 1, 2 ml TORISEL 25 mg/ ml koncentrat innehåller 30 mg temsirolimus.
När koncentratet på 1, 2 ml kombineras med 1, 8 ml uppdragen spädningsvätska blir den totala volymen 3, 0 ml, och koncentrationen av temsirolimus blir 10 mg/ ml.
Blandningen koncentrat- spädningsvätska är stabil vid en temperatur av högst 25°C i upp till 24 timmar.
STEG 2:
ADMINISTRERING AV KONCENTRAT- SPÄDNINGSVÄTSKA LÖSNING I NATRIUMKLORID INFUSION: • Dra upp den erforderliga mängden lösning av koncentrat- spädningsvätska (innehållande temsirolimus 10 mg/ ml) från injektionsflaskan; dvs, 2, 5 ml till en dos på 25 mg temsirolimus. • Injicera den uppdragna volymen snabbt in i 250 ml natriumklorid 9 mg/ ml (0, 9%) injektionsvätska, lösning för att säkerställa fullgod blandning.
Lösningen skall blandas genom att påsen eller flaskan vänds upp och ned; dock skall kraftig skakning undvikas då det kan orsaka skumbildning.
Den färdiga lösningen skall okulärbesiktigas med avseende på partiklar och missfärgning före administrering, när lösning och behållare så medger.
Blandningen av TORISEL i natriumklorid 9 mg/ ml (0, 9%) injektionsvätska, lösning skall skyddas från stark rumsbelysning och solljus.
Administrering • Administrering av den färdigspädda lösningen skall vara slutförd inom sex timmar från den tidpunkt då TORISEL först tillsattes till natriumklorid 9 mg/ ml (0, 9%) injektionsvätska, lösning. • TORISEL infunderas under 30 till 60 minuter en gång i veckan.
Användning av infusionspump är den administreringsmetod som rekommenderas, för att säkerställa att läkemedlet tillförs med bästa möjliga precision. • Lämplig utrustning för administrering måste vara gjord av glas, polyolefin eller polyeten, så att man undviker alltför stort svinn av läkemedlet och minskar takten i extraktionen DEHP.
Utrustningen för administrering måste bestå av slangar, fria från både DEHP och PVC, försedda med lämpligt filter.
Ett inline- filter av polyetersulfon med en porstorlek på högst 5 mikrometer rekommenderas för
15 administrering.
Detta för att undvika risken att partiklar större än 5 mikrometer infunderas.
Olika end- filter kan användas där filtrets porstorlek varierar från 0, 2 mikrometer upp till 5 mikrometer.
Användningen av både ett in- line och ett end- filter rekommenderas inte. • Efter spädning innehåller TORISEL polysorbat 80, vilket har den kända egenskapen att påskynda extraktionen av DEHP ur PVC.
Detta skall beaktas under beredning och administrering av TORISEL efter beredning.
Destruktion Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wyeth Europa Ltd Huntercombe Lane South Taplow, Maidenhead Berkshire SL6 0PH Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING EU/ 1/ 07/ 424/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
19 november 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
16 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
17 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Wyeth Lederle S. p. A.
Via Franco Gorgone Zona Industriale 95100 Catania Italien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Pharmacovigilance system Innhavare av tillverkningstillstånd (MAH) måste försäkra att systemet för pharmacovigilance beskrivet i version 1. 0, presenterat i modul 1. 8. 1 i Anökan om tillverkningstillstånd är uppfyllt och fungerar innan och under tiden produkten finns på marknaden.
Riskhanteringsplan Innehavare av tillverkningstillstånd (MAH) förbinder sig att utföra studier och ytterligare pharmacovigilanceåtgärder, som finns beskrivet i pharmacovigilanceplanen överenskommet i version 1. 7 i riskhanteringsplanen som presenterats i modul 1. 8. 2 i Ansökan om tillverkningstillstånd och ytterligare uppdateringar av riskhanteringsplanen överenskommet i Europeiska Läkemedelsmyndighetens Expertgrupp (CHMP).
Enligt CHMP´s riktlinjer för riskhanteringssystem för medicinska produkter för användning till människa, bör den uppdaterade riskhanteringsplanen bli presenterad samtidigt som nästa PSUR (Periodic Safety Update Report).
I tillägg bör en uppdaterad riskhanteringsplan presenteras: • När ny information kommit som kan påverka den nuvarande säkerhetsspecifikationen, pharmacovigilanceplanen eller åtgärder för riskminimering. • Inom 60 dagar från att en viktig (pharmacovigilance eller riskminimering) milstolpe nåtts. • På begäran av EMEA
MÄRKNING OCH BIPACKSEDEL
MÄRKNING
20 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
TORISEL 25 mg/ ml koncentrat och spädningsvätska till infusionsvätska, lösning.
Temsirolimus.
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje injektionsflaska med 1, 2 ml TORISEL 25 mg/ ml koncentrat innehåller 30 mg temsirolimus.
Efter första spädning av TORISEL 25 mg/ ml koncentrat med 1, 8 ml uppdragen spädningsvätska, ärtemsirolimus koncentrationen 10 mg/ ml.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen i koncentratet är: vattenfri etanol, all- rac- α- tokoferol (E 307), propylenglykol, vattenfri citronsyra (E 330).
Spädningsvätskan innehåller: polysorbat 80 (E 433), makrogol 400, vattenfri etanol.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Koncentrat och spädningsvätska till infusionsvätska, lösning.
Innehåll:
En injektionsflaska med 1, 2 ml TORISEL koncentrat till infusionsvätska, lösning.
En injektionsflaska med 2, 2 ml spädningsvätska.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenöst bruk efter spädning och administrering i infusion.
1, 2 ml koncentrat måste spädas med 1, 8 ml uppdragen spädningsvätska innan administrering av dosen i natriumklorid 9 mg/ ml (0, 9%) injektionsvätska, lösning.
Läs bipacksedeln före användning och för spädningsinstruktioner.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
21 7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Innehåller etanol.
8.
UTGÅNGSDATUM
EXP
Läs bipacksedeln för information om den färdigspädda produktens hållbarhet.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Wyeth Europa Ltd Huntercombe Lane South Taplow, Maidenhead Berkshire SL6 0PH Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 424/ 001
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
22 16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej.
23 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA MED KONCENTRAT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
TORISEL 25 mg/ ml koncentrat.
För intravenöst bruk.
2.
ADMINISTRERINGSSÄTT
SPÄDES INNAN ANVÄNDNING
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1, 2 ml
6.
ÖVRIGT
Förvaras i kylskåp (2ºC- 8ºC)
Får ej frysas.
Förvara injektionsflaskan i ytterkartongen.
24 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA MED SPÄDNINGSVÄTSKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Spädningsvätska för TORISEL.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
2, 2 ml.
6.
ÖVRIGT
Innehåller: polysorbat 80 (E 433), makrogol 400, vattenfri etanol.
25 B.
BIPACKSEDEL
26 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Temsirolimus
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad TORISEL är och vad det används för 2.
Innan du använder TORISEL 3.
Hur TORISEL ges 4.
Eventuella biverkningar 5.
Hur TORISEL ska förvaras 6.
Övriga upplysningar
1.
VAD TORISEL ÄR OCH VAD DET ANVÄNDS FÖR
TORISEL används som en inledande behandling vid metastaserad njurcancer.
TORISEL är en s. k. selektiv hämmare av mTOR (mammalian target of rapamycin) och verkar genom att blockera cellernas tillväxt och delning.
2.
INNAN DU ANVÄNDER TORISEL
Använd inte TORISEL
- Om du är allergisk (överkänslig) mot temsirolimus, mot polysorbat 80 eller något av övriga
innehållsämnen i TORISEL.
- Om du är allergisk (överkänslig) mot sirolimus (används för att förhindra att kroppen stöter bort
transplanterade njurar), eftersom sirolimus frisätts från temsirolimus i kroppen.
Var särskilt försiktig med TORISEL
- Om du är allergisk (överkänslig) mot antihistaminer eller inte kan ta antihistaminer av något
annat medicinskt skäl.
- Om du har högt kolesterolvärde, eftersom TORISEL kan ge en höjning av triglycerider och/ eller
Detta kan innebära att man behöver behandling med lipidsänkande medel (mediciner som används för att sänka kolesterolhalten i blodet).
- Om du ska opereras, om du nyligen har genomgått ett större kirurgiskt ingrepp eller om du har
ett operationssår som ännu inte läkt, ska du tala om det för din läkare innan du behandlas med detta läkemedel, eftersom TORISEL kan öka risken för problem med sårläkning.
- Om du planerar att vaccineras under behandling med TORISEL kan vaccinationen få mindre
effekt.
Vissa vaccinationer ska helt undvikas under behandling med TORISEL.
- Om du har eller har haft njursvikt eller andra problem med njurarna.
- Om du har eller har haft problem med levern.
- Om du är barn eller tonåring under 18 år kommer din läkare att sätta den möjliga
behandlingsvinsten för dig i relation till eventuella risker.
- Om du är över 65 år löper du ökad risk att råka ut för vissa biverkningar, t. ex. svullnad i ansiktet
och lunginflammation.
- Om du har en tumörsjukdom i hjärnan eller ryggmärgen, eller om du tar mediciner som
förhindrar blodproppsbildning (t. ex. warfarin), ökar risken för att du kan få en hjärnblödning.
27 TORISEL kan också
Detta kan medföra ett behov av
behandling med insulin och/ eller med diabetesmedel i tablettform.
Tala om för din läkare om du upplever starkt ökad törst eller ökad urinmängd och ökat behov att kasta vatten.
- försvaga ditt immunsystem, varför du kan löpa ökad risk att få en infektion medan du behandlas
med TORISEL.
- ge upphov till andfåddhet, hosta och feber.
Tala om för din läkare om du drabbas av dessa
symtom.
- öka risken för hjärnblödning.
- ge upphov till grå starr när det tas tillsammans med interferon- α (ett läkemedel som används vid
behandling av hepatit och cancer).
- ge upphov till allvarliga allergiska reaktioner.
Tala om för din läkare om du drabbas av
andningssvårigheter och/ eller svullnad i ansiktet.
Användning av TORISEL tillsammans med andra läkemedel
Vissa läkemedel kan störa nedbrytningen (metabolismen) av TORISEL.
Speciellt viktigt är att du informerar din läkare om du använder något av följande:
- proteashämmare som används vid behandling av HIV och andra sjukdomar
- antibiotika (inkluderande rifampin) eller svampmedel (inklusive ketokonazol) som används för
att behandla infektioner
- nefazodon eller selektiva serotoninåterupptagshämmare (SSRI- preparat) som används för att
behandla depression
- medel mot epilepsi, inklusive karbamazepin, fenytoin och fenobarbital
- rifabutin som används för att behandla infektioner hos personer med HIV och andra sjukdomar
- örtmediciner eller naturläkemedel som innehåller johannesört (Hypericum perforatum) som
används för att behandla lindrig depression
- Angiotensin converting enzyme (ACE) - hämmare som används för att behandla högt blodtryck
eller andra hjärt - och kärl problem (såsom enalapril, ramipril och lisinopril), amfifila läkemedel som används för att behandla hjärtarytmier (rytmrubbningar) (såsom amiodaron) eller statiner som används för att behandla förhöjda blodfetter (kolesterol).
Tala om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Användning av TORISEL med mat och dryck.
- Grapefruktjuice kan öka blodkoncentrationerna av TORISEL och bör undvikas.
Graviditet och amning
TORISEL har inte studerats på gravida kvinnor och får inte användas under graviditet.
Det är viktigt att du talar om för din läkare om du är gravid eller planerar att bli gravid innan du får TORISEL.
Kvinnor i fertil ålder måste undvika att bli gravida genom att använda en effektiv preventivmetod under pågående behandling med TORISEL.
Män med partner i fertil ålder ska använda medicinskt godtagbar preventivmetod medan de behandlas med TORISEL.
Kvinnor ska inte amma under behandling med TORISEL, eftersom medlet kan inverka på barnets tillväxt och utveckling.
Rådfråga din läkare innan du ammar ditt barn, eftersom det inte är känt huruvida TORISEL passerar över i bröstmjölk.
Körförmåga och användning av maskiner Inga studier har utförts.
Dock hör illamående och kräkningar till de mycket vanliga biverkningarna för detta läkemedel, varför det rekommenderas att man avstår från bilkörning omedelbart efter behandling.
28 Viktig information om några innehållsämnen i TORISEL Detta läkemedel innehåller etanol (alkohol), i en mängd motsvarande 17, 6 ml öl eller 7, 3 ml vin per dos.
Detta är skadligt om du är beroende av alkohol.
Mängden alkohol bör beaktas av gravida eller ammande kvinnor, barn samt högriskgrupper som patienter med leversjukdom eller epilepsi.
3.
HUR TORISEL GES
TORISEL ska alltid beredas och ges av läkare eller annan hälso - och sjukvårdspersonal i form av intravenös infusion (dropp i en ven).
TORISEL 25 mg/ ml koncentrat ska spädas med 1, 8 ml uppdragen spädningsvätska innan administrering i natriumklorid 9 mg/ ml (0, 9%) injektionsvätska, lösning (se spädningsinstruktioner i slutet av bipacksedeln).
Rekommenderad dos är 25 mg som ges som dropp under 30 till 60 minuter en gång i veckan.
Du bör få en injektion av antihistamin (för att förebygga allergisk reaktion mot TORISEL) direkt in i venen ungefär 30 minuter innan du får din dos TORISEL.
Behandlingen med TORISEL bör fortsätta tills du inte längre har någon fördel av behandlingen eller tills oacceptabla biverkningar uppstår.
Om du har fått för mycket TORISEL eller om en dos har missats Eftersom detta läkemedel bereds och tillförs av hälso - och sjukvårdspersonal är det osannolikt att du skulle få för stor dos.
Om du oroad över detta eller tror att du kan ha missat en dos, tala omedelbart om det för din läkare.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan TORISEL orsaka biverkningar men alla användare behöver inte få dem.
Mycket vanliga allvarliga biverkningar som observerats hos fler än 1 av 10 patienter som behandlats med TORISEL är:
- Minskat antal vita blodkroppar, vilket kan öka din risk att få infektioner.
Vanliga allvarliga biverkningar som observerats hos fler än 1 av 100 patienter som behandlats med TORISEL är:
- Blodproppar i venerna.
- Allergiska reaktioner (överkänslighetsreaktioner) / infusionsreaktioner (inklusive några
livshotande reaktioner och sällsynta fall med dödlig utgång [med sällsynta menas hos färre än 1 av 1000 patienter]).
Du ska omedelbart informera din läkare om du får symtom på s. k. angioödem, vilket kan yttra sig som svullnad av ansikte, tunga eller svalg och svårigheter att andas.
- Minskat antal av den typ av blodkroppar som gör att blodet kan levra sig.
- Pleuravätska (vätskeansamling i lungsäcken)
Följande biverkningar och frekvensangivelser har observerats hos patienter som behandlats med TORISEL:
Mycket vanliga biverkningar som uppträder hos fler än 1 av 10 patienter är:
29 Allmän svaghetskänsla, svullnad orsakad av vätskeansamling, smärta (inklusive buk -, rygg -, bröst - och ledsmärta), sjukdomskänsla, illamående, kräkningar, diarré, feber, ont i halsen, sår och inflammation i munnen och/ eller matsmältningskanalen, hosta, näsblödning, rinnsnuva, utslag, klåda, nagelsjukdom, akne, torr hud, aptitlöshet, andfåddhet, låg kaliumhalt i blodet (vilket kan orsaka muskelsvaghet), låg halt av röda blodkroppar, högt blodsockervärde, högt kolesterol och andra blodfettsvärden, bölder, infektioner, urinvägsinfektioner, onormal njurfunktion (inklusive njursvikt), förändrat smaksinne.
Vanliga biverkningar, som uppträder hos färre än 1 av 10 men fler än 1 av 100 patienter, är:
Rodnad och svullnad av tandköttet, ont i munnen (inklusive sår inne i munnen), uppblåsthetskänsla i magen, högt blodtryck, rodnad och svullnad i vävnaderna omkring ögat inklusive rinnande ögon, förlust av smaksinnet, rodnad och svullnad i hårsäckarna i huden, allergiska reaktioner (överkänslighetsreaktioner), kraftigt fjällande hud samt problem med läkning efter operation.
Förändrade värden på blodprover som visar leverns sätt att arbeta, låg fosfathalt i blodet, ökad tendens till blodproppsbildning (inklusive ventrombos och lungemboli), övre luftvägsinfektioner, lunginflammation, interstitiell lungsjukdom (infektion utanför lungblåsorna), minskat antal vita blodkroppar samt minskat antal lymfocyter.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Mindre vanliga biverkningar, som uppträder hos färre än 1 av 100 patienter men fler än 1 av 1000 patienter, är:
Perikardvätska (vätskeansamling i hjärtsäcken som i vissa fall kan kräva dränage och minska hjärtats förmåga att pumpa blod)
5.
HUR TORISEL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
TORISEL ska användas före utgångsdatum som anges på injektionsflaskans etikett och på kartongen.
De två första siffrorna står för månaden, de nästkommande fyra för året.
Förvaras i kylskåp (2°C– 8°C).
Får ej frysas.
Ljuskänsligt.
Efter första spädning av TORISEL 25 mg/ ml koncentratet med 1, 8 ml uppdragen spädningsvätska kan lösningen förvaras vid högst 25°C i upp till 24 timmar, och den skall skyddas från ljus före ytterligare spädning.
Efter ytterligare spädning av lösningen från koncentrat- spädningsvätska med natriumklorid 9 mg/ ml (0, 9%) injektionsvätska, lösning kan lösningen förvaras i upp till 6 timmar vid högst 25°C, skyddad från ljus..
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
30 Den aktiva substansen är temsirolimus.
Varje injektionsflaska med 1, 2 ml TORISEL 25 mg/ ml koncentrat innehåller 30 mg temsirolimus.
Övriga innehållsämnen i TORISEL är vattenfri etanol, all- rac- α- tokoferol (E 307), propylenglykol och vattenfri citronsyra (E 330).
Spädningsvätskan innehåller polysorbat 80 (E 433), makrogol 400 och vattenfri etanol.
Läkemedlets utseende och förpackningsstorlekar
TORISEL är ett koncentrat till infusionsvätska som tillhandahålls med en spädningsvätska.
Koncentratet är en klar, färglös till ljusgul lösning.
Spädningsvätskan är en klar till lätt grumlig ljusgul till gul lösning.
Lösningarna är väsentligen fria från synliga partiklar.
Varje förpackning TORISEL innehåller en injektionsflaska med 1, 2 ml koncentrat till infusionsvätska, lösning och en injektionsflaska med 2, 2 ml spädningsvätska.
Innehavare av godkännande för försäljning Wyeth Europe Ltd Huntercombe Lane South Taplow, Maidenhead Berkshire SL6 0PH Storbritannien
Tillverkare Wyeth Lederle S. p. A.
Via Franco Gorgone Zona Industriale 95100 Catania Italien
31 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Luxembourg/ Luxemburg Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Magyarország Wyeth Kft Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Česká republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Malta Vivian Corporation Ltd.
Tel: +35621 344610 Fax: +35621 341087
Danmark Wyeth Danmark Tlf: +45 44 88 88 05 Fax: +45 44 88 88 06
Nederland Wyeth Pharmaceuticals B. V.
Tel: +31 23 567 2567 Fax: +31 23 567 2599
Deutschland Wyeth Pharma GmbH Tel: +49 180 2 29 93 84 Fax: +49 251 204 1128
Polska Wyeth Sp. z o. o.
Tel: +48 22 457 1000 Fax: +48 22 457 1001
España Wyeth Farma S. A.
Tel: +34 91 334 65 65 Fax: +34 91 663 65 53 France Wyeth Pharmaceuticals France Tél: +33 1 41 02 70 00 Fax: +33 1 41 02 70 10
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: +351 21 412 82 00 Fax: +351 21 412 01 11 Slovenská republika Wyeth Whitehall Export GmbH, organizačná zložka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Ireland Wyeth Pharmaceuticals Tel: +353 1 449 3500 Fax: +353 1 449 3522
Suomi/ Finland Wyeth Puh/ Tel: +358 20 7414 870 Fax: +358 20 7414 879
Ísland Icepharma hf.
Tel: +354 540 8000 Fax: +354 540 8001
Sverige Wyeth AB Tel: +46 8 470 3200 Fax: +46 8 730 0666
Italia Wyeth Lederle S. p. A.
Tel: +39 06 927151 Fax: +39 06 23325555
Norge Wyeth Tlf: +47 40 00 23 40 Fax: +47 40 00 23 41
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: +30 2 10 99 81 600 Φαξ: +30 2 10 99 21 994
United Kingdom Wyeth Pharmaceuticals Tel: +44 845 367 0098 Fax: +44 1628 414802
Κύπρος Wyeth Hellas (Cyprus Branch) AEBE
Wyeth- Lederle Pharma GmbH Tηλ: +357 22 817690 Tel/ Tãlr: +43 1 89 1140 Φαξ: +357 22 751855 Факс/ Faks/ Fakss/ Faksas/ Fax: +43 1 89 114600
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
33 Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Under hantering och beredning av blandningen skall TORISEL skyddas från stark rumsbelysning och solljus.
Påsar/ behållare som kommer i kontakt med TORISEL måste vara gjorda av glas, polyolefin eller polyeten.
Påsar och medicinsktekniska produkter av polyvinylklorid (PVC) får inte användas för beredningar innehållande polysorbat 80, eftersom polysorbat 80 medför urlakning av di- 2- etylhexylftalat (DEHP) från PVC.
Spädning
TORISEL 25 mg/ ml koncentrat måste spädas med den 1, 8 ml uppdragna spädningsvätskan innan administrering i natriumklorid 9 mg/ ml (0, 9%) injektionsvätska, lösning.
Vid beredning av lösningen måste följande tvåstegsprocess utföras med aseptisk teknik, enligt lokala standard för hantering av cytotoxiska läkemedel/ cytostatika:
STEG 1:
SPÄDNING AV KONCENTRAT MED DEN MEDFÖLJANDE SPÄDNINGSVÄTSKAN • Dra upp 1, 8 ml av den medföljande spädningsvätskan • Injicera 1, 8 ml av den uppdragna spädningsvätskan i injektionsflaskan med TORISEL 25 mg/ ml koncentrat som innehåller 30 mg temsirolimus (1, 2 ml koncentrat) • Blanda spädningsvätskan och koncentratet väl genom att injektionsflaskan vänds upp och ned.
Tillräckligt med tid skall gå så att luftbubblorna hinner försvinna.
Lösningen skall vara en klar till lätt grumlig, färglös till ljusgul till gul lösning, väsentligen fri från synliga partiklar.
En injektionsflaska med 1, 2 ml TORISEL 25 mg/ ml koncentrat innehåller 30 mg temsirolimus: när koncentratet på 1, 2 ml kombineras med 1, 8 ml uppdragen spädningsvätska blir den totala volymen 3, 0 ml, och koncentrationen av temsirolimus blir 10 mg/ ml.
Blandningen koncentrat- spädningsvätska är stabil vid en temperatur av högst 25°C i upp till 24 timmar.
STEG 2:
ADMINISTRERING AV KONCENTRAT- SPÄDNINGSVÄTSKA LÖSNING I NATRIUMKLORID INFUSION • Dra upp den erforderliga mängden lösning av koncentrat- spädningsvätska (som innehåller temsirolimus 10 mg/ ml) från injektionsflaskan; dvs, 2, 5 ml till en dos på 25 mg temsirolimus. • Injicera den uppdragna volymen snabbt in i 250 ml natriumklorid 9 mg/ ml (0, 9%) injektionsvätska, lösning för att säkerställa fullgod blandning.
Lösningen skall blandas genom att påsen eller flaskan vänds upp och ned; dock skall kraftig skakning undvikas då det kan orsaka skumbildning.
Den färdiga lösningen skall okulärbesiktigas med avseende på partiklar och missfärgning före administrering, när lösning och behållare så medger.
Blandningen av TORISEL i natriumklorid 9 mg/ ml (0, 9%) injektionsvätska, lösning skall skyddas från stark rumsbelysning och solljus.
Administrering • Administrering av den färdigspädda lösningen skall vara slutförd inom sex timmar från den tidpunkt då TORISEL först tillsattes till natriumklorid 9 mg/ ml (0, 9%) injektionsvätska, lösning. • TORISEL infunderas under 30 till 60 minuter en gång i veckan.
Användning av infusionspump är den administreringsmetod som rekommenderas, för att säkerställa att läkemedlet tillförs med bästa möjliga precision. • Lämplig utrustning för administrering måste vara gjord av glas, polyolefin eller polyeten, så att man undviker alltför stort svinn av läkemedlet och minskar takten i extraktionen av DEHP.
Utrustningen för administrering måste bestå av slangar, fria från både DEHP och PVC, försedda med lämpligt filter.
Ett inline- filter av polyetersulfon med en porstorlek på högst 5 mikrometer rekommenderas för 34 administrering.
Detta för att undvika risken att partiklar större än 5 mikrometer infunderas.
Användning av både ett in- line och ett end- filter rekommenderas inte. • Efter spädning innehåller TORISEL polysorbat 80, vilket har den kända egenskapen att påskynda extraktionen av DEHP ur PVC.
Det är viktigt att rekommendationerna i avsnitten 4. 2 och 6. 6 i produktreumén följs noga.
Destruktion Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
35
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
TOVIAZ 4 mg depottabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En depottablett innehåller 4 mg fesoterodinfumarat motsvarande 3, 1 mg fesoterodin.
Hjälpämnen Varje 4 mg depottablett innehåller 0, 525 mg sojalecitin och 91, 125 mg laktosmonohydrat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Depottabletter 4 mg tabletter är ljusblå, ovala, bikonvexa, filmdragerade och präglade på ena sidan med bokstäverna ’ FS ’.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Symptomatisk behandling av trängningsinkontinens och/ eller ökad frekvens av blåstömningar och/ eller trängningar, som kan uppträda hos patienter med överaktiv blåsa.
4. 2 Dosering och administreringssätt
Vuxna (inklusive äldre) Rekommenderad startdos är 4 mg en gång dagligen.
Beroende på patientens svar kan dosen ökas till 8 mg en gång dagligen.
Maximal dygnsdos är 8 mg.
Full behandlingseffekt observerades mellan 2 och 8 veckor.
Det rekommenderas därför att effekten hos den enskilda patienten utvärderas efter 8 veckors behandling.
Tabletterna skall tas en gång om dagen med vätska och sväljas hela.
TOVIAZ kan tas med eller utan föda.
Vid samtidig behandling med en måttlig CYP3A4- hämmare bör en dosökning till 8 mg föregås av en utvärdering av den individuella responsen och toleransen (se avsnitt 4. 4 och 4. 5)
Nedsatt njur- och leverfunktion Följande tabell visar daglig dosrekommendation for individer med nedsatt njur - eller leverfunktion i frånvaro och närvaro av måttliga och potenta CYP3A4- hämmare (se avsnitt 4. 3, 4. 4, 4. 5 och 5. 2).
(2)
Måttlig
Potent
Njurfunktionsnedsättning
Lindrig
4→8 mg 4→8 mg( 2)
4 mg
Bör undvikas
Måttlig
4 mg
Kontraindicerad
Svår
4 mg
Bör undvikas
Kontraindicerad
4→8 mg( 2) Leverfunktionsnedsättning
Lindrig
4 mg
Bör undvikas
Måttlig
4 mg
Bör undvikas
Kontraindicerad
(1) Lindrig:
GFR = 50- 80 ml/ min; måttlig:
GFR = 30- 50 ml/ min; svår:
GFR = < 30 ml/ min (2) Försiktighet vid dosökning.
Se avsnitt 4. 4, 4. 5 och 5. 2 (3) Studier med måttliga CYP3A4- hämmare har inte utförts.
Se avsnitt 4. 5 (4) Potenta CYP3A4- hämmare.
Se avsnitt 4. 3, 4. 4 och 4. 5
TOVIAZ är kontraindicerat hos individer med svårt nedsatt leverfunktion (se avsnitt 4. 3).
Barn TOVIAZ rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt (se avsnitt 5. 2).
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen, mot jordnötter eller soja eller mot något hjälpämne • Urinretention • Ventrikelretention • Okontrollerat trångvinkelglaukom • Myasthenia gravis • Svårt nedsatt leverfunktion (Child Pugh C) • Samtidig användning av CYP3A4- hämmare hos individer med måttligt till svårt nedsatt lever - eller njurfunktion • Svår ulcerös kolit • Toxisk megakolon.
4. 4 Varningar och försiktighet
TOVIAZ skall användas med försiktighet hos patienter med: • Klinisk signifikant obstruktion av blåsans utflöde som innebär en risk för urinretention (se avsnitt 4. 3) • Obstruktiv sjukdom i magtarmkanalen (t. ex. pylorusstenos) • Gastroesofageal reflux och/ eller vilka samtidigt tar läkemedel (t. ex. orala bisfosfonater) som kan framkalla eller förvärra esofagit • Nedsatt mag- tarmmotilitet • Autonom neuropati • Kontrollerat trångvinkelglaukom
Försiktighet skall vidtagas vid förskrivning eller upptitrering av fesoterodin hos patienter där en ökad exponering för den aktiva metaboliten förväntas (se avsnitt 5. 1): • Nedsatt leverfunktion (se avsnitt 4. 2, 4. 3 och 5. 2) • Nedsatt njurfunktion (se avsnitt 4. 2, 4. 3 och 5. 2) • Samtidig administrering av potenta eller måttliga CYP3A4- hämmare (se avsnitt 4. 2 och 4. 5) • Samtidig administrering av en potent CYP2D6- hämmare (se avsnitt 4. 5 och 5. 2).
Hos patienter med en kombination av dessa faktorer förväntas ytterligare ökning av exponeringen.
Dosberoende antimuskarina biverkningar uppstår sannolikt.
Hos populationer där dosen kan ökas till 8 mg en gång dagligen skall dosökningen föregås av en utvärdering av den individuella responsen och toleransen.
3 Liksom för alla läkemedel som är indicerade för behandling av överaktiv blåsa måste organiska orsaker uteslutas innan någon behandling med antimuskarina medel övervägs.
Säkerhet och effekt har inte fastställts hos patienter med en neurogen orsak till överaktiv detrusor.
Andra orsaker till frekvent blåstömning (behandling av hjärtsvikt eller njursjukdom) skall bedömas före behandling med fesoterodin.
Vid urinvägsinfektion skall lämplig medicinsk åtgärd vidtas/ antibakteriell behandling sättas in.
Samtidig användning av fesoterodin och en potent CYP3A4- inducerare (t. ex. karbamazepin, rifampicin, fenobarbital, fenytoin, johannesört) rekommenderas inte (se avsnitt 4. 5).
Liksom för andra antimuskarina medel bör fesoterodin användas med försiktighet hos patienter med risk för QT- förlängning (t. ex. hypokalemi, bradykardi och samtidig behandling med läkemedel som man vet förlänger QT intervallet) och relevanta förekommande hjärtsjukdomar (t. ex. myokardiell ischemi, arytmi, kronisk hjärtsvikt), (se avsnitt 4. 8).
Detta är speciellt viktigt vid intag av potenta CYP3A4- hämmare (se avsnitt 4. 2, 4. 5 och 5. 1)
Laktos TOVIAZ depottabletter innehåller laktos.
Patienter med något av följande bör inte använda detta läkemedel: sällsynta ärftliga tillstånd av galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Farmakologiska interaktioner Försiktighet skall iakttas vid samtidig administrering av fesoterodin och andra läkemedel som har antimuskarina eller antikolinerga egenskaper (t. ex. amantadin, tricykliska antidepressiva, vissa neuroleptika) eftersom detta kan leda till mer uttalade terapeutiska effekter och biverkningar (t. ex. förstoppning, muntorrhet, dåsighet, urinretention).
Fesoterodin kan minska effekten av läkemedel som stimulerar mag- tarm kanalens motilitet som metoklopramid.
Farmakokinetiska interaktioner In vitro data visar att den aktiva metaboliten av fesoterodin inte hämmar CYP1A2, 2B6, 2C8, 2C9, 2C19, 2D6, 2E1 eller 3A4, eller inducerar CYP1A2, 2B6, 2C9, 2C19 eller 3A4 vid kliniskt relevanta plasmakoncentrationer.
Det är därför inte sannolikt att fesoterodin förändrar clearance av läkemedel som metaboliseras av dessa enzymer.
CYP3A4- hämmare
Potenta CYP3A4- hämmare Efter hämning av CYP3A4 genom samtidig administrering av ketokonazol 200 mg 2 gånger dagligen ökade Cmax och AUC för den aktiva metaboliten av fesoterodin 2, 0 respektive 2, 3 gånger hos snabba CYP2D6- metaboliserare och 2, 1 respektive 2, 5 gånger hos långsamma CYP2D6- metaboliserare.
Därför skall den maximala dosen av fesoterodin begränsas till 4 mg vid samtidig användning av potenta CYP3A4- hämmare (t. ex. atazanavir, klaritromycin, indinavir, itrakonazol, ketokonazol, nefazodon, nelfinavir, ritonavir (och alla ritonavirförstärkta proteashämmarregimer), sakvinavir och telitromycin (se avsnitt 4. 2 och 4. 4).
Måttliga CYP3A4- hämmare Ingen studie har utförts som utvärderar effekten av måttliga CYP3A4- hämmare (t. ex. amprenavir, aprepitant, diltiazem, erytromycin, flukonazol, fosamprenavir, grapefruktjuice, verapamil) på fesoterodins farmakokinetik.
En ökad exponering av den aktiva metaboliten av fesoterodin är emellertid förväntad, dock en mindre ökning än den som observeras med en potent CYP3A4- hämmare (se avsnitt 4. 2 och 4. 4).
4 CYP3A4- inducerare Efter induktion av CYP3A4 genom samtidig administrering av rifampicin 600 mg en gång om dagen minskade Cmax och AUC för den aktiva metaboliten av fesoterodin med ca 70% respektive 75% efter oral administrering av fesoterodin 8 mg.
Induktion av CYP3A4 kan leda till subterapeutiska plasmanivåer.
Samtidig användning av CYP3A4 - inducerare (t. ex. karbamazepin, rifampicin, fenobarbital, fenytoin, johannesört) rekommenderas inte (se avsnitt 4. 4).
CYP2D6- hämmare Interaktionen med CYP2D6- hämmare har inte undersökts kliniskt.
Medelvärdet för Cmax och AUC för den aktiva metaboliten är 1, 7 respektive 2 gånger högre hos långsamma CYP2D6- metaboliserare jämfört med snabba metaboliserare.
Samtidig administrering med en potent CYP2D6- hämmare kan resultera i ökad exponering och biverkningar.
En dosreduktion till 4 mg kan behövas (se avsnitt 4. 4).
Orala preventivmedel Fesoterodin påverkar inte den hämning av ägglossningen som orala hormonella preventivmedel orsakar.
I närvaro av fesoterodin påverkas inte plasmakoncentrationen av kombinerade orala antikonceptionsmedel innehållande etinylestradiol och levonorgestrel.
4. 6 Graviditet och amning
Graviditet Adekvata data saknas från behandling av gravida kvinnor med fesoterodin.
Reproduktionstoxikolgiska studier med festoterodin på djur visar på begränsad embryotoxicitet (se avsnitt 5. 3).
Den potentiella risken för människa är okänd.
TOVIAZ rekommenderas inte under graviditet.
Amning Det är inte känt om fesoterodin utsöndras i bröstmjölk och amning rekommenderas därför inte under behandling med TOVIAZ.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Liksom för andra antimuskarina medel skall försiktighet iakttas vid bilkörning eller användning av maskiner med tanke på möjliga biverkningar som dimsyn, yrsel och sömnighet (se avsnitt 4. 8).
4. 8 Biverkningar
Säkerheten av fesoterodin utvärderades i placebokontrollerade kliniska prövningar på totalt 2 859 patienter med överaktiv blåsa, varav 780 fick placebo.
På grund av fesoterodins farmakologiska egenskaper kan behandling orsaka milda till måttliga antimuskarina effekter som muntorrhet, ögontorrhet, dyspepsi och förstoppning.
Muntorrhet, den enda mycket vanliga biverkan, uppträdde med en frekvens av 28, 8% i fesoterodingruppen jämfört med 8, 5% i placebogruppen.
Majoriteten av biverkningarna inträffade under den första behandlingsmånaden med undantag av urinretention eller en större residualurin än 200 ml, vilket kan uppstå efter långtidsbehandling och var mer vanligt hos manliga än hos kvinnliga försökspersoner.
Tabellen nedan visar frekvensen av biverkningar som uppträdde under behandling i placebokontrollerade kliniska prövningar.
I tabellen listas de biverkningar som var mycket vanliga (≥ 1/ 10), vanliga (≥ 1/ 100 till < 1/ 10) eller mindre vanliga (≥ 1/ 1 000 till < 1/ 100).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystemklass
Mycket vanlig
Vanlig
Mindre vanlig *
Hjärtat
Takykardi
Centrala och perifera nervsystemet Ögon Öron och balansorgan
Yrsel; Huvudvärk Ögontorrhet
Dysgeusi; Somnolens Svindel
Andningsvägar, bröstkorg och mediastinum
Halstorrhet
Faryngolaryngeal smärta; Hosta; Nästorrhet
Magtarmkanalen
Muntorrhet
Buksmärtor; Diarré; Dyspepsi; Förstoppning; Illamående
Obehagskänsla i buken; Gasbildning
Njurar och urinvägar
Dysuri
Urinretention (inklusive känsla av residualurin; miktionsbesvär); Startsvårigheter
Infektioner och infestationer
Allmänna symtom och/ eller symtom vid administreringsstället
Lever och gallvägar
Förhöjt ALAT; Förhöjt GGT
Psykiska störningar * 5 eller fler fall
Insomni
I kliniska prövningar med fesoterodin rapporterades fall med anmärkningsvärt förhöjda leverenzymer med en frekvens som inte skiljde sig från den i placebogruppen.
Sambandet med fesoterodinbehandling är oklart.
Elektrokardiogram erhölls från 782 patienter som behandlades med 4 mg, 785 som behandlades med 8 mg och 222 som behandlades med 12 mg fesoterodin samt 780 som fick placebo.
Efter korrigering för hjärtfrekvens skiljde sig inte QT- intervallet hos fesoterodinbehandlade patienter från det intervall som observerades hos placebobehandlade patienter.
Incidensen av QTc ≥ 500 ms efter registreringsstart eller QTc- ökning ≥ 60 ms var 1, 9%, 1, 3%, 1, 4% och 1, 5%, för fesoterodin 4 mg, 8 mg, 12 mg respektive placebo.
Den kliniska betydelsen av dessa fynd kommer att påverkas av patientens individuella riskfaktorer och aktuell mottaglighet (se avsnitt 4. 4).
4. 9 Överdosering
Överdosering med antimuskarina medel, inklusive fesoterodin, kan leda till allvarliga antikolinerga effekter.
Behandlingen skall vara symtomatisk och stödjande.
Vid överdosering rekommenderas EKG - övervakning; stödjande standardåtgärder för hantering av QT- förlängning bör vidtas.
Fesoterodin har administrerats säkert i kliniska studier i doser upp till 28 mg/ dag.
I händelse av överdosering med fesoterodin skall patienten behandlas med ventrikeltömning och aktivt kol.
Symtom skall behandlas enligt följande: • Svåra centrala antikolinerga effekter (t. ex. hallucinationer, svår excitation) behandlas med fysostigmin. • Kramper eller uttalad excitation behandlas med bensodiazepiner. • Andningssvikt behandlas med konstjord andning.
6 • Takykardi behandlas med betablockerare. • Urinretention behandlas med kateterisering. • Mydriasis behandlas med pilokarpin ögondroppar och/ eller med placering av patienten i ett mörkt rum.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Urologiska spasmolytika, ATC- kod:
G04B D11
Fesoterodin är en kompetitiv, specifik muskarinreceptorantagonist.
Det hydrolyseras snabbt och i stor utsträckning av ickespecifika plasmaesteraser till 5- hydroximetylderivatet, den primära aktiva metaboliten, som är den främsta farmakologiskt aktiva beståndsdelen i fesoterodin.
Effekten av fasta doser fesoterodin 4 mg och 8 mg utvärderades i två randomiserade, dubbelblinda och placebokontrollerade fas 3- studier på 12 veckor.
Kvinnliga (79%) och manliga (21%) patienter med en genomsnittsålder på 58 år (intervall 19- 91 år) deltog.
Totalt var 33% av patienterna ≥ 65 år och 11% ≥ 75 år.
I slutet av behandlingen hade antalet blåstömningar per dygn och antalet episoder av trängningsinkontinens per dygn minskat statistiskt signifikant i fesoterodingruppen jämfört med placebogruppen.
Likaledes var svarsfrekvensen (% patienter som rapporterade att deras tillstånd hade ” förbättrats avsevärt ” eller ” förbättrats ” på en 4- gradig skala för behandlingsnytta) signifikant högre med fesoterodin än med placebo.
Vidare förbättrade fesoterodin den genomsnittliga förändringen av tömd volym per blåstömning liksom av antalet kontinenta dagar per vecka (se tabell 1 nedan).
7 Tabell 1:
Genomsnittliga förändringar från baslinjen till slutet av behandlingen för primära och sekundära effektmått
Studie 1
Studie 2
Parameter
Placebo Fesoterodin Fesoterodin
Placebo Fesoterodin Fesoterodin
jämförelse - 4 mg läkemedel
8 mg
Antal blåstömningar per 24 timmar #
N=279
N=265
N=276
N=283
N=266
N=267
N=267
Baslinjen Förändring från baslinjen
12, 0 - 1, 02
11, 6 - 1, 74
11, 9 - 1, 94
11, 5 - 1, 69
12, 2 - 1, 02
12, 9 - 1, 86
12, 0 - 1, 94
p- värde
< 0, 001 < 0, 001
0, 032
< 0, 001
Svarsfrekvens (behandlingssvar) #
N=279
N=265
N=276
N=283
N=266
N=267
N=267
Svarsfrekvens 53, 4%
74, 7%
79, 0%
72, 4%
45, 1%
63, 7%
74, 2%
p- värde
< 0, 001 < 0, 001 < 0, 001
< 0, 001
Antal episoder med trängningsinkontinens per 24 timmar
N=211
N=199
N=223 N=223
N=205
N=228
N=218
Baslinjen Förändring från baslinjen
3, 7 - 1, 20
3, 8 - 2, 06
3, 7 3, 8 - 2, 27 - 1, 83
3, 7 - 1, 00
3, 9 - 1, 77
3, 9 - 2, 42
p- värde
0, 001
< 0, 001
0, 003
< 0, 001
Antal kontinenta dagar per vecka
N=211
N=199
N=223 N=223
N=205
N=228
N=218
Baslinjen Förändring från baslinjen
0, 8 2, 1
0, 8 2, 8
0, 6 0, 6 3, 4 2, 5
0, 6 1, 4
0, 7 2, 4
0, 7 2, 8
p- värde Miktionsvolym (ml)
0, 007
< 0, 001 < 0, 001
< 0, 001
N=279
N=265
N=276
N=283
N=266
N=267
N=267
Baslinjen Förändring från baslinjen
150 10
160 27
154 33
154 24
159 8
152 17
156 33
p- värde
< 0, 001 < 0, 001
0, 150
< 0, 001
# primärt effektmått
Hjärtats elektrofysiologi:
Effekten av fesoterodin 4 mg och 28 mg på QT- intervallet utvärderades grundligt i en dubbelblind, randomiserad parallellgruppsstudie, kontrollerad med placebo och aktivt läkemedel (moxifloxacin 400 mg), i vilken behandling gavs en gång om dagen under 3 dagar till 261 manliga och kvinnliga försökspersoner i åldern 45 till 65 år.
Förändring från QTc baslinjen baserat på Fridericias korrektionsmetod visade inte några skillnader mellan gruppen som fick aktiv behandling respektive placebo.
Farmakokinetiska egenskaper
Absorption Beroende på snabb och omfattande hydrolys av ickespecifika plasmaesteraser kunde fesoterodin efter oral tillförsel inte påvisas i plasma.
Den aktiva metabolitens biotillgänglighet är 52%.
Efter en eller flera orala doser fesoterodin från 4 mg till 28 mg är plasmakoncentrationen av den aktiva metaboliten proportionell mot dosen.
Maximala plasmanivåer uppnås efter ca 5 timmar.
Terapeutiska plasmanivåer uppnås efter den första fesoterodindosen.
Ingen ackumulering sker efter flera doser.
8 Distribution Den aktiva metabolitens plasmaproteinbindning är låg; ca 50% är bundet till albumin och surt alfa- 1 - glykoprotein.
Efter intravenös infusion av den aktiva metaboliten är den genomsnittliga distributionsvolymen 169 l vid steady- state.
Metabolism Efter oral tillförsel hydrolyseras fesoterodin snabbt och i stor utsträckning till dess aktiva metabolit.
Den aktiva metaboliten metaboliseras vidare i levern via CYP2D6 och CYP3A4 till dess karboxi -, karboxi- N- desisopropyl - och N- desisopropylmetaboliter.
Ingen av dessa metaboliter bidrar signifikant till fesoterodins antimuskarina aktivitet.
Medelvärdet för Cmax och AUC för den aktiva metaboliten är 1, 7 respektive 2 gånger högre hos långsamma CYP2D6- metaboliserare jämfört med hos snabba metaboliserare.
Elimination Levermetabolism och utsöndring via njurarna bidrar signifikant till eliminationen av den aktiva metaboliten.
Efter oral tillförsel av fesoterodin återvanns ca 70% av den administrerade dosen i urin i form av den aktiva metaboliten (16%), karboximetaboliten (34%), karboxi- N - desisopropylmetaboliten (18%) eller N- desisopropylmetaboliten (1%).
Den aktiva metabolitens slutliga halveringstid efter oral tillförsel är ca 7 timmar och är hastighetsbegränsad av absorptionen.
Ålder och kön Ingen dosjustering rekommenderas hos dessa subpopulationer.
Fesoterodins farmakokinetik påverkas inte signifikant av ålder och kön.
Barn Fesoterodins farmakokinetik har inte utvärderats hos barn.
Nedsatt njurfunktion Hos patienter med lindrigt till måttligt nedsatt njurfunktion (GFR 30- 80 ml/ min), ökade Cmax och AUC för den aktiva metaboliten upp till 1, 5 respektive 1, 8 gånger jämfört med friska försökspersoner.
Hos patienter med gravt nedsatt njurfunktion (GFR < 30 ml/ min) ökade Cmax och AUC 2 respektive 2, 3 gånger.
Nedsatt leverfunktion Hos patienter med måttligt nedsatt leverfunktion (Child Pugh B) ökade Cmax och AUC för den aktiva metaboliten 1, 4 respektive 2, 1 gånger jämfört med friska försökspersoner.
Fesoterodins farmakokinetik hos patienter med gravt nedsatt leverfunktion har inte studerats.
5. 3 Prekliniska säkerhetsuppgifter
I ickekliniska studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och karcinogenicitet har inga kliniskt relevanta effekter observerats, bortsett från dem som är relaterade till den aktiva substansens farmakologiska aktivitet.
Reproduktionsstudier har visat på begränsad embryotoxicitet vid doser i närheten av den som är toxisk för modern (ökat antal resorptions -, pre - och post- implantationsförluster).
Supraterapeutiska koncentrationer av den aktiva metaboliten av fesoterodin har visats hämma K+- ström i klonade hERG- kanaler (hERG, human ether- à- go- go- related gene) och förlänga aktionspotentialens duration (70% och 90% repolarisation) i isolerade purkinjefibrer från hund.
Hos vakna hundar hade emellertid den aktiva metaboliten ingen effekt på QT- intervallet och QTc- intervallet vid plasmaexponeringar som var minst 33 gånger högre än det genomsnittliga toppvärdet för fri plasmakoncentration hos försökspersoner som är snabba metaboliserare och 21 gånger högre än motsvarande värde hos försökspersoner som är långsamma CYP2D6- metaboliserare efter administration av fesoterodin 8 mg en gång om dagen.
9 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna Xylitol Laktosmonohydrat Mikrokristallin cellulosa Hypromellos Glyceroldibehenat Talk
Filmdragering Polyvinylalkohol Titandioxid (E171) Makrogol (3350) Talk Sojalecitin Indigokarminaluminiumlack (E132)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25°C.
Förvaras i originalförpackningen, fuktkänsligt.
6. 5 Förpackningstyp och innehåll
TOVIAZ 4 mg tabletter är förpackade i aluminium- aluminiumblister i kartonger innehållande 7, 14, 28, 56, 84 eller 98 tabletter.
TOVIAZ 4 mg tabletter finns även förpackade i HDPE burkar om 30 eller 90 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
10 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 386/ 001- 005 EU/ 1/ 07/ 386/ 011 EU/ 1/ 07/ 386/ 013- 014
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
20/ 04/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
11 1.
LÄKEMEDLETS NAMN
TOVIAZ 8 mg depottabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En depottablett innehåller 8 mg fesoterodinfumarat motsvarande 6, 2 mg fesoterodin.
Hjälpämnen Varje 8 mg depottablett innehåller 0, 525 mg sojalecitin och 58, 125 mg laktosmonohydrat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Depottabletter 8 mg tabletter är blå, ovala, bikonvexa, filmdragerade och präglade på ena sidan med bokstäverna ’ FT ’.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av de symtom (ökad frekvens av blåstömningar och/ eller trängningar och/ eller trängningsinkontinens) som kan uppträda hos patienter med överaktiv blåsa.
4. 2 Dosering och administreringssätt
Vuxna (inklusive äldre) Rekommenderad startdos är 4 mg en gång dagligen.
Beroende på patientens svar kan dosen ökas till 8 mg en gång dagligen.
Maximal dygnsdos är 8 mg.
Full behandlingseffekt observerades mellan 2 och 8 veckor.
Det rekommenderas därför att effekten hos den enskilda patienten utvärderas efter 8 veckors behandling.
Tabletterna skall tas en gång om dagen med vätska och sväljas hela.
TOVIAZ kan tas med eller utan föda.
Vid samtidig behandling med en måttlig CYP3A4- hämmare bör en dosökning till 8 mg föregås av en utvärdering av den individuella responsen och toleransen (se avsnitt 4. 4 och 4. 5)
Nedsatt njur- och leverfunktion Följande tabell visar daglig dosrekommendation for individer med nedsatt njur - eller leverfunktion i frånvaro och närvaro av måttliga och potenta CYP3A4- hämmare (se avsnitt 4. 3, 4. 4, 4. 5 och 5. 2).
12 Måttliga( 3) eller potenta( 4) CYP3A4 hämmare
(1)
Ingen
(2)
Måttlig
Potent
Lindrig
4 mg
Bör undvikas
Måttlig
4 mg
Kontraindicerad
Svår
4 mg
Bör undvikas
Kontraindicerad
4→8 mg( 2) Leverfunktionsnedsättning
Lindrig
4 mg
Bör undvikas
Måttlig
4 mg
Bör undvikas
Kontraindicerad
(1) Lindrig:
GFR = 50- 80 ml/ min; måttlig:
GFR = 30- 50 ml/ min; svår:
GFR = < 30 ml/ min (2) Försiktighet vid dosökning.
Se avsnitt 4. 4, 4. 5 och 5. 2 (3) Studier med måttliga CYP3A4- hämmare har inte utförts.
Se avsnitt 4. 5 (4) Potenta CYP3A4- hämmare.
Se avsnitt 4. 3, 4. 4 och 4. 5
TOVIAZ är kontraindicerat hos individer med svårt nedsatt leverfunktion (se avsnitt 4. 3).
Barn TOVIAZ rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt (se avsnitt 5. 2).
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen, mot jordnötter eller soja eller mot något hjälpämne • Urinretention • Ventrikelretention • Okontrollerat trångvinkelglaukom • Myasthenia gravis • Svårt nedsatt leverfunktion (Child Pugh C) • Samtidig användning av CYP3A4- hämmare hos individer med måttligt till svårt nedsatt lever - eller njurfunktion • Svår ulcerös kolit • Toxisk megakolon.
4. 4 Varningar och försiktighet
TOVIAZ skall användas med försiktighet hos patienter med: • Klinisk signifikant obstruktion av blåsans utflöde som innebär en risk för urinretention (se avsnitt 4. 3) • Obstruktiv sjukdom i magtarmkanalen (t. ex. pylorusstenos) • Gastroesofageal reflux och/ eller vilka samtidigt tar läkemedel (t. ex. orala bisfosfonater) som kan framkalla eller förvärra esofagit • Nedsatt mag- tarmmotilitet • Autonom neuropati • Kontrollerat trångvinkelglaukom
Försiktighet skall vidtagas vid förskrivning eller upptitrering av fesoterodin hos patienter där en ökad exponering för den aktiva metaboliten förväntas (se avsnitt 5. 1): • Nedsatt leverfunktion (se avsnitt 4. 2, 4. 3 och 5. 2) • Nedsatt njurfunktion (se avsnitt 4. 2, 4. 3 och 5. 2) • Samtidig administrering av potenta eller måttliga CYP3A4- hämmare (se avsnitt 4. 2 och 4. 5) • Samtidig administrering av en potent CYP2D6- hämmare (se avsnitt 4. 5 och 5. 2).
Hos patienter med en kombination av dessa faktorer förväntas ytterligare ökning av exponeringen.
Dosberoende antimuskarina biverkningar uppstår sannolikt.
Hos populationer där dosen kan ökas till 8 mg en gång dagligen skall dosökningen föregås av en utvärdering av den individuella responsen och toleransen.
13 Liksom för alla läkemedel som är indicerade för behandling av överaktiv blåsa måste organiska orsaker uteslutas innan någon behandling med antimuskarina medel övervägs.
Säkerhet och effekt har inte fastställts hos patienter med en neurogen orsak till överaktiv detrusor.
Andra orsaker till frekvent blåstömning (behandling av hjärtsvikt eller njursjukdom) skall bedömas före behandling med fesoterodin.
Vid urinvägsinfektion skall lämplig medicinsk åtgärd vidtas/ antibakteriell behandling sättas in.
Samtidig användning av fesoterodin och en potent CYP3A4- inducerare (t. ex. karbamazepin, rifampicin, fenobarbital, fenytoin, johannesört) rekommenderas inte (se avsnitt 4. 5).
Liksom för andra antimuskarina medel bör fesoterodin användas med försiktighet hos patienter med risk för QT- förlängning (t. ex. hypokalemi, bradykardi och samtidig behandling med läkemedel som man vet förlänger QT intervallet) och relevanta förekommande hjärtsjukdomar (t. ex. myokardiell ischemi, arytmi, kronisk hjärtsvikt), (se avsnitt 4. 8).
Detta är speciellt viktigt vid intag av potenta CYP3A4- hämmare (se avsnitt 4. 2, 4. 5 och 5. 1)
Laktos TOVIAZ depottabletter innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Farmakologiska interaktioner Försiktighet skall iakttas vid samtidig administrering av fesoterodin och andra läkemedel som har antimuskarina eller antikolinerga egenskaper (t. ex. amantadin, tricykliska antidepressiva, vissa neuroleptika) eftersom detta kan leda till mer uttalade terapeutiska effekter och biverkningar (t. ex. förstoppning, muntorrhet, dåsighet, urinretention).
Fesoterodin kan minska effekten av läkemedel som stimulerar mag- tarm kanalens motilitet som metoklopramid.
Farmakokinetiska interaktioner In vitro data visar att den aktiva metaboliten av fesoterodin inte hämmar CYP1A2, 2B6, 2C8, 2C9, 2C19, 2D6, 2E1 eller 3A4, eller inducerar CYP1A2, 2B6, 2C9, 2C19 eller 3A4 vid kliniskt relevanta plasmakoncentrationer.
Det är därför inte sannolikt att fesoterodin förändrar clearance av läkemedel som metaboliseras av dessa enzymer.
CYP3A4- hämmare
Potenta CYP3A4- hämmare Efter hämning av CYP3A4 genom samtidig administrering av ketokonazol 200 mg 2 gånger dagligen ökade Cmax och AUC för den aktiva metaboliten av fesoterodin 2, 0 respektive 2, 3 gånger hos snabba CYP2D6- metaboliserare och 2, 1 respektive 2, 5 gånger hos långsamma CYP2D6- metaboliserare.
Därför skall den maximala dosen av fesoterodin begränsas till 4 mg vid samtidig användning av potenta CYP3A4- hämmare (t. ex. atazanavir, klaritromycin, indinavir, itrakonazol, ketokonazol, nefazodon, nelfinavir, ritonavir (och alla ritonavirförstärkta proteashämmar regimer), sakvinavir och telitromycin (se avsnitt 4. 2 och 4. 4).
Måttliga CYP3A4- hämmare Ingen studie har utförts som utvärderar effekten av måttliga CYP3A4- hämmare (t. ex. amprenavir, aprepitant, diltiazem, erytromycin, flukonazol, fosamprenavir, grapefruktjuice, verapamil) på fesoterodins farmakokinetik.
En ökad exponering av den aktiva metaboliten av fesoterodin är emellertid förväntad, dock en mindre ökning än den som observeras med en potent CYP3A4- hämmare (se avsnitt 4. 2 och 4. 4).
14 CYP3A4- inducerare Efter induktion av CYP3A4 genom samtidig administrering av rifampicin 600 mg en gång om dagen minskade Cmax och AUC för den aktiva metaboliten av fesoterodin med ca 70% respektive 75% efter oral administrering av fesoterodin 8 mg.
Induktion av CYP3A4 kan leda till subterapeutiska plasmanivåer.
Samtidig användning av CYP3A4 - inducerare (t. ex. karbamazepin, rifampicin, fenobarbital, fenytoin, johannesört) rekommenderas inte (se avsnitt 4. 4).
CYP2D6- hämmare Interaktionen med CYP2D6- hämmare har inte undersökts kliniskt.
Medelvärdet för Cmax och AUC för den aktiva metaboliten är 1, 7 respektive 2 gånger högre hos långsamma CYP2D6- metaboliserare jämfört med snabba metaboliserare.
Samtidig administrering med en potent CYP2D6- hämmare kan resultera i ökad exponering och biverkningar.
En dosreduktion till 4 mg kan behövas (se avsnitt 4. 4).
Orala preventivmedel Fesoterodin påverkar inte den hämning av ägglossningen som orala hormonella preventivmedel orsakar.
I närvaro av fesoterodin påverkas inte plasmakoncentrationen av kombinerade orala antikonceptionsmedel innehållande etinylestradiol och levonorgestrel.
4. 6 Graviditet och amning
Graviditet Adekvata data saknas från behandling av gravida kvinnor med fesoterodin.
Reproduktionstoxikolgiska studier med festoterodin på djur visar på begränsad embryotoxicitet (se avsnitt 5. 3).
Den potentiella risken för människa är okänd.
TOVIAZ rekommenderas inte under graviditet.
Amning Det är inte känt om fesoterodin utsöndras i bröstmjölk och amning rekommenderas därför inte under behandling med TOVIAZ.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Liksom för andra antimuskarina medel skall försiktighet iakttas vid bilkörning eller användning av maskiner med tanke på möjliga biverkningar som dimsyn, yrsel och sömnighet (se avsnitt 4. 8).
4. 8 Biverkningar
Säkerheten av fesoterodin utvärderades i placebokontrollerade kliniska prövningar på totalt 2 859 patienter med överaktiv blåsa, varav 780 fick placebo.
På grund av fesoterodins farmakologiska egenskaper kan behandling orsaka milda till måttliga antimuskarina effekter som muntorrhet, ögontorrhet, dyspepsi och förstoppning.
Muntorrhet, den enda mycket vanliga biverkan, uppträdde med en frekvens av 28, 8% i fesoterodingruppen jämfört med 8, 5% i placebogruppen.
Majoriteten av biverkningarna inträffade under den första behandlingsmånaden med undantag av urinretention eller en större residualurin än 200 ml, vilket kan uppstå efter långtidsbehandling och var mer vanligt hos manliga än hos kvinnliga försökspersoner.
Tabellen nedan visar frekvensen av biverkningar som uppträdde under behandling i placebokontrollerade kliniska prövningar.
I tabellen listas de biverkningar som var mycket vanliga (≥ 1/ 10), vanliga (≥ 1/ 100 till < 1/ 10) eller mindre vanliga (≥ 1/ 1 000 till < 1/ 100).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystemklass
Mycket vanlig
Vanlig
Mindre vanlig *
Hjärtat
Takykardi
Centrala och perifera nervsystemet Ögon Öron och balansorgan
Yrsel; Huvudvärk Ögontorrhet
Dysgeusi; Somnolens Svindel
Andningsvägar, bröstkorg och mediastinum
Halstorrhet
Faryngolaryngeal smärta; Hosta; Nästorrhet
Magtarmkanalen
Muntorrhet
Buksmärtor; Diarré; Dyspepsi; Förstoppning; Illamående
Obehagskänsla i buken; Gasbildning
Njurar och urinvägar
Dysuri
Urinretention (inklusive känsla av residualurin; miktionsbesvär); Startsvårigheter
Infektioner och infestationer
Allmänna symtom och/ eller symtom vid administreringsstället
Lever och gallvägar
Förhöjt ALAT; Förhöjt GGT
Psykiska störningar * 5 eller fler fall
Insomni
I kliniska prövningar med fesoterodin rapporterades fall med anmärkningsvärt förhöjda leverenzymer med en frekvens som inte skiljde sig från den i placebogruppen.
Sambandet med fesoterodinbehandling är oklart.
Elektrokardiogram erhölls från 782 patienter som behandlades med 4 mg, 785 som behandlades med 8 mg och 222 som behandlades med 12 mg fesoterodin samt 780 som fick placebo.
Efter korrigering för hjärtfrekvens skiljde sig inte QT- intervallet hos fesoterodinbehandlade patienter från det intervall som observerades hos placebobehandlade patienter.
Incidensen av QTc ≥ 500 ms efter registreringsstart eller QTc- ökning ≥ 60 ms var 1, 9%, 1, 3%, 1, 4% och 1, 5%, för fesoterodin 4 mg, 8 mg, 12 mg respektive placebo.
Den kliniska betydelsen av dessa fynd kommer att påverkas av patientens individuella riskfaktorer och aktuell mottaglighet (se avsnitt 4. 4).
4. 9 Överdosering
Överdosering med antimuskarina medel, inklusive fesoterodin, kan leda till allvarliga antikolinerga effekter.
Behandlingen skall vara symtomatisk och stödjande.
Vid överdosering rekommenderas EKG - övervakning; stödjande standardåtgärder för hantering av QT- förlängning bör vidtas.
Fesoterodin har administrerats säkert i kliniska studier i doser upp till 28 mg/ dag.
I händelse av överdosering med fesoterodin skall patienten behandlas med ventrikeltömning och aktivt kol.
Symtom skall behandlas enligt följande: • Svåra centrala antikolinerga effekter (t. ex. hallucinationer, svår excitation) behandlas med fysostigmin. • Kramper eller uttalad excitation behandlas med bensodiazepiner. • Andningssvikt behandlas med konstjord andning.
16 • Takykardi behandlas med betablockerare. • Urinretention behandlas med kateterisering. • Mydriasis behandlas med pilokarpin ögondroppar och/ eller med placering av patienten i ett mörkt rum.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Urologiska spasmolytika, ATC- kod:
G04B D11
Fesoterodin är en kompetitiv, specifik muskarinreceptorantagonist.
Det hydrolyseras snabbt och i stor utsträckning av ickespecifika plasmaesteraser till 5- hydroximetylderivatet, den primära aktiva metaboliten, som är den främsta farmakologiskt aktiva beståndsdelen i fesoterodin.
Effekten av fasta doser fesoterodin 4 mg och 8 mg utvärderades i två randomiserade, dubbelblinda och placebokontrollerade fas 3- studier på 12 veckor.
Kvinnliga (79%) och manliga (21%) patienter med en genomsnittsålder på 58 år (intervall 19- 91 år) deltog.
Totalt var 33% av patienterna ≥ 65 år och 11% ≥ 75 år.
I slutet av behandlingen hade antalet blåstömningar per dygn och antalet episoder av trängningsinkontinens per dygn minskat statistiskt signifikant i fesoterodingruppen jämfört med placebogruppen.
Likaledes var svarsfrekvensen (% patienter som rapporterade att deras tillstånd hade ” förbättrats avsevärt ” eller ” förbättrats ” på en 4- gradig skala för behandlingsnytta) signifikant högre med fesoterodin än med placebo.
Vidare förbättrade fesoterodin den genomsnittliga förändringen av tömd volym per blåstömning liksom av antalet kontinenta dagar per vecka (se tabell 1 nedan).
17 Tabell 1:
Genomsnittliga förändringar från baslinjen till slutet av behandlingen för primära och sekundära effektmått
Studie 1
Studie 2
Placebo Fesoterodin Fesoterodin
Aktivt
4 mg
8 mg
jämförelse - 4 mg läkemedel
8 mg
Antal blåstömningar per 24 timmar #
N=279
N=265
N=276
N=283
N=266
N=267
N=267
Baslinjen Förändring från baslinjen
12, 0 - 1, 02
11, 6 - 1, 74
11, 9 - 1, 94
11, 5 - 1, 69
12, 2 - 1, 02
12, 9 - 1, 86
12, 0 - 1, 94
p- värde
< 0, 001 < 0, 001
0, 032
< 0, 001
Svarsfrekvens (behandlingssvar) #
N=279
N=265
N=276
N=283
N=266
N=267
N=267
Svarsfrekvens 53, 4%
74, 7%
79, 0%
72, 4%
45, 1%
63, 7%
74, 2%
p- värde
< 0, 001 < 0, 001 < 0, 001
< 0, 001
Antal episoder med trängningsinkontinens per 24 timmar
N=211
N=199
N=223 N=223
N=205
N=228
N=218
Baslinjen Förändring från baslinjen
3, 7 - 1, 20
3, 8 - 2, 06
3, 7 3, 8 - 2, 27 - 1, 83
3, 7 - 1, 00
3, 9 - 1, 77
3, 9 - 2, 42
p- värde
0, 001
< 0, 001
0, 003
< 0, 001
Antal kontinenta dagar per vecka
N=211
N=199
N=223 N=223
N=205
N=228
N=218
Baslinjen Förändring från baslinjen
0, 8 2, 1
0, 8 2, 8
0, 6 0, 6 3, 4 2, 5
0, 6 1, 4
0, 7 2, 4
0, 7 2, 8
p- värde Miktionsvolym (ml)
0, 007
< 0, 001 < 0, 001
< 0, 001
N=279
N=265
N=276
N=283
N=266
N=267
N=267
Baslinjen Förändring från baslinjen
150 10
160 27
154 33
154 24
159 8
152 17
156 33
p- värde
< 0, 001 < 0, 001
0, 150
< 0, 001
# primärt effektmått
Hjärtats elektrofysiologi:
Effekten av fesoterodin 4 mg och 28 mg på QT- intervallet utvärderades grundligt i en dubbelblind, randomiserad parallellgruppsstudie, kontrollerad med placebo och aktivt läkemedel (moxifloxacin 400 mg), i vilken behandling gavs en gång om dagen under 3 dagar till 261 manliga och kvinnliga försökspersoner i åldern 45 till 65 år.
Förändring från QTc baslinjen baserat på Fridericias korrektionsmetod visade inte några skillnader mellan gruppen som fick aktiv behandling respektive placebo.
5. 2
Farmakokinetiska egenskaper
Absorption Beroende på snabb och omfattande hydrolys av ickespecifika plasmaesteraser kunde fesoterodin efter oral tillförsel inte påvisas i plasma.
Den aktiva metabolitens biotillgänglighet är 52%.
Efter en eller flera orala doser fesoterodin från 4 mg till 28 mg är plasmakoncentrationen av den aktiva metaboliten proportionell mot dosen.
Maximala plasmanivåer uppnås efter ca 5 timmar.
Terapeutiska plasmanivåer uppnås efter den första fesoterodindosen.
Ingen ackumulering sker efter flera doser.
18 Distribution Den aktiva metabolitens plasmaproteinbindning är låg; ca 50% är bundet till albumin och surt alfa- 1 - glykoprotein.
Efter intravenös infusion av den aktiva metaboliten är den genomsnittliga distributionsvolymen 169 l vid steady- state.
Metabolism Efter oral tillförsel hydrolyseras fesoterodin snabbt och i stor utsträckning till dess aktiva metabolit.
Den aktiva metaboliten metaboliseras vidare i levern via CYP2D6 och CYP3A4 till dess karboxi -, karboxi- N- desisopropyl - och N- desisopropylmetaboliter.
Ingen av dessa metaboliter bidrar signifikant till fesoterodins antimuskarina aktivitet.
Medelvärdet för Cmax och AUC för den aktiva metaboliten är 1, 7 respektive 2 gånger högre hos långsamma CYP2D6- metaboliserare jämfört med hos snabba metaboliserare.
Elimination Levermetabolism och utsöndring via njurarna bidrar signifikant till eliminationen av den aktiva metaboliten.
En mindre mängd (7%) återvanns i feces.
Den aktiva metabolitens slutliga halveringstid efter oral tillförsel är ca 7 timmar och är hastighetsbegränsad av absorptionen.
Ålder och kön Ingen dosjustering rekommenderas hos dessa subpopulationer.
Fesoterodins farmakokinetik påverkas inte signifikant av ålder och kön.
Barn Fesoterodins farmakokinetik har inte utvärderats hos barn.
Nedsatt njurfunktion Hos patienter med lindrigt till måttligt nedsatt njurfunktion (GFR 30- 80 ml/ min), ökade Cmax och AUC för den aktiva metaboliten upp till 1, 5 respektive 1, 8 gånger jämfört med friska försökspersoner.
Hos patienter med gravt nedsatt njurfunktion (GFR < 30 ml/ min) ökade Cmax och AUC 2 respektive 2, 3 gånger.
Nedsatt leverfunktion Hos patienter med måttligt nedsatt leverfunktion (Child Pugh B) ökade Cmax och AUC för den aktiva metaboliten 1, 4 respektive 2, 1 gånger jämfört med friska försökspersoner.
Fesoterodins farmakokinetik hos patienter med gravt nedsatt leverfunktion har inte studerats.
5. 3 Prekliniska säkerhetsuppgifter
I ickekliniska studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och karcinogenicitet har inga kliniskt relevanta effekter observerats, bortsett från dem som är relaterade till den aktiva substansens farmakologiska aktivitet.
Reproduktionsstudier har visat på begränsad embryotoxicitet vid doser i närheten av den som är toxisk för modern (ökat antal resorptions -, pre - och post- implantationsförluster).
Supraterapeutiska koncentrationer av den aktiva metaboliten av fesoterodin har visats hämma K+- ström i klonade hERG- kanaler (hERG, human ether- à- go- go- related gene) och förlänga aktionspotentialens duration (70% och 90% repolarisation) i isolerade purkinjefibrer från hund.
Hos vakna hundar hade emellertid den aktiva metaboliten ingen effekt på QT- intervallet och QTc- intervallet vid plasmaexponeringar som var minst 33 gånger högre än det genomsnittliga toppvärdet för fri plasmakoncentration hos försökspersoner som är snabba metaboliserare och 21 gånger högre än motsvarande värde hos försökspersoner som är långsamma CYP2D6- metaboliserare efter administration av fesoterodin 8 mg en gång om dagen.
19 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna Xylitol Laktosmonohydrat Mikrokristallin cellulosa Hypromellos Glyceroldibehenat Talk
Filmdragering Polyvinylalkohol Titandioxid (E171) Makrogol (3350) Talk Sojalecitin Indigokarminaluminiumlack (E132)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25°C.
Förvaras i originalförpackningen, fuktkänsligt.
6. 5 Förpackningstyp och innehåll
TOVIAZ 8 mg tabletter är förpackade i aluminium- aluminiumblister i kartonger innehållande 7, 14, 28, 56, 84 eller 98 tabletter.
TOVIAZ 8 mg tabletter finns även förpackade i HDPE burkar om 30 eller 90 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
20 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 386/ 006- 010 EU/ 1/ 07/ 386/ 012 EU/ 1/ 07/ 386/ 015- 016
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
20/ 04/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
21 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
22 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Pfizer Manufacturing Deutschland GmbH Heinrich Mack Str.
35 89257 Illertissen Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Farmakovigilanssystem
Innehavaren av marknadsföringstillståndet måste säkerställa att systemet för läkemedelsövervakning (farmakovigilans), enligt version 1. 1 och presenterat i modul 1. 8. 1 i Ansökan om Godkännande för Försäljning, är implementerat och i funktion före och under den tid som produkten finns på marknaden.
23 BILAGA III
MÄRKNING OCH BIPACKSEDEL
24 A.
MÄRKNING
25 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong 4 mg
1.
LÄKEMEDLETS NAMN
TOVIAZ 4 mg depottabletter fesoterodinfumarat
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 tablett innehåller 4 mg fesoterodinfumarat
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos och sojalecitin: se bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 depottabletter 14 depottabletter 28 depottabletter 56 depottabletter 84 depottabletter 98 depottabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Säkerhetsförsluten förpackning.
Använd inte innehållet om förpackningen har öppnats.
8.
UTGÅNGSDATUM
Utg. dat.
26 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25oC.
Förvaras i originalförpackningen, fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 386/ 001 7 tabletter EU/ 1/ 07/ 386/ 002 14 tabletter EU/ 1/ 07/ 386/ 003 28 tabletter EU/ 1/ 07/ 386/ 004 56 tabletter EU/ 1/ 07/ 386/ 005 98 tabletter EU/ 1/ 07/ 386/ 011 84 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
TOVIAZ 4 mg
27 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER
Blister 4 mg
1.
LÄKEMEDLETS NAMN
TOVIAZ 4 mg depottabletter fesoterodinfumarat
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Ltd
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
Måndag Tisdag Onsdag Torsdag Fredag Lördag Söndag
28 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
Innerförpackning HDPE burk - 4 mg
1.
LÄKEMEDLETS NAMN
TOVIAZ 4 mg depottabletter fesoterodinfumarat
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 tablett innehåller 4 mg fesoterodinfumarat
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos och sojalecitin: se bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 depottabletter 90 depottabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
29 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25oC.
Förvaras i originalförpackningen, fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 386/ 013 30 tabletter EU/ 1/ 07/ 386/ 014 90 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
30 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong 8 mg
1.
LÄKEMEDLETS NAMN
TOVIAZ 8 mg depottabletter fesoterodinfumarat
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 tablett innehåller 8 mg fesoterodinfumarat
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos och sojalecitin: se bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 depottabletter 14 depottabletter 28 depottabletter 56 depottabletter 84 depottabletter 98 depottabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Säkerhetsförsluten förpackning.
Använd inte innehållet om förpackningen har öppnats.
8.
UTGÅNGSDATUM
Utg. dat.
31 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25oC.
Förvaras i originalförpackningen, fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 386/ 006 7 tabletter EU/ 1/ 07/ 386/ 007 14 tabletter EU/ 1/ 07/ 386/ 008 28 tabletter EU/ 1/ 07/ 386/ 009 56 tabletter EU/ 1/ 07/ 386/ 010 98 tabletter EU/ 1/ 07/ 386/ 012 84 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
TOVIAZ 8 mg
32 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER
Blister 8 mg
1.
LÄKEMEDLETS NAMN
TOVIAZ 8 mg depottabletter fesoterodinfumarat
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Ltd
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
Måndag Tisdag Onsdag Torsdag Fredag Lördag Söndag
33 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
Innerförpackning HDPE burk - 8 mg
1.
LÄKEMEDLETS NAMN
TOVIAZ 8 mg depottabletter fesoterodinfumarat
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 tablett innehåller 8 mg fesoterodinfumarat
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos och sojalecitin: se bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 depottabletter 90 depottabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
34 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25oC.
Förvaras i originalförpackningen, fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 386/ 015 30 tabletter EU/ 1/ 07/ 386/ 016 90 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
35 B.
BIPACKSEDEL
36 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
TOVIAZ 4 mg depottabletter TOVIAZ 8 mg depottabletter
fesoterodinfumarat
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad TOVIAZ är och vad det används för 2.
Innan du tar TOVIAZ 3.
Hur du tar TOVIAZ 4.
Eventuella biverkningar 5.
Hur TOVIAZ ska förvaras 6.
Övriga upplysningar
1.
VAD TOVIAZ ÄR OCH VAD DET ANVÄNDS FÖR
TOVIAZ är ett så kallat antimuskarint läkemedel vilket minskar aktiviteten hos en överaktiv blåsa och behandlar symtomen.
TOVIAZ behandlar symtomen från en överaktiv blåsa, som • att inte kunna kontrollera blåstömningen (trängningsinkontinens) • att plötsligt vara tvungen att tömma blåsan (trängning) • att vara tvungen att tömma blåsan oftare än normalt (ökad blåstömningsfrekvens).
2.
INNAN DU TAR TOVIAZ
Ta inte TOVIAZ • om du är allergisk (överkänslig) mot fesoterodin, jordnötter, soja eller mot något av de övriga innehållsämnena i TOVIAZ (se avsnitt 2, ” Viktig information om några innehållsämnen i TOVIAZ ”) • om du inte kan tömma blåsan helt (urinretention) • om din magsäck töms långsamt (ventrikelretention) • om du har en ögonsjukdom som kallas trångvinkelglaukom (högt tryck i ögat), som inte är under kontroll • om du har kraftig muskelsvaghet (myasthenia gravis) • om du har sår och inflammation i tjocktarmen (svår ulcerös kolit) • om du har en onormalt stor eller utspänd tjocktarm (toxisk megakolon) • om du har allvarliga leverproblem.
Var särskilt försiktig med TOVIAZ Fesoterodin kanske inte alltid är lämpligt för dig.
Om något av följande gäller dig ska du prata med din läkare innan du tar TOVIAZ: • om du har svårt att tömma blåsan helt • om du någon gång upplever minskade tarmrörelser eller lider av svår förstoppning
37 • om du behandlas för en ögonsjukdom som kallas trångvinkelglaukom • om du har en allvarlig njur - eller leversjukdom kan din läkare behöva justera din dos • om du har en sjukdom kallad autonom neuropati som visar sig som förändringar i ditt blodtryck, eller rubbningar i tarmfunktionen eller den sexuella funktionen • om du har en mag- tarmsjukdom som påverkar födans passage och/ eller matsmältningen • om du har halsbränna eller rapar.
Hjärtproblem:
Prata med din läkare om du lider av något av följande tillstånd • om du har en avvikelse som syns på EKG (hjärttest) som heter QT- förlängning eller om du tar några mediciner som orsakar detta • om du har långsam hjärtrytm (bradykardi) • om du lider av en hjärtsjukdom som myokardiell ischemi (minskat blodflöde till hjärtmuskeln), oregelbundna hjärtslag eller hjärtsvikt • om du har onormalt låga kaliumnivåer i blodet
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Din läkare kommer att tala om för dig om du kan ta TOVIAZ tillsammans med andra läkemedel.
Tala om för din läkare om du tar några av medicinerna enligt följande lista.
Samtidig behandling med fesoterodin kan göra att biverkningar som muntorrhet, förstoppning, svårighet att fullständigt tömma urinblåsan och dåsighet blir allvarligare eller vanligare: • läkemedel som innehåller den aktiva substansen amantadin (används för att behandla Parkinsons sjukdom) • vissa läkemedel som används för att förbättra mag- tarmrörligheten och för att lindra magkramper eller spasmer och för att förhindra åksjuka • vissa läkemedel för behandling av psykiska sjukdomar
Tala också om för din läkare om du tar någon av följande läkemedel: • läkemedel som innehåller någon av följande aktiva substanser kan öka nedbrytningen av fesoterodin och därmed minska dess effekt: johannesört (naturläkemedel), rifampicin (används för att behandla bakterieinfektioner), karbamazepin, fenytoin och fenobarbital (används bl. a. för att behandla epilepsi) • läkemedel som innehåller någon av följande aktiva substanser kan öka blodnivåerna av fesoterodin: itrakonazol eller ketokonazol (används för att behandla svampinfektioner), ritonavir, atazanavir, indinavir, sakvinavir eller nelfinavir (mediciner mot virus för behandling av HIV), klaritromycin eller telitromycin (används för att behandla bakterieinfektioner) och nefazodon (används för att behandla depression) • läkemedel som innehåller någon av följande aktiva substanser kan också ge viss ökning av blodnivåerna av fesoterodin: amprenavir eller fosamprenavir (mediciner mot virus för behandling av HIV), flukonazol (används för behandling av svampinfektioner), erytromycin (används för behandling av bakterieinfektioner), aprepitant (medicin för att behandla illamående), diltiazem och verapamil (mediciner för behandling av kärlkramp och högt blodtryck) • läkemedel som innehåller den aktiva substansen metadon (används för att behandla svår smärta och missbruksproblem)
Intag av TOVIAZ med mat och dryck TOVIAZ kan tas med eller utan mat.
Grapefruktjuice ska emellertid undvikas eftersom grapefruktjuice kan förändra effekten av läkemedlet.
Graviditet och amning Du ska inte ta TOVIAZ om du är gravid eftersom det inte är känt vilka effekter fesoterodin har under graviditeten och på fostret.
Berätta för din läkare om du är gravid eller planerar att bli gravid.
38 Det är inte känt om fesoterodin går över i bröstmjölk och därför rekommenderas inte amning under behandling med TOVIAZ.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner TOVIAZ kan orsaka dimsyn, yrsel och sömnighet.
Om du känner av några av dessa effekter ska du inte köra bil eller använda verktyg eller maskiner.
Viktig information om några innehållsämnen i TOVIAZ TOVIAZ innehåller laktos.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar detta läkemedel.
TOVIAZ innehåller sojaolja.
Om du är allergisk mot jordnötter eller soja ska du inte använda detta läkemedel.
3.
HUR DU TAR TOVIAZ
Ta alltid TOVIAZ enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Den rekommenderade startdosen av TOVIAZ är en 4 mg- tablett per dag.
Beroende på hur du svarar på läkemedlet kan läkaren ordinera en högre dos; en 8 mg- tablett per dag.
Du ska svälja tabletten hel med ett glas vatten.
Tugga inte tabletten.
Det kan vara lättare att komma ihåg att ta TOVIAZ om du tar tabletten vid samma tidpunkt varje dag.
Om du har tagit för stor mängd av TOVIAZ Om du har tagit fler tabletter än vad läkaren har sagt att du ska göra, eller om någon annan har tagit dina tabletter av misstag, ska du omedelbart kontakta läkare eller sjukhus för att få råd.
Visa upp läkemedelsförpackningen.
Om du har glömt att ta TOVIAZ Om du har glömt att ta en tablett, ska du ta den så snart du kommer ihåg det, men ta inte mer än en tablett per dag.
Ta inte dubbel dos för att kompensera för glömd tablett.
Om du slutar att ta TOVIAZ Sluta inte att ta TOVIAZ utan att prata med din läkare eftersom symtomen på överaktiv blåsa kan återkomma eller förvärras om du slutar ta TOVIAZ.
Om du har ytterligare frågor om detta läkemedel, kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan TOVIAZ orsaka biverkningar men alla användare behöver inte få dem.
Mycket vanliga biverkningar (uppträder hos fler än 1 av 10 patienter) Du kan bli torr i munnen.
Denna biverkan är vanligen lindrig eller medelsvår.
Detta kan leda till en större risk för karies.
Du bör därför regelbundet borsta dina tänder med flourtandkräm två gånger per dag.
Vanliga biverkningar (uppträder hos mellan 1 av 100 patienter och 1 av 10 patienter) • torra ögon • förstoppning • matsmältningsbesvär (dyspepsi) • motstånd eller smärta vid blåstömning (dysuri) • yrsel
39 • huvudvärk • ont i magen • diarré • illamående • sömnsvårigheter (insomni) • halstorrhet.
Mindre vanliga biverkningar (uppträder hos mellan 1 av 1 000 och 1 av 100 patienter) • urinvägsinfektion • sömnighet (somnolens) • smakförändringar (dysgeusi) • yrsel • utslag • torr hud • obehagskänsla i magen • gasbildning (flatulens) • svårighet att helt tömma blåsan (urinretention) • startsvårigheter vid blåstömning • extrem trötthet • ökad hjärfrekvens (takykardi) • leverproblem • hosta • nässtorrhet • halsont
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR TOVIAZ SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och på blistret efter ” Utg. dat. ” respektive ” EXP ”.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 25°C.
Förvaras i originalförpackningen, fuktkänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
• Den aktiva substansen är fesoterodinfumarat.
TOVIAZ 4 mg 1 depottablett innehåller 4 mg fesoterodinfumarat, motsvarande 3, 1 mg fesoterodin.
TOVIAZ 8 mg 1 depottablett innehåller 8 mg fesoterodinfumarat, motsvarande 6, 2 mg fesoterodin
• Övriga innehållsämnen är:
40 Tablettkärna: xylitol, laktosmonohydrat, mikrokristallin cellulosa, hypromellos, glyceroldibehenat, talk.
Dragering: polyvinylalkohol, titandioxid, makrogol, talk, sojalecitin, indigokarminaluminiumlack (E132).
Läkemedlets utseende och förpackningsstorlekar
TOVIAZ 4 mg depottabletter är ljusblå, ovala, bikonvexa, filmdragerade och präglade på ena sidan med bokstäverna ’ FS ’.
TOVIAZ 8 mg depottabletter är blå, ovala, bikonvexa, filmdragerade och präglade på ena sidan med bokstäverna ’ FT ’.
TOVIAZ säljs i blisterförpackningar med 7, 14, 28, 56, 84 eller 98 depottabletter.
TOVIAZ säljs också i plastburkar (HDPE) om 30 eller 90 depottabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
Tillverkare:
Pfizer Manufacturing Deutschland GmbH Heinrich Mack Str.
35 89257 Illertissen Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België / Belgique / Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0) 2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél/ Tel: +32 (0) 2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel.: + 36 1 488 37 00
Česká republika Pfizer s. r. o.
Tel: +420- 283- 004- 111
Malta V. J.
Salomone Pharma Ltd.
Tel: + 356 21 22 01 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer bv Tel: +31 (0) 10 406 43 01
Deutschland Pfizer Pharma GmbH Tel: +49 (0) 30 550055 51000
Norge Pfizer AS Tlf: +47 67 52 61 00
41 Eesti Österreich Pfizer Luxembourg SARL, Eesti filiaal Tel: +372 6 405 328
Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0) 1 521 15- 0
Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785800
Polska Pfizer Polska Sp. z o. o.
Tel.: +48 22 335 61 00
España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
France Pfizer Tél: +33 (0) 1 58 07 34 40
România Pfizer România S. R. L.
Tel: +40 (0) 21 207 28 00
Ireland Pfizer Healthcare Ireland Tel:
1800 633 363 (toll free) +44 (0) 1304 616161
Slovenija Pfizer Luxembourg SARL, Pfizer, podružnica za svetovanje s področja farmacevtske dejavnosti, Ljubljana Tel: + 386 (0) 1 52 11 400
Ísland Vistor hf.
Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel: +421– 2– 3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh/ Tel: +358( 0) 9 43 00 40
Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0) 8 550 520 00
Latvija Pfizer Luxembourg SARL, filiāle Latvijā Tel: +371 670 35 775
United Kingdom Pfizer Limited Tel: +44 (0) 1304 616161
Lietuva Pfizer Luxembourg SARL, filialas Lietuvoje Tel. +3705 2514000
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}.
Information om detta läkemedel finns tillgänglig på EMEAs hemsida: http: // www. emea. europa. eu /.
42
European Medicines Agency
EMEA/ H/ C/ 723
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
TOVIAZ
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är TOVIAZ?
Depottablett innebär att fesoterodin släpps fritt långsamt från tabletten under några timmar.
Vad används TOVIAZ för?
TOVIAZ ges till patienter med överaktiv blåsa för att behandla följande sjukdomssymptom: ökad miktionsfrekvens (behov av att urinera ofta), trängningar (plötsligt behov av att urinera) och trängningsinkontinens (brist på kontroll över urinering).
Läkemedlet är receptbelagt.
Hur används TOVIAZ?
Den rekommenderade startdosen för TOVIAZ är 4 mg en gång per dag.
Tabletten, som inte får tuggas, sväljs hel med ett glas vatten och den kan tas med eller utan föda.
Patienten uppnår normalt full effekt av behandlingen efter två till åtta veckor.
Beroende på det individuella svaret på behandlingen så kan dosen ökas till 8 mg en gång dagligen.
Dosen TOVIAZ ska justeras för eller inte ges till patienter som har problem med sina njurar eller sin lever, särskilt när de samtidigt får andra läkemedel som kan påverka hur TOVIAZ bryts ned i kroppen.
Fullständig information finns i produktresumén, som också ingår i EPAR.
Hur verkar TOVIAZ?
Det blockerar vissa receptorer i kroppen, muskarinreceptorerna, och i blåsan, vilket gör att musklerna som pressar ut urin ur blåsan slappnar av.
Detta hjälper TOVIAZ att förebygga oönskad urinering.
Hur har TOVIAZ undersökts?
Effekterna av TOVIAZ prövades först på försöksmodeller innan det studerades på människor.
De två huvudstudierna omfattade 1 964 patienter (medelålder 58 år) och jämförde TOVIAZ effekt (4 eller 8 mg per dag) med effekten av placebo (overksam behandling).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vilken nytta har TOVIAZ visat vid studierna?
TOVIAZ var effektivare än placebo och lika effektivt som tolterodin när det gällde att minska antalet gånger patienterna urinerade under en 24- timmarsperiod.
Innan behandling behövde patienterna urinera omkring 12 gånger på 24 timmar.
Denna siffra minskade med 1, 74 eller 1, 86 (4 mg) och med 1, 94 (8 mg) efter 12 veckors behandling med TOVIAZ och med 1, 02 för patienter som fick placebo.
Minskningen som observerades hos patienter som fick tolterodin var 1, 69.
Vilka är riskerna med TOVIAZ?
Den vanligaste biverkningen med TOVIAZ (förekom hos fler än 1 patient av 10) var muntorrhet.
Förteckningen över samtliga biverkningar som rapporterats för TOVIAZ finns i bipacksedeln.
TOVIAZ ska inte ges till människor som kan vara överkänsliga (allergiska) mot fesoterodin, jordnötter, soja eller något av de andra innehållsämnena.
TOVIAZ ska inte heller ges till personer med • urinretention (svårighet att tömma blåsan), • ventrikelretention (när magen inte töms ordentligt), • okontrollerat trångvinkelglaukom (ökat tryck i ögat även med behandling), • myasthenia gravis (en nervsjukdom som orsakar muskelsvaghet), • svårt nedsatt leverfunktion, • svår ulcerös kolit (allvarlig inflammation i tjocktarmen som orsakar sår och blödningar), • toxisk megakolon (en mycket allvarlig komplikation av kolit).
TOVIAZ ska inte ges till patienter med måttlig leversjukdom eller måttlig till svår njursjukdom samtidigt som andra läkemedel ges som har en kraftfull blockerande effekt på ett av leverenzymerna (CYP3A4).
Dessa läkemedel är bl. a. ketokonazol och itrakonazol (används för att behandla svampinfektioner), atazanavir, indinavir, nelfinavir, ritonavir och saquinavir (läkemedel som ges till hiv- positiva patienter), klaritromycin och telitromycin (antibiotika) och nefazodon (används för behandling av depression).
Varför har TOVIAZ godkänts?
Kommittén för humanläkemedel (CHMP) fann att TOVIAZ nytta är större än riskerna för behandling av symptomen (ökad miktionsfrekvens och/ eller trängningar och/ eller trängningsinkontinens) som kan uppträda hos patienter med överaktiv blåsa.
Kommittén rekommenderade att TOVIAZ skulle godkännas för försäljning.
Mer information om TOVIAZ:
Den 20 april 2007 beviljade Europeiska kommissionen ett godkännande för försäljning av TOVIAZ som gäller i hela Europeiska unionen.
Innehavare av godkännandet för försäljning är Pfizer Limited.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 10- 2007.
©EMEA 2007
2/ 2
EU- nummer EU/ 1/ 07/ 386/ 001 EU/ 1/ 07/ 386/ 002 EU/ 1/ 07/ 386/ 003 EU/ 1/ 07/ 386/ 004 EU/ 1/ 07/ 386/ 005 EU/ 1/ 07/ 386/ 006 EU/ 1/ 07/ 386/ 007 EU/ 1/ 07/ 386/ 008 EU/ 1/ 07/ 386/ 009 EU/ 1/ 07/ 386/ 010 EU/ 1/ 07/ 386/ 011 EU/ 1/ 07/ 386/ 012 EU/ 1/ 07/ 386/ 013 EU/ 1/ 07/ 386/ 014 EU/ 1/ 07/ 386/ 015 EU/ 1/ 07/ 386/ 016
Läkemedlets namn Toviaz Toviaz Toviaz Toviaz Toviaz Toviaz Toviaz Toviaz Toviaz Toviaz Toviaz Toviaz Toviaz Toviaz Toviaz Toviaz
Styrka 4 mg 4 mg 4 mg 4 mg 4 mg 8 mg 8 mg 8 mg 8 mg 8 mg 4 mg 8 mg 4 mg 4 mg 8 mg 8 mg
Administreringssätt Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
Förpackning Blister (Alu/ Alu) Blister (Alu/ Alu) Blister (Alu/ Alu) Blister (Alu/ Alu) Blister (Alu/ Alu) Blister (Alu/ Alu) Blister (Alu/ Alu) Blister (Alu/ Alu) Blister (Alu/ Alu) Blister (Alu/ Alu) Blister (Alu/ Alu) Blister (Alu/ Alu) Burk (HDPE) Burk (HDPE) Burk (HDPE) Burk (HDPE)
Förpackningsstorlek 7 14 28 56 98 7 14 28 56 98 84 84 30 90 30 90
1/ 1
European Medicines Agency
EMEA/ H/ C/ 401
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
TRACLEER
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Tracleer?
Tracleer är ett läkemedel som innehåller den aktiva substansen bosentan.
Det finns som orangefärgade och vita tabletter (runda:
62, 5 mg; ovala:
125 mg).
Vad används Tracleer för?
Tracleer används för behandling av patienter med pulmonell arteriell hypertension (PAH) klass III för att förbättra den fysiska kapaciteten (förmågan att utföra fysisk aktivitet) och symtomen.
PAH är onormalt högt blodtryck i artärerna i lungorna.
Klassen visar svårighetsgraden av sjukdomen.
Klass III innebär att den fysiska aktiviteten är markant begränsad.
PAH kan vara • primär (inte kopplad till någon annan sjukdom); Tracleer kan användas för behandling av PAH som är ärftlig eller utan känd orsak, • orsakad av sklerodermi (även kallad systemisk skleros, en sjukdom som innebär onormal tillväxt av bindväven som stödjer huden och andra organ), • orsakad av kongenitala (medfödda) hjärtfel där onormala förbindelser (shuntar) medför onormalt blodflöde genom hjärta och lungor.
Vissa förbättringar har också visats hos patienter med PAH klass II.
Klass II innebär att den fysiska aktiviteten är lätt begränsad.
Tracleer kan även ges till patienter med systemisk skleros där sår på fingrar och tår uppkommit till följd av den dåliga blodcirkulationen som orsakas av sjukdomen.
Tracleer används för att minska antalet nya sår.
Eftersom antalet patienter med PAH och med systemisk skleros är litet betraktas sjukdomarna som sällsynta och Tracleer klassificerades som särläkemedel (ett läkemedel som används vid sällsynta sjukdomar) den 14 februari 2001 och den 17 mars 2003.
Läkemedlet är receptbelagt.
Hur används Tracleer?
Läkaren ska regelbundet göra detsamma med patienter med systemisk skleros eller pågående sjukdom med sår på fingrar och tår.
Patienter som tar 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Tracleer måste få det särskilda påminnelsekort som sammanfattar säkerhetsinformationen om läkemedlet.
Hur verkar Tracleer?
Den aktiva substansen i Tracleer, bosentan, hämmar ett naturligt förekommande hormon som kallas endotelin- 1 (ET- 1), som gör att blodkärlen drar ihop sig (förträngs).
Tracleer medför därför att blodkärlen dilaterar (utvidgas).
PAH är en försvagande sjukdom, där det förekommer en allvarlig sammandragning (förträngning) av blodkärlen i lungorna.
Detta orsakar mycket högt blodtryck i de kärl som transporterar blod från hjärtats högra sida till lungorna.
Trycket minskar mängden syre som kan komma in i blodet i lungorna, och försvårar därmed fysisk aktivitet.
Genom att dessa blodkärl dilateras minskar blodtrycket och symtomen förbättras.
Hos patienter med systemisk skleros och pågående sjukdom med sår på fingrar och tår förbättrar bosentan blodcirkulationen i fingrar och tår och förhindrar därmed uppkomsten av nya sår.
Hur har Tracleers effekt undersökts?
Fyra huvudstudier har gjorts på patienter med PAH: två studier på totalt 245 vuxna patienter med klass III eller IV av sjukdomen som antingen var primär eller orsakad av sklerodermi (bindvävssjukdom), en studie på 54 vuxna med PAH klass III orsakad av medfödda hjärtfel samt en studie på 185 patienter med klass II av sjukdomen.
I studierna jämfördes effekterna av Tracleer med effekterna av placebo (overksam behandling) när det gavs som tillägg till standardbehandling.
Det viktigaste effektmåttet var hur långt patienten kunde gå på sex minuter (ett sätt att mäta fysisk kapacitet), men i studien av klass II av sjukdomen undersöktes också förändringen i lungkärlmotståndet mot blodflödet (en markör på hur trånga blodkärlen är).
En studie utfördes också på 19 barn i åldrarna 3 till 15 år.
Två studier har gjorts på patienter med systemisk skleros och sår på fingrar och tår, där Tracleer jämfördes med placebo hos 312 patienter.
Det viktigaste effektmåttet var antalet nya sår som uppkom under studierna.
I en av studierna undersöktes även Tracleers effekt på läkning hos 190 patienter, genom att mäta den tid det tog för ett bestämt sår på finger eller tå hos varje patient att läka helt.
Vilken nytta har Tracleer visat vid studierna?
Vid PAH klass III eller IV som antingen var primär eller orsakad av sklerodermi visade de två studierna att patienter som behandlades med Tracleer efter 16 veckor kunde gå betydligt längre än patienter som fick placebo (44 meter längre i den större av de båda studierna), men det var alltför få patienter med klass IV av sjukdomen som stödde användningen av läkemedlet i denna grupp.
Liknande resultat noterades för patienter med medfödda hjärtfel.
Hos patienter med klass II av sjukdomen minskade Tracleer kärlmotståndet med 23 procent jämfört med placebo efter sex månaders behandling, men avståndet som patienterna kunde gå på sex minuter var samma i de två grupperna.
Hos patienter med systemisk skleros och sår på fingrar och tår var Tracleer effektivare än placebo när det gäller att minska uppkomsten av nya sår.
I den första studien hade de patienter som fick Tracleer i genomsnitt 1, 4 nya sår efter 16 veckor jämfört med 2, 7 för dem som fick placebo.
Liknande resultat noterades i den andra studien efter 24 veckor, men Tracleer hade ingen effekt på läkningen av sår på fingrar eller tår.
Vilka är riskerna med Tracleer?
Den vanligaste biverkningen (uppträder hos fler än 1 av 10 patienter) är huvudvärk.
Tracleer medför också ändringar i resultaten av de tester som genomförs för att kontrollera leverfunktionen.
Därför kommer läkaren att mäta nivåerna av leverenzymer före behandling och varje månad under behandlingen med Tracleer.
Förteckningen över samtliga biverkningar som rapporterats för Tracleer finns i bipacksedeln.
Effekten av vissa läkemedel (såsom p- piller) kan påverkas av samtidigt intag av Tracleer.
Fullständiga uppgifter finns i bipacksedeln.
Tracleer ska inte ges till personer som kan vara överkänsliga (allergiska) mot bosentan eller något annat innehållsämne, som har problem med leverenzymer, som är eller kan bli gravida eller som tar cyklosporin A (ett läkemedel som påverkar immunsystemet).
2/ 3 Varför har Tracleer godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Tracleer är större än riskerna vid behandling av patienter med PAH och för att minska antalet nya sår på fingrar och tår hos patienter med systemisk skleros och pågående sjukdom med sår.
Kommittén rekommenderade att Tracleer skulle godkännas för försäljning.
Tracleer godkändes ursprungligen för försäljning ” i undantagsfall ” eftersom endast begränsad information fanns tillgänglig vid tidpunkten för det första godkännandet för denna sjukdom.
Eftersom företaget hade redovisat ytterligare data som efterfrågades upphörde villkoret ” i undantagsfall ” att gälla den 30 november 2004.
Vad görs för att garantera säker användning av Tracleer?
Företaget som tillverkar Tracleer kommer att ta fram utbildningsmaterial till ordinerande läkare och en folder till patienter i varje medlemsstat med närmare information om läkemedlets säkerhet (särskilt dess påverkan på levern och under graviditet) och dess interaktioner.
Företaget kommer även att kontrollera distributionen av läkemedlet noggrant i alla medlemsstater och samla in information om användningen av läkemedlet hos patienter med systemisk skleros och pågående sjukdom med sår på fingrar och tår.
Mer information om Tracleer:
Den 15 maj 2002 beviljade Europeiska kommissionen Actelion Registration Ltd ett godkännande för försäljning av Tracleer som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 15 maj 2007.
Sammanfattningarna av Kommittén för särläkemedels yttranden om Tracleer finns här (PAH) och här (systemisk skleros).
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 09- 2008.
3/ 3
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 02/ 220/ 001 EU/ 1/ 02/ 220/ 002 EU/ 1/ 02/ 220/ 003 EU/ 1/ 02/ 220/ 004 EU/ 1/ 02/ 220/ 005
Tracleer Tracleer Tracleer Tracleer Tracleer
62, 5 mg 62, 5 mg 62, 5 mg 125 mg 125 mg
Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett
Oral användning Oral användning Oral användning Oral användning Oral användning
Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu)
14 tabletter 56 tabletter 112 tabletter 56 tabletter 112 tabletter
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Tracleer 62, 5 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 62, 5 mg bosentan (i form av monohydrat).
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett:
Orange- vita, runda, bikonvexa, filmdragerade tabletter präglade med "62, 5" på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av pulmonell arteriell hypertension (PAH) för att förbättra ansträngningskapacitet och symptom hos patienter med WHO funktionsklass III.
Effekt har påvisats vid: • Primär (idiopatisk och familjär) PAH • PAH sekundär till sklerodermi utan signifikant interstitiell lungsjukdom • PAH associerad med kongenital systemisk till pulmonell shunt och Eisenmengers fysiologi
Vissa förbättringar har också visats hos patienter med PAH WHO funktionsklass II (se avsnitt 5. 1)
Tracleer är också indicerat för att minska antalet nya digitala sår hos patienter med systemisk skleros och pågående sjukdom med digitala sår (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Pulmonell arteriell hypertension
Behandling skall endast inledas och monitoreras av läkare med erfarenhet av att behandla pulmonell arteriell hypertension.
Behandlingen skall inledas med en dos på 62, 5 mg två gånger dagligen i 4 veckor och sedan ökas till underhållsdosen 125 mg två gånger dagligen.
Tabletterna skall tas oralt morgon och kväll med eller utan föda.
I fall av klinisk försämring (t. ex. minskning i 6- minuters gångtest med minst 10% jämfört med mätning före behandling) trots Tracleer- behandling i minst 8 veckor (måldos i minst 4 veckor), skall alternativa terapier övervägas.
Vissa patienter som inte visat terapisvar efter 8 veckors behandling med Tracleer kan dock svara gynnsamt efter ytterligare 4 till 8 veckors behandling.
Om man fattar beslutet att sätta ut Tracleer, skall detta ske gradvis samtidigt som alternativ behandling sätts in.
I fall av sen klinisk försämring trots behandling med Tracleer (dvs. efter flera månaders behandling), skall ny bedömning av insatt behandling göras.
Vissa patienter som inte svarar bra på Tracleer 125 mg två gånger dagligen kan förbättra sin ansträngningskapacitet något när dosen ökas till 250 mg två gånger dagligen.
En noggrann bedömning av förhållandet risk/ nytta skall göras, där man också beaktar att levertoxiciteten är dosberoende (se avsnitt 4. 4 och 5. 1).
2 Avbrytande av behandling
Erfarenhet av abrupt utsättande av behandling med Tracleer är begränsad.
Inga tecken på akuta rebound effekter har observerats.
För att undvika uppkomst av en eventuellt skadlig klinisk försämring på grund av potentiell rebound effekt, skall en gradvis minskning av dosen (halvering av dosen under 3 till 7 dagar) övervägas.
Intensifierade kontroller under utsättningsperioden rekommenderas.
Systemisk skleros och pågående sjukdom med digitala sår
Behandling skall endast inledas och monitoreras av läkare med erfarenhet av att behandla systemisk skleros.
Tracleer behandling skall inledas med en dos på 62, 5 mg två gånger dagligen i 4 veckor och sedan ökas till underhållsdosen på 125 mg två gånger dagligen.
Tabletterna skall tas oralt morgon och kväll med eller utan föda.
Erfarenhet gällande denna indikation från kontrollerade kliniska prövningar är begränsad till 6 månader (se avsnitt 5. 1).
Patientens svar på behandlingen och behovet av fortsatt terapi skall omprövas regelbundet.
En noggrann bedömning av risk/ nytta skall göras där bosentans levertoxicitet skall övervägas (se avsnitt 4. 4 och 4. 8).
Speciella grupper
Dosering vid nedsatt leverfunktion
Child- Pugh klass A) (se avsnitt 5. 2).
Tracleer är kontraindicerat för patienter med måttlig till svårt nedsatt leverfunktion (se avsnitt 4. 3, 4. 4 och 5. 2).
Dosering vid nedsatt njurfunktion
Ingen dosjustering krävs för patienter med nedsatt njurfunktion.
Ingen dosjustering krävs för patienter som genomgår dialys (se avsnitt 5. 2).
Dosering för äldre patienter
Ingen dosjustering krävs för patienter som är äldre än 65 år.
Barn
-
Pulmonell arteriell hypertension:
Säkerhet och effekt hos patienter under 12 års ålder har huvudsakligen ej dokumenterats.
Följande doseringsregim användes i studien AC- 052- 356 (BREATHE- 3):
Kroppsvikt (kg)
Initialdos (4 veckor)
Underhållsdos
10 ≤ × ≤ 20
31, 25 mg en gång dagligen
31, 25 mg 2 gånger dagligen
20 < × ≤ 40 > 40
31, 25 mg 2 gånger dagligen 62, 5 mg 2 gånger dagligen
62, 5 mg 2 gånger dagligen 125 mg 2 gånger dagligen
Denna studie designades primärt för att utvärdera farmakokinetiken hos barn.
3 patienter under 12 års ålder (se avsnitt 5. 1).
De farmakokinetiska fynden visade att den systemiska exponeringen var lägre än hos vuxna med pulmonell hypertension (se avsnitt 5. 2) vilket kan leda till en suboptimal effekt på den pulmonella kärlbädden.
Dock har säkerheten av högre doser ej fastställts hos barn.
Det finns ingen erfarenhet från barn under 3 års ålder.
-
Systemisk skleros och pågående sjukdom med digitala sår:
Det finns inga data på säkerhet och effekt hos patienter yngre än 18 år.
Patienter med låg kroppsvikt
Det finns endast begränsade erfarenheter av patienter med en kroppsvikt under 40 kg.
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller något hjälpämne • Child- Pugh klass B eller C, dvs. måttlig till svårt nedsatt leverfunktion (se avsnitt 5. 2) • Utgångsvärden för leveraminotransferaser, dvs. aspartat- amino- transferas (ASAT) och/ eller alanin- aminotransferas (ALAT), som överstiger tre gånger den övre normalgränsen (se avsnitt 4. 4) • Samtidig användning av cyklosporin A (se avsnitt 4. 5) • Graviditet • Kvinnor i fertil ålder, som inte använder säkra preventivmetoder (se avsnitt 4. 4, 4. 5 och 4. 6)
4. 4 Varningar och försiktighet
Effekten av Tracleer har inte fastställts hos patienter med svår pulmonell arteriell hypertension.
Övergång till en terapi som rekommenderas i sjukdomens mest allvarliga stadium (t. ex. epoprostenol) skall övervägas om det kliniska tillståndet försämras (se avsnitt 4. 2).
Balansen risk/ nytta har inte fastställts för bosentan när det gäller patienter med en funktionell status för pulmonell arteriell hypertension enligt WHO klass I.
Tracleer skall endast sättas in om det systemiska systoliska blodtrycket är högre än 85 mmHg.
Tracleer har inte visats ha en gynnsam effekt på läkningen av existerande digitala sår.
Leverfunktion
Förhöjningar av leveraminotransferaser, dvs. aspartat - och alanin- aminotransferas (ASAT och/ eller ALAT) som förknippas med bosentan är dosberoende.
Leverenzymförändringar inträffar typiskt inom de första 26 veckorna av behandlingen, men kan också uppträda sent i behandlingen (se avsnitt 4. 8).
Dessa ökningar beror förmodligen delvis på kompetitiv hämning av elimineringen av gallsalter från hepatocyter men andra mekanismer som ännu ej helt fastställts, är troligen också involverade i förekomsten av leverdysfunktion.
Ansamling av bosentan i hepatocyter vilket leder till cytolys med potentiellt allvarlig leverskada, eller en immunologisk mekanism, kan ej uteslutas.
Risken för leverdysfunktion kan även ökas när läkemedel som hämmar gallsaltutförselpumpen (BSEP), t. ex. rifampicin, glibenklamid och cyklosporin A (se avsnitt 4. 3 och 4. 5) administreras samtidigt med bosentan, men endast begränsade data finns tillgängliga.
4 Rekommendation vid ALAT/ ASAT- ökningar
ALAT/ ASAT- nivåer > 3 och ≤ 5 × ULN
Behandlings - och kontrollrekommendationer Bekräfta med ytterligare ett leverfunktionstest.
Om resultaten bekräftas reducera den dagliga dosen, eller avbryt behandlingen (se avsnitt 4. 2), kontrollera aminotransferasnivåerna minst varannan vecka.
Om aminotransferasnivåerna återgår till de utgångsvärden de hade innan behandlingen överväg att fortsätta behandlingen eller återinsätta behandlingen med Tracleer enligt beskrivningen nedan.
> 5 och ≤ 8 × ULN
Bekräfta med ytterligare ett leverfunktionstest.
Om resultaten bekräftas avbryt behandlingen, kontrollera aminotransferasnivåer minst varannan vecka.
Om aminotransferasnivåerna återgår till de utgångsvärden de hade innan behandlingen överväg att återinsätta behandlingen med Tracleer enligt beskrivningen nedan.
> 8 × ULN
Behandlingen måste avslutas och Tracleer bör inte återinsättas.
Om det föreligger associerade kliniska symtom på leverskada, dvs. illamående, kräkning, feber, buksmärta, gulsot, onormal letargi eller trötthet, influensaliknande syndrom (artralgi, myalgi, feber), måste behandlingen avslutas och Tracleer bör inte återinsättas.
Återinsättande av behandlingen Återinsättande av behandlingen med Tracleer skall bara övervägas om de potentiella fördelarna med behandlingen med Tracleer överväger de potentiella riskerna och när leveraminotransferasnivåerna ligger inom de värden de hade innan behandlingen.
Diskussion med hepatolog rekommenderas.
Ett återinsättande måste följa de riktlinjer som anges i avsnitt 4. 2.
Aminotransferasnivåerna måste kontrolleras inom 3 dagar efter återinsättande av behandlingen, därefter efter ytterligare 2 veckor och sedan i enlighet med rekommendationerna ovan.
ULN = Upper Limit of Normal (övre normalgränsen)
Hemoglobinkoncentration
Behandling med bosentan har associerats med dosrelaterade minskningar av hemoglobinkoncentrationen (se avsnitt 4. 8).
I placebokontrollerade studier var bosentanrelaterade minskningar av hemoglobinkoncentrationen inte progressiva utan stabiliserades efter de första 4 – 12 veckornas behandling.
Kontroller av hemoglobinkoncentrationerna rekommenderas innan behandlingen inleds, varje månad under de första 4 månaderna och därefter kvartalsvis.
Om en kliniskt relevant minskning av hemoglobinkoncentrationen förekommer, bör ytterligare utvärderingar och undersökningar genomföras för att fastställa orsaken och behovet av en specifik behandling.
Under tidsperioden efter marknadsföringsgodkännanet har fall av anemi som krävt transfusion av röda blodkroppar rapporterats (se avsnitt 4. 8).
Användning hos kvinnor i fertil ålder
Behandling med Tracleer skall inte påbörjas hos kvinnor i fertil ålder, såvida inte de använder en tillförlitlig antikonceptions metod (se avsnitt 4. 5) och efter att resultatet av ett graviditetstest, taget innan behandlingen, är negativt (se avsnitt 4. 6).
Innan behandling med Tracleer initieras hos kvinnor i fertil ålder, ska frånvaron av graviditet kontrolleras, lämpliga råd om tillförlitliga preventivmetoder ges samt tillförlitlig antikonception initieras.
Patienter och förskrivare ska vara medvetna om att Tracleer på grund av möjliga farmakokinetiska interaktioner kan göra hormonella preventivmedel ineffektiva (Se avsnitt 4. 5).
Därför ska kvinnor i fertil ålder inte använda hormonella preventivmedel (inklusive orala, injicerbara, transdermala och implanterbara) som den enda antikonceptions metoden utan använda ett tillägg eller en alternativ tillförlitlig antikonceptions metod.
Om det råder något tvivel om vilket råd för prevention som ska ges till en enskild patient rekommenderas konsultation med en gynekolog.
5 Då hormonell antikonception eventuellt kan misslyckas vid Tracleerbehandling och med tanke på risken att pulmonell arteriell hypertension kraftigt försämras vid graviditet, rekommenderas månatliga graviditetstester under behanding med Tracleer för att möjliggöra tidig upptäckt av graviditet.
Pulmonell veno- ocklusiv sjukdom
Fall med lungödem har rapporterats i samband med vasodilaterande läkemedel (fr. a. prostacykliner) när dessa använts hos patienter med pulmonell veno- ocklusiv sjukdom.
Om tecken på lungödem uppkommer när Tracleer ges till patienter med PAH, skall följaktligen möjligheten av associerad veno- ocklusiv sjukdom övervägas.
Under tidsperioden efter marknadsföringsgodkännandet har det förekommit sällsynta rapporter med lungödem hos patienter som behandlats med Tracleer, vilka haft en misstänkt diagnos av pulmonell veno- ocklusiv sjukdom.
Patienter med pulmonell arteriell hypertension och samtidig vänsterkammarsvikt
Ingen specifik studie har gjorts på patienter med pulmonell hypertension och samtidig vänsterkammardysfunktion.
807 placebo- behandlade patienter) med uttalad kronisk hjärtsvikt behandlats med en medel behandlingstid på 1, 5 år i en placebo- kontrollerad studie (studie AC- 052- 301/ 302 [ENABLE 1 & 2]).
I denna studie sågs en ökad incidens av sjukhusvård orsakad av kronisk hjärtsvikt under de första 4- 8 veckorna av behandling med Tracleer, vilket kunde vara resultat av vätskeretention.
I denna studie visade sig vätskeretention som tidig viktuppgång, minskad hemoglobinkoncentration samt ökad incidens av benödem.
I slutet av denna studie fanns ingen skillnad i behov av sjukhusvård orsakad av hjärtsvikt, och inte heller någon skillnad i mortalitet mellan Tracleer - och placebo- behandlade patienter.
Följaktligen rekommenderas att patienter skall övervakas avseende tecken på vätskeretention (dvs. viktuppgång), speciellt om de samtidigt lider av allvarlig systolisk dysfunktion.
Om detta inträffar, rekommenderas påbörjande av diuretikabehandling eller att dosen av redan insatta diuretika ökas.
Behandling med diuretika skall övervägas hos patienter med tecken på vätskeretention före påbörjande av behandling med Tracleer.
Pulmonell arteriell hypertension relaterad till HIV infektion
Det finns begränsad erfarenhet från kliniska studier vid användande av Tracleer hos patienter med PAH relaterad till HIV infektion, som behandlas med anti- retrovirala mediciner (se avsnitt 5. 1).
Inga specifika interaktionsstudier har utförts mellan bosentan och anti- retrovirala läkemedel.
På grund av potentialen för sådana interaktioner, särskilt relaterat till den inducerande effekten av bosentan på CYP450 (se avsnitt 4. 5), vilken kan påverka effekten av den anti- retroivirala behandlingen, ska dessa patienter följas noggrant avseende deras HIV infektion.
En ökad risk för lever toxicitet och hematologiska biverkningar kan inte uteslutas när bosentan används i kombination med anti - retrovirala mediciner.
Samtidig användning med andra läkemedel
Glibenklamid:
Tracleer bör inte användas samtidigt som glibenklamid på grund av en ökad risk för leveraminotransaminasökningar (se avsnitt 4. 5).
En alternativ behandling mot diabetes skall användas till patienter för vilka orala antidiabetika är indicerad.
Flukonazol: samtidig användning av Tracleer med flukonazol rekommenderas inte (se avsnitt 4. 5).
Även om detta inte studerats, kan kombinationen möjligtvis leda till stor ökning av bosentans plasmakoncentration.
Rifampicin: samtidig administrering av Tracleer och rifampicin rekomenderas inte (se avsnitt 4. 5).
Samtidig administrering av både en CYP3A4- hämmare och en CYP2C9- hämmare bör undvikas (se avsnitt 4. 5).
6 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Bosentan är en inducerare av cytokrom P450 (CYP) isoenzymerna CYP2C9 och CYP3A4.
In vitro - data tyder även på en induktion av CYP2C19.
Följaktligen minskas plasmakoncentrationerna av substanser som metaboliseras av dessa isoenzymer när Tracleer ges samtidigt.
Risken för förändrade effekter av läkemedel som metaboliseras av dessa isoenzymer skall beaktas.
Doseringen av dessa läkemedel kan behöva justeras efter insättning, doseringsförändring eller utsättning av samtidig Tracleer- behandling.
Bosentan metaboliseras av CYP2C9 och CYP3A4.
En hämning av dessa isoenzymer kan öka plasmakoncentrationen av bosentan (se ketokonazol).
Påverkan av CYP2C9- hämmare på bosentankoncentrationen har inte studerats.
Denna kombination ska användas med försiktighet.
Samtidig administrering med flukonazol, som huvudsakligen hämmar CYP2C9, men i viss utsträckning även CYP3A4, skulle kunna leda till stora ökningar i plasmakoncentrationen av bosentan.
Kombinationen rekommenderas inte (se avsnitt 4. 4).
Av samma skäl rekommenderas inte samtidig administrering av både en potent CYP3A4- hämmare (t. ex. ketokonazol, itrakonazol och ritonavir) och en CYP2C9- hämmare (t. ex. vorikonazol) med Tracleer (se avsnitt 4. 4).
Specifika interaktionsstudier har visat följande:
Hormonella preventivmedel:
Samtidig administrering av Tracleer 125 mg två gånger dagligen under 7 dagar tillsammans med en singeldos av ett oralt preventivmedel innehållande noretisteron 1 mg + etinylestradiol 35 mcg minskade AUC för noretisteron och etinylestradiol med 14% respektive 31%.
Dock minskade exponeringen med så mycket som 56% respektive 66% hos enskilda individer.
Följaktligen anses inte hormonbaserade preventivmedel ensamt vara tillförlitliga metoder för antikonception oavsett administrationssätt (d. v. s. orala, injicerbara, transdermala och implanterbara) (se avsnitt 4. 4 och 4. 6).
Cyklosporin A: samtidig administrering av Tracleer och cyklosporin A (en calcineurinhämmare) är kontraindicerad (se avsnitt 4. 3).
Vid samtidig administrering var de initiala låga koncentrationerna av bosentan cirka 30 gånger högre än de som mättes efter endast bosentan.
Vid steady state var plasmakoncentrationerna av bosentan 3 till 4 gånger högre än med enbart bosentan.
Mekanismen för denna interaktion är okänd.
Plasmakoncentrationerna av cyklosporin A (ett CYP3A4- substrat) minskade med cirka 50%.
Tacrolimus, sirolimus: samtidig administrering av tacrolimus eller sirolimus och Tracleer har inte studerats hos människa men samtidig administrering av tacrolimus eller sirolimus och Tracleer kan leda till ökad plasmakoncentaration av bosentan i likhet med samtidig administrering av cyclosporin A.
Tracleer kan minska plasmakoncentrationen av tacrolimus och sirolimus vid samtidig användning.
På grund av detta rekommenderas inte samtidig användning av Tracleer och tacrolimus.
Patienter som behöver kombinationen skall kontrolleras noggrant avseende biverkningar relaterade till Tracleer och blodkoncentrationer av tacrolimus och sirolimus.
Glibenklamid: samtidig administrering med Tracleer 125 mg två gånger dagligen i fem dagar minskade plasmakoncentrationerna av glibenklamid (ett CYP3A4- substrat) med 40%, med potentiellt signifikant sänkning av den hypoglykemiska effekten.
Även plasmakoncentrationerna av bosentan minskade med 29%.
Dessutom observerades en ökad incidens av höjda aminotransferaser hos patienter som fick samtidig terapi.
Både glibenklamid och bosentan hämmar gallsaltutförselpumpen, vilket kan förklara de förhöjda aminotransferaserna.
Därav bör denna kombination inte användas (se avsnitt 4. 4).
Inga uppgifter om läkemedelsinteraktioner är tillgängliga för övriga sulfonureider.
38%.
Klinisk erfarenhet av samtidig administrering av bosentan och warfarin indikerade inga kliniskt relevanta förändringar i International Normalized Ratio (INR) eller warfarindos (utgångsvärde jämfört med slutet av de kliniska studierna).
Dessutom var frekvensen av 7 förändringarna i warfarin- dosen föranledd av förändringar av INR eller biverkningar likvärdiga hos bosentan - som hos placebobehandlade patienter.
Ingen dosjustering behövs för warfarin och liknande orala antikoagulanter när bosentan initieras, men intensifierade kontroller av INR rekommenderas, särskilt under inlednings - och upptitreringsperioden.
Simvastatin: samtidig administrering av Tracleer 125 mg två gånger dagligen under 5 dagar minskade plasmakoncentrationerna av simvastatin (ett CYP3A4- substrat) och dess aktiva β- hydroxi - syrametabolit med 34% resp.
Plasmakoncentrationerna av bosentan påverkades inte av samtidig behandling med simvastatin.
Kontroll av kolesterolnivåerna och påföljande doseringsjustering skall övervägas.
Ketokonazol: samtidig administrering av Tracleer 62, 5 mg två gånger dagligen under 6 dagar och ketokonazol, en potent CYP3A4- hämmare, ökade plasmakoncentrationerna av bosentan ungefär 2 gånger.
Dosjustering av Tracleer behövs ej.
Även om det inte påvisats genom in vivo- studier, förväntas liknande ökningar i plasmakoncentrationer av bosentan med de andra potenta CYP3A4 - hämmarna (t. ex. itrakonazol och ritonavir).
I kombination med en CYP3A4- hämmare löper dock patienter som är långsamma metaboliserare avseende CYP2C9 risk för ökningar av plasmakoncentrationerna av bosentan som kan vara av högre magnitud, vilket sålunda leder till potentiellt skadliga biverkningar.
Digoxin: samtidig administrering av bosentan 500 mg två gånger dagligen i 7 dagar minskade AUC, Cmax och Cmin för digoxin med 12%, 9% respektive 23%.
Mekanismen för denna interaktion kan vara induktion av P- glykoprotein.
Denna interaktion är sannolikt ej kliniskt relevant.
Epoprostenol: begränsade data erhållna från en studie (AC- 052- 356, BREATHE- 3) i vilken 10 pediatriska patienter fått kombinationen Tracleer och epoprostenol antyder efter administrering av både enstaka och multipla doser, att Cmax och AUC värden för bosentan var jämförbara hos patienter med eller utan kontinuerlig infusion av epoprostenol (se avsnitt 5. 1).
Rifampicin: samtidig administrering till 9 friska försökspersoner av Tracleer 125 mg två gånger dagligen under 7 dagar och rifampicin, en potent CYP2C9 och CYP3A4 inducerare, minskade plasmakoncentrationerna av bosentan med 58% och denna minskning kunde uppgå till nästan 90% i enstaka fall.
En signifikant minskad effekt av bosentan kan förväntas efter samtidig administrering med rifampicin.
Data gällande andra CYP3A4 inducerare t. ex. karbamazepin, fenobarbital, fenytoin och Johannesört saknas, men samtidig administrering förväntas leda till minskad systemisk exponering av bosentan.
En kliniskt signifikant minskning av effekten kan inte uteslutas.
Sildenafil: samtidig administrering av Tracleer 125 mg två gånger dagligen (steady state) och sildenafil 80 mg tre gånger dagligen (vid steady state) givet under 6 dagar hos friska frivilliga försökspersoner resulterade i en minskning av AUC med 63% för sildenafil och en ökning av AUC för bosentan med 50%.
Försiktighet rekommenderas vid samtidig administrering.
4. 6 Graviditet och amning
Graviditet
Djurstudier har visat på reproduktiv toxicitet (teratogenicitet, embryotoxitet, se avsnitt 5. 3).
Det finns minimala data gällande behandling av gravida kvinnor med Tracleer.
Risken för människa är fortfarande okänd.
Tracleer är kontraindicerat under graviditet (se avsnitt 4. 3).
Användning hos kvinnor i fertil ålder
Innan behandling med Tracleer initieras hos kvinnor i fertil ålder, ska frånvaron av graviditet kontrolleras, lämpliga råd om tillförlitliga preventivmetoder ges samt tillförlitlig antikonception initieras.
Därför skall kvinnor i fertil ålder inte använda hormonella
8 preventivmedel (inkluderande orala, injicerbara, transdermala och implanterbara medel) som enda preventivmedelsmetod, utan använda en ytterligare eller en alternativ tillförlitlig antikonceptionsmetod.
Om det råder något tvivel om vilket råd för prevention som ska ges till en enskild patient rekommenderas konsultation med en gynekolog.
Då hormonell antikonception eventuellt kan misslyckas vid Tracleerbehandling och med tanke på risken för att pulmonell arteriell hypertension allvarligt försämras vid graviditet, rekommenderas månatliga graviditetstester under behanding med Tracleer för att möjliggöra tidig upptäckt av graviditet.
Användning under amning
Det är inte känt om bosentan utsöndras i modersmjölk.
Amning rekommenderas inte under behandling med Tracleer.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Tracleer kan möjligtvis förorsaka yrsel, vilket skulle kunna påverka förmågan att framföra fordon eller använda maskiner.
4. 8 Biverkningar
Sammanställda fynd från placebo- kontrollerade studier
I åtta placebo- kontrollerade studier, varav sex var för andra indikationer än pulmonell arteriell hypertension, behandlades totalt 677 patienter med bosentan med dagliga doser från 100 mg till 2000 mg och 288 patienter behandlades med placebo.
Den planerade behandlingstiden var mellan 2 veckor och 6 månader.
Samtliga var dosrelaterade.
Placebokontrollerade studier vid primär (idiopatisk/ familjär) PAH och PAH associerad till bindvävssjukdom
Tabellen nedan visar de medicinrelaterade biverkningar som förekom hos ≥ 3% av patienter som behandlats med Tracleer (125 och 250 mg två gånger dagligen) i de placebokontrollerade studier i fas 3 av pulmonell arteriell hypertension och som var vanligare hos dessa patienter:
Medicinrelaterade biverkningar som förekom hos ≥ 3% av patienterna och var vanligare hos Tracleerbehandlade patienter (125 och 250 mg två gånger dagligen) i placebokontrollerade studier av pulmonell arteriell hypertension:
Organsystem / biverkningar
N = 172
N = 258
Övre luftvägsinfektion Nasofaryngit Luftvägsinfektion Sinuit Blodet och lymfsystemet
11 14 5 4
6, 4% 8, 1% 2, 9% 2, 3%
24 9, 3% 24 9, 3% 9 3, 5% 9 3, 5%
Anemi Centrala och perifera nervsystemet
–
8 3, 1%
Huvudvärk Syncope Hjärtat
25 7
14, 5% 4, 1%
39 15, 1% 12 4, 7%
Hjärtklappningar Blodkärl
3
1, 7%
9 3, 5%
Flush Hypotension Muskuloskelatala systemet och bindväv
5 3
2, 9 1, 7%
10 3, 9% 10 3, 9%
Artralgi Allmänna symtom och/ eller symtom vid administreringsstället
3
1, 7%
9 3, 5%
Perifera ödem Bröstsmärta Ödem Undersökningar
13 8 4
7, 6% 4, 7% 2, 3%
20 7, 8% 13 5, 0% 8 3, 1%
Onormalt leverfunktionsprov
3
1, 7%
9 3, 5%
Observera: endast sådana biverkningar som började någon gång från att behandlingen inleddes och till och med en kalenderdag efter att behandlingen avslutades är medtagna.
En patient kan ha haft mer än en biverkning.
125 eller 250 mg två gånger dagligen) var de medicinrelaterade biverkningar som förekom oftare med Tracleer än med placebo (hos ≥ 3% av Tracleer- behandlade patienter med en skillnad på ≥ 2%) övre luftvägsinfektion, hypotension och anemi.
Medicinrelaterade biverkningar som förekom i ≥ 1% och < 3% hos dessa patienter och oftare med Tracleer än med placebo (med en skillnad på ≥ 2%) var ökning av leverenzymer (2, 7% för Tracleer jämfört med 0% för placebo) och flush (2, 7% för Tracleer jämfört med 0, 6% för placebo).
Placebokontrollerad studie vid PAH relaterad till kongenital hjärtsjukdom (BREATHE- 5)
Tracleers säkerhetsprofil i denna population liknade den som observerats i de pivotala studierna hos patienter med PAH.
Biverkningar som förekom i högre utsträckning hos patienter behandlade med Tracleer, 62, 5 mg två gånger dagligen i fyra veckor följt av 125 mg två gånger dagligen (n = 37), i jämförelse med patienter som fick placebo (n = 17), inkluderade perifera ödem (18, 9% vs.
5, 9%), huvudvärk (13, 5% vs.
0%).
Fyra patienter avbröt studien på grund av biverkningar, två (5, 4%) i bosentangruppen och två (11, 8%) i placebogruppen.
Icke- kontollerad studie hos patienter med PAH relaterad till HIV infektion (BREATHE- 4)
Säkerhetsprofilen hos denna population (n = 16) vid behandling med Tracleer, 62, 5 mg två gånger dagligen i fyra veckor följt av 125 mg två gånger dagligen, liknade den som observerats i de pivotala studierna hos patienter med PAH.
De vanligaste biverkningarna var perifera ödem (31%), huvudvärk (19%), onormal leverfunktion (13%), muskelkramp (13%), vätskeretention (13%) och kräkningar (13%).
Hematologiska abnormaliteter (anemi och minskning av mängden neutrofila celler) observerades hos vissa patienter (se avsnitt 4. 4).
Placebo- kontrollerade studier på digitala sår
Nedanstående tabell visar de medicinrelaterade biverkningar som förekom hos ≥ 3% av patienterna som behandlats med Tracleer (125 mg två gånger dagligen) i de två pivotala placebo- kontrollerade studierna på digitala sår, och vilka förekommit oftare hos Tracleerbehandlade patienter.
10 Medicinrelaterade biverkningar som förekom hos ≥ 3% av patienterna som behandlats med Tracleer (125 mg två gånger dagligen), i de placebo- kontrollerade studierna på digitala sår
Organsystem / biverkningar
N = 133
N = 175
Infektioner och infestationer
Ant.
%
Ant.%
Infekterad hudulceration Urinvägsinfektion Blodkärl
8 3
6% 2%
15 9% 7 4%
Flush Andningsvägar, bröstkorg och mediastinum
2
2%
3
2%
5 3%
Diarré Gastrointestinal refluxsjukdom Buksmärta Förstoppning Hud och subkutan vävnad
10 2 1 1
8% 2% 1% 1%
16 9% 8 5% 6 3% 6 3%
6 3% 5 3%
7 4
6 0 3
5% 0% 2%
24 14% 5 3% 5 3%
ASAT stegring
2
2%
11 6%
ALAT stegring Onormalt leverfunktionsprov
1 0
1% 0%
11 6% 8 5%
Observera: endast sådana biverkningar som började någon gång från att behandlingen inleddes och till och med en kalenderdag efter att behandlingen avslutades är medtagna.
En patient kan ha haft mer än en biverkning.
Laboratorieavvikelser
Levertestavvikelser
Bosentan har associerats med dosrelaterade förhöjningar av leveraminotransferaser, dvs. aspartat och alaninaminotransferaser.
I det kliniska prövningsprogrammet inträffade leverenzymförändringarna vanligtvis inom de första 26 behandlingsveckorna, utvecklades vanligtvis gradvis och var huvudsakligen asymptomatiska.
De återgick i samtliga fall under det kliniska prövningsprogrammet till nivåerna före behandlingen, utan följdtillstånd, inom några dagar till 9 veckor, antingen spontant eller efter dosreduktion eller avbrott.
Under tidsperioden efter marknadsföringsgodkännandet har sällsynta fall av levercirros och leversvikt rapporterats (se slutet av avsnitt 4. 8)
Mekanismen för denna biverkning är oklar.
Dessa ökningar i aminotransferaser kan gå tillbaka spontant under fortsatt behandling med underhållsdosen av Tracleer eller efter dosreduktion, men det kan bli nödvändigt med uppehåll eller avbrott (se avsnitt 4. 4).
11 den övre gränsen för normalt intervall (upper limit of normal, ULN) hos 11, 2% av bosentanbehandlande patienter, jämfört med 1, 8% av placebobehandlade patienter.
Bilirubinökningar till > 3 × ULN associerades med aminotransferashöjningar (> 3 × ULN) hos 2 av 658 (0, 3%) patienter som behandlades med bosentan.
Nio av de 74 bosentanbehandlade patienterna som hade förhöjda leveraminotransferaser (> 3 × ULN) hade även symptom som buksmärtor, illamående/ kräkningar och feber.
I studier av patienter med pulmonell arteriell hypertension var förekomsten av förhöjda leveraminotransferaser (> 3 × ULN) 12, 8% av de bosentanbehandlade patienterna (N = 257), 12, 3% av patienterna som behandlades med 125 mg två gånger per dag och 14, 3% av patienterna som behandlades med 250 mg två gånger per dag.
Åttafaldiga ökningar sågs hos 3, 7% av patienterna med pulmonell arteriell hypertension på 125 mg två gånger per dag och 7, 1% av patienterna med pulmonell arteriell hypertension på 250 mg två gånger per dag.
I de två studierna av patienter med digitala sår var incidensen av förhöjda leveraminotransferaser (> 3 × ULN) 11, 3% hos bosentanbehandlade patienter (N=168) jämfört med 0, 8% hos placebo - behandlade patienter (N=129).
Stegringar till > 8 x ULN sågs hos 2, 4% av bosentanbehandlade patienter med digitala sår.
Hemoglobin
Den genomsnittliga minskningen i hemoglobinkoncentration från starten till slutet av studierna var 0, 9 g/ dl för bosentanbehandlade patienter och 0, 1 g/ dl för placebobehandlade patienter.
I åtta placebokontrollerade studier observerades kliniskt relevanta hemoglobinminskningar (> 15% minskning jämfört med utgångsvärdet, vilket resulterar i värden < 11 g/ dl) hos 5, 6% av bosentanbehandlade patienter jämfört med 2, 6% av placebobehandlade patienter.
Hos patienter med pulmonell arteriell hypertension behandlade med doser på 125 och 250 mg två gånger dagligen förekom kliniskt relevanta hemoglobinminskningar hos 3, 0% och 1, 3% av de bosentan - respektive placebobehandlade patienterna.
I de två studierna av patienter med digitala sår, observerades kliniskt signifikanta sänkningar av hemoglobin (minskning från baseline med hemoglobinvärden < 10 g/ dL som resultat) hos 4, 2% av bosentanbehandlade patienter (N=167), jämfört med 3, 1% hos placebo- kontrollerade patienter (N=129).
Under tidsperioden efter marknadsföringsgodkännanet har fall av anemi som krävt transfusion av röda blodkroppar rapporterats (se slutet av avsnitt 4. 8).
Erfarenheter efter marknadsföringsgodkännandet.
Majoriteten av biverkningarna som rapporterats under tidsperioden efter marknadsföringsgodkännandet liknar de som rapporterats i de kliniska prövningarna.
Icke önskvärda effekter är rangordnade efter förekomst under rubriker på följande vedertagna sätt; mycket vanliga (≥ 1/ 10); vanliga (> 1/ 100, ≤ 1/ 10); mindre vanlig (> 1/ 1000, ≤ 1/ 100); sällsynta (> 1/ 10000, ≤ 1/ 1000); mycket sällsynta (≤ 1/ 10000).
12 Mindre vanlig: överkänslighetsreaktioner innefattande dermatit, pruritus och utslag.
Immunsystemet:
Vanliga: anemi eller minsking av hemoglobin, som ibland krävt transfusion av röda blodkroppar (se avsnitt 4. 4) Mindre vanlig: trombocytopeni
Under tidsperioden efter marknadsföringsgodkännandet har sällsynta fall av oförklarlig levercirros rapporterats efter långvarig behandling med Tracleer hos patienter med multipla komorbiditeter och andra läkemedelsbehandlingar.
Det har också förekommit sällsynta fall av leversvikt.
Dessa fall förstärker vikten av att strikt följa det månatliga schemat för leverfunktionsprover under behandlingen med Tracleer (se avsnitt 4. 4).
4. 9 Överdosering
Bosentan har administrerats som enstaka dos på upp till 2400 mg till friska personer och i doser på upp till 2000 mg/ dag i 2 månader till patienter med en annan sjukdom än pulmonell hypertension.
Den vanligaste biverkningen var huvudvärk med lätt till måttlig intensitet.
Kraftig överdosering kan förorsaka uttalad hypotension, som kräver aktivt kardiovaskulärt stöd.
Under tidsperioden efter marknadsföringsgodkännanet har ett fall av överdosering, där 10 000 mg bosentan intogs av en manlig patient i tonåren, rapporterats.
Han återhämtade sig fullständigt inom 24 timmar med blodtrycks support.
Notera: bosentan avlägsnas ej genom dialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: övriga antihypertensiva medel, ATC- kod:
C02KX01
Verkningsmekanism
Bosentan är en icke selektiv endotelinreceptorantagonist (ERA) med affinitet för både endotelin A och B- receptorer (ETA och ETB).
Bosentan minskar både det pulmonella och det systemiska vaskulära motståndet, vilket resulterar i förbättrad pumpfunktion utan att öka hjärtfrekvensen.
Neurohormonet endotelin- 1 (ET- 1) är en av de mest potenta av de kända vasokonstriktorerna och kan även främja fibros, cellproliferation, kardiell hypertrofi och ombildningar och är pro- inflammatorisk.
Dessa effekter förmedlas av endotelinbindningar till ETA - och ETB- receptorer i endotelium och vaskulära glatta muskelceller.
ET- 1- koncentrationerna i vävnader och plasma ökas vid ett antal kardiovaskulära sjukdomar och bindvävssjukdomar, inklusive pulmonell arteriell hypertension, sklerodermi, akut och kronisk hjärtsvikt, myokardischemi, systemisk hypertension och ateroskleros, vilket tyder på att ET- 1 har en patogen roll i samband med dessa sjukdomar.
Vid pulmonell arteriell hypertension och hjärtsvikt, vid frånvaron av endotelinreceptorantagonism, har förhöjda ET- 1 - koncentrationer starkt samband med sjukdomens svårighetsgrad och prognos.
Bosentan konkurrerar med bindning av ET- 1 och andra ET- peptider för både ETA - och ETB - receptorer med något högre affinitet för ETA- receptorer (Ki = 4, 1– 43 nM) än för ETB- receptorer (Ki = 38– 730 nM).
Bosentan antagoniserar specifikt ET- receptorer och binder inte till andra receptorer.
13 Effekt
Djurmodeller I djurmodeller av pulmonell hypertension minskade kronisk oral administrering av bosentan det pulmonella vaskulära motståndet och reverserade den pulmonella vaskulära och högerventrikulära hypertrofin.
I en djurmodell av pulmonell fibros minskade bosentan avlagring av kollagen i lungorna.
Effekt hos vuxna patienter med pulmonell arteriell hypertension Två randomiserade, dubbelblinda, multicenter och placebokontrollerade studier har gjorts på 32 (studien AC- 052- 351) och 213 (studie AC- 052- 352, BREATHE- 1) vuxna patienter med WHO funktionsklass III– IV pulmonell arteriell hypertension (primär pulmonell hypertension eller pulmonell hypertension som är sekundär främst till sklerodermi).
Efter 4 veckor med Tracleer 62, 5 mg två gånger per dag var underhållsdosen som studerades i dessa prövningar 125 mg två gånger per dag i AC- 052 - 351 och 125 mg två gånger per dag och 250 mg två gånger per dag i AC- 052- 352.
Tracleer lades till patienternas pågående terapi, som kunde bestå av en kombination av antikoagulanter, vasodilatorer (t. ex. kalciumkanalblockerare), urindrivande preparat, syre och digoxin, men inte epoprostenol.
Kontrollen bestod av placebo plus den befintliga terapin.
Den primära slutpunkten för var och en av studierna var förändringarna i en 6 minuters gångsträcka vid 12 veckor för den första studien och 16 veckor för den andra studien.
I båda studierna resulterade behandlingen med Tracleer i en signifikant förbättring av konditionen.
Den placebokorrigerade ökningen i gångsträckan jämfört med utgångsvärdet var 76 meter (p = 0, 02; t- test) och 44 meter (p = 0, 0002; Mann- Whitney U- test) vid den primära slutpunkten för varje studie.
Skillnaderna mellan de två grupperna 125 mg två gånger per dag och 250 mg två gånger per dag var inte statistiskt signifikanta men det fanns en trend i riktning mot förbättrad kondition i gruppen som behandlades med 250 mg två gånger per dag.
Förbättringen av gångsträckan var märkbar efter 4 veckors behandling och var tydlig efter 8 veckors behandling och upprätthölls under upp till 28 veckor vid en dubbelblind behandling i en undergrupp till patientpopulationen.
I en retrospektiv responsanalys baserad på förändringar i gångsträcka, WHO- funktionsklass och dyspné för de 95 patienter som randomiserats till behandling med Tracleer 125 mg två gånger per dag i de placebokontrollerade prövningarna, fann man att vid vecka 8 hade 66 patienter förbättrats, 22 var stabila och 7 hade försämrats.
Av de 22 patienter som var stabila vecka 8 hade 6 förbättrats vid vecka 12/ 16 och 4 försämrats jämfört med utgångsläget.
Av de 7 patienter som försämrats vid vecka 8, hade 3 förbättrats vid vecka 12/ 16 och 4 försämrades jämfört med utgångsläget.
Invasiva hemodynamiska parametrar utvärderades endast i den första studien.
Behandling med Tracleer ledde till en signifikant ökning av det kardiella indexet, associerat med en signifikant minskning av det pulmonella arteriella trycket, pulmonärt vaskulärt motstånd och medeltryck i höger förmak.
En minskning av symptom för pulmonell arteriell hypertension observerades med Tracleer - behandlingen.
Dyspnémätningarna under gångtesterna visade en förbättring hos Tracleer- behandlade patienter.
I studien AC- 052- 352 klassificerades 92% av de 213 patienterna vid studiestarten som WHO funktionsklass III och 8% som klass IV.
Behandlingen med Tracleer ledde till en förbättrad WHO - klass för 42, 4% av patienterna (placebo 30, 4%).
Den totala förändringen i WHO- klassificeringen under båda studierna var signifikant bättre bland Tracleerbehandlade patienter jämfört med placebobehandlade patienter.
Behandling med Tracleer associerades med en signifikant minskning av den kliniska försämringsfrekvensen jämfört med placebo efter 28 veckor (10, 7% respektive 37, 1%, p = 0, 0015).
I en randomiserad, dubbelblind, multicenter, placebo- kontrollerad studie (AC- 052- 364; EARLY), fick 185 PAH patienter i WHO funktionsklass II (med en 6- minuters gångsträcka vid baseline på 435 14 meter) bosentan 62. 5 mg två gånger dagligen i 4 veckor följt av 125 mg två gånger dagligen (n = 93), eller placebo (n = 92) under 6 månader.
Inkluderade patienter var naiva avseende PAH- behandling (n = 156) eller stod på en stabil dos sildenafil (n = 29).
De två primära endpoints var procentuell förändring från baseline av PVR och förändring från baseline av 6- minuters gångsträcka jämfört med månad 6 för behandlingsgruppen jämfört med placebo.
Tabellen nedan beskriver de i protokollet fördefinierade analyserna.
PVR (dyn• sec/ cm5)
6- Minuters gångsträcka (m)
Placebo (n =88)
Placebo (n=91) Bosentan
Baseline (BL); medelvärde (SD)
851 (535)
431 (92) 443
Förändring från BL; medelvärde (SD)
Behandlingseffekt
19
Behandling med bosentan associerades med en minskning i frekvensen av klinisk försämring, definierad som ett sammansatt mått av symtomatisk progression, sjukhusinläggning pga.
PAH och död, jämfört med placebo (proportionell risk reduktion 77%, 95% CI 20% – 94%, p = 0. 0114).
En sjukhusinläggning p. g. a. försämring i PAH kunde noteras i bosentangruppen jämfört med 3 sjukhusinläggningar i placebogruppen.
Endast en patient dog i vardera behandlingsgruppen under den 6 månader långa dubbelblinda studieperioden, och därför kan ingen slutsats dras gällande överlevnad.
I en prospektiv, multicenter, randomiserad, dubbelblind, placebokontrollerad studie (BREATHE- 5), fick patienter, med pulmonell arteriell hypertension WHO funktionsklass III och Eisenmenger fysiologi relaterad till kongenital hjärtsjukdom, Tracleer 62, 5 mg två gånger dagligen i 4 veckor sedan 125 mg två gånger dagligen i ytterligare 12 veckor (n = 37) eller placebo (n = 17).
Det primära syftet var att visa att Tracleer inte försämrade syresättningen.
Efter 16 veckor ökade syremättnaden i den bosentan behandlade gruppen med 1, 0% (95% CI – 0, 7; 2, 8%) jämfört med placebogruppen, vilket visar att bosentan inte försämrade syresättningen.
Den genomsnittliga pulmonella vaskulära resistansen sänktes signifikant i den bosentan behandlade gruppen (en övervägande effekt observerades i den subgrupp av patienter som hade en bidirektionell intrakardiell shunt).
Efter 16 veckor var den placebokorrigerade ökningen av 6 minuters gångsträcka 53 meter (p = 0, 0079), vilket återspeglar en förbättring av ansträngningskapaciteten.
En öppen, icke- jämförande studie (AC- 052- 362; BREATHE 4) genomfördes på 16 patienter med PAH, WHO klass III, relaterad till HIV infektion.
Patienterna behandlades med Tracleer 62, 5 mg två gånger dagligen i 4 veckor följt av 125 mg två gånger dagligen i ytterligare 12 veckor.
Efter 16 veckors behandling visades signifikanta förbättringar i ansträngningskapacitet: i genomsnitt ökade 6 - minuters- gångsträckan med +91, 4 meter, från 332, 6 meter i genomsnitt vid studiestart (p < 0. 001).
Som en del av säkerhetsutvärderingen, undersöktes bosentans effekt på den anti- retrovirala behandlingen (d. v. s. minskad systemisk koncentration av den samtidigt givna anti- retrovirala terapin med en potentiellt negativ inverkan på effekten av den anti- retrovirala behandlingen) genom att mäta CD4 cellantal och HIV- 1 RNA titrar.
Givet begränsningarna med studien (litet patientantal, icke - standardiserade farmakokinetiska undersökningar av anti- retrovirala läkemedel, heterogen läkemedelsanvändning) kan inte några formella slutsatser dras gällande bosentans påverkan på anti - retrovirala mediciners effekt.
En ökning av HIV virusbelastningen observerades hos 5 av patienterna (se även avsnitt 4. 4).
Inga kliniska data finns tillgängliga efter 16 veckor från denna studie.
Det finns inga studier med syfte att visa fördelaktig effekt på överlevnad vid behandling med Tracleer.
Emellertid har långtidsregistrering av vitalstatus gjorts hos alla 235 patienter som behandlats med bosentan i de två pivotala, placebo- kontrollerade studierna (AC- 052- 351 och AC- 052- 352) och/ eller dessas två okontrollerade, öppna förlängningsstudier.
I medel var tiden för bosentanexponering 1, 9 ± 0, 7 år; [min:
0, 1; max:
3, 3 år] och patienterna observerades i medel 2, 0 ± 0, 6 år.
Majoriteten av 15 patienterna hade diagnosen PPH (72%) och befann sig i WHO funktionsklass III (84%).
För hela denna population var Kaplan- Meier uppskattningen avseende överlevnad 93% och 84%, ett respektive två år efter start av behandling med Tracleer.
I subgruppen av patienter med PAH sekundärt till systemisk skleros var uppskattningen av överlevnad lägre.
Denna uppskattning skulle kunna vara påverkad av initiering av epoprostenolbehandling hos 43 av 235 patienter.
Studie utförd på barn med pulmonell arteriell hypertension En studie har utförts på barn med pulmonell arteriell hypertension.
10 patienter med primär pulmonell hypertension och 9 patienter med pulmonell arteriell hypertension i samband med kongenital hjärtsjukdom).
Denna studie var primärt designad som en farmakokinetisk studie (se avsnitt 5. 2).
Patienterna fördelades lika i tre grupper, och doserades baserat på kroppsvikt (se avsnitt 4. 2) under 12 veckor.
Hälften av patienterna i respektive grupp behandlades redan med intravenös epoprostenol och epoprostenoldosen behölls konstant under hela studietiden.
Åldersintervallet var 3- 15 år.
Patienterna hade WHO funktionsstatus klass II (N = 15 patienter, 79%) eller klass III (N = 4 patienter, 21%) vid baseline.
Hemodynamik mättes hos 17 patienter.
Medelökningen från baseline i cardiac index var 0, 5 l/ min/ m2, medeltrycket i arteria pulmonalis minskade med 8 mm Hg och den pulmonella vaskulära resistensen minskade med i medeltal 389 dyn· sec· cm- 5.
Dessa hemodynamiska förbättringar var likartade med eller utan samtidig administrering av epoprostenol.
Förändringarna i ansträngningsrelaterade testparametrar under vecka 12 jämfört med baseline var mycket varierande och ingen var signifikant.
AC- 052- 355 (BREATHE- 2) och AC- 052- 356 (BREATHE- 3).
AC- 052- 355 var en multicenter, randomiserad, dubbel- blind, parallell- grupps studie av Tracleer jämfört med placebo hos 33 patienter med uttalad pulmonell arteriell hypertension som samtidigt erhöll epoprostenol behandling.
AC- 052- 356 var öppen och icke - kontrollerad; 10 av de 19 pediatriska patienterna behandlades samtidigt med Tracleer och epoprostenol under 12- veckors studien.
Säkerhetsprofilen av kombinationen var ej skild från den som kan förväntas vid behandling med varje enskild komponent och kombinationsterapin var vältolererad hos barn och vuxna.
Den kliniska fördelen med kombination har ej visats.
Systemisk skleros med digitala sår Två randomiserade, dubbelblinda, placebokontrollerade multicenterstudier har utförts på 122 (studie AC- 052- 401, RAPIDS- 1) och 190 (studie AC- 052- 331, RAPIDS- 2) vuxna patienter med systemisk skleros och digitala sår (antingen pågående digitala sår eller en anamnes med digitala sår under det senaste året).
I studie AC- 052- 331, skulle patienterna ha minst ett nyligen tillkommet digitalt sår, och genomgående i de två studierna hade 85% av patienterna besvär med pågående digitala sår så vid baseline.
Efter 4 veckor med Tracleer 62, 5 mg två gånger dagligen, var underhållsdosen som studerades i dessa båda studier 125 mg två gånger dagligen.
Längden på den dubbelblinda behandlingen var 16 veckor i studie AC- 052- 401, och 24 veckor i sudie AC- 052- 331.
Bakgrundsbehandling för systemisk skleros och digitala sår var tillåten om denna förblev oförändrad från minst en månad före starten av behandlingen och under den dubbelblinda studieperioden.
Antalet nya digitala sår från baseline till slutet av studien var primär endpoint i bägge studierna.
Behandling med Tracleer gav färre nya digitala sår under behandlingstiden jämfört med placebo.
I studie AC- 052- 401, under 16 veckor med dubbelblind behandling, utvecklade patienterna i bosentangruppen 1, 4 nya digitala sår i medelal jämfört med 2, 7 nya digitala sår i placebogruppen (p=0, 0042).
I studie AC- 052- 331, under 24 veckor med dubbelblind behandling, var motsvarande siffror 1, 9 jämfört med 2, 7, i respektive grupp (p=0, 0351).
I bägge studier, hade patienter på bosentan mindre sannolikhet att utveckla multipla nya digitala sår under studien, och det tog längre tid att utveckla varje nytt efterföljande digitalt sår än för de som stod på placebo.
Effekten av bosentan på minskningen av antalet nya digitala sår var mer uttalad hos patienter med multipla digitala sår.
Ingen effekt av bosentan på tiden till läkning av digitala sår sågs i någon av studierna.
16 5. 2 Farmakokinetiska uppgifter
Farmakokinetiska data för bosentan har framförallt dokumenterats hos friska personer.
Begränsade data hos patienter visar att exponeringen för bosentan hos vuxna patienter med pulmonell arteriell hypertension är cirka 2 gånger högre än hos friska vuxna.
Hos friska personer, uppvisar bosentan dos - och tidsberoende farmakokinetik.
Clearance och distributionsvolym minskar med ökade intravenösa doser och ökar med tid.
Efter oral administrering är den systemiska exponeringen dosproportionell upp till 500 mg.
Vid högre orala doser ökar Cmax och AUC mindre än proportionellt till dosen.
Absorption
Hos friska försökspersoner är den absoluta biotillgängligheten av bosentan uppskattningsvis 50% och påverkas inte av mat.
Maximala plasmakoncentrationer uppnås inom 3– 5 timmar.
Fördelning
Bosentan binds i hög grad (> 98%) till plasmaproteiner, huvudsakligen albumin.
Bosentan penetrerar inte erytrocyter.
En distributionsvolym på cirka 18 liter konstaterades efter en intravenös dos på 250 mg.
Efter en enstaka intravenös dos på 250 mg var clearance 8, 2 l/ timme.
Den terminala elimineringshalveringstiden (t1/ 2) är 5, 4 timmar.
Efter upprepad dosering minskar plasmakoncentrationerna för bosentan gradvis till 50% – 65% av de som observerats efter enkeldosadministreringar.
Denna minskning beror sannolikt på autoinduktion av metaboliserande leverenzymer.
Ett steadystate- förhållande nås inom 3– 5 dagar.
Bosentan elimineras genom biliär utsöndring efter metabolism i levern genom cytokrom P450 - isoenzymerna, CYP3A4 och CYP2C9.
Mindre än 3% av en tillförd oral dos återfinns i urin.
Bosentan bildar tre metaboliter, och bara en av dessa är farmakologiskt aktiv.
Denna metabolit utsöndras huvudsakligen oförändrad via gallan.
Hos vuxna patienter är exponeringen för den aktiva metaboliten större än hos friska personer.
Hos patienter med tecken på cholestas kan exponeringen för den aktiva metaboliten vara ökad.
Bosentan är en inducerare av CYP2C9 och CYP3A4 och möjligen även CYP2C19 och P- glykoprotein.
Bosentan hämmar in vitro gallsaltutförselpumpen i hepatocytkulturer.
In vitro- data visade att bosentan inte hade någon relevant hämmande effekt på de testade CYP - isoenzymerna (CYP1A2, 2A6, 2B6, 2C8, 2C9, 2D6, 2E1, 3A4).
Följaktligen förväntas inte bosentan höja plasmakoncentrationerna av läkemedel som metaboliseras av dessa isoenzymer.
Farmakokinetik i speciella populationer
Bosentans farmakokinetik förväntas inte att påverkas av kön, vikt, ras eller ålder i den vuxna populationen i någon väsentlig omfattning baserat på det undersökta intervallet för varje variabel.
Det finns inga farmakokinetiska data för barn under 3 år.
17 Barn Farmakokinetiken efter enstaka och multipla orala doser studerades hos pediatriska patienter med pulmonell arteriell hypertension med dosering efter kroppsvikt (se avsnitt 4. 2 och 5. 1).
Exponeringen för bosentan minskade med tiden på ett sätt förenligt med de kända auto- inducerande egenskaper som bosentan har.
Medel AUC (CV%) - värden för bosentan hos pediatriska patienter behandlade med 31, 25 mg, 62, 5 mg eller 125 mg 2 ggr dagligen var 3496 (49), 5428 (79), och 6124 (27) ng· h/ ml, och lägre än det värde på 8149 (47) ng· h/ ml som observerats hos vuxna patienter med pulmonell arteriell hypertension som erhöll 125 mg 2 ggr dagligen.
Vid steady- state var den systemiska exponering som sågs hos pediatriska patienter som vägde 10- 20 kg 43%, 20- 40 kg 67% och > 40kg 75% av motsvarande systemiska exponering hos vuxna.
Anledningen till denna skillnad är oklar och möjligen relaterad till en ökad levermetabolism och utsöndring.
Konsekvensen av dessa fynd avseende hepatotoxicitet är okänd.
Kön och samtidig användning av intravenös epoprostenol hade ingen signifikant effekt på farmakokinetiken av bosentan.
Nedsatt leverfunktion Hos patienter med lindrigt nedsatt leverfunktion (Child- Pugh klass A) har inga relevanta förändringar i farmakokinetiken observerats.
Steadystate AUC för bosentan var 9% högre och AUC för den aktiva metaboliten, Ro 48- 5033 var 33% högre hos patienter med lindrigt nedsatt leverfunktion än hos friska frivilliga.
Bosentans farmakokinetik har inte studerats på patienter med nedsatt leverfunktion i Child - Pugh klass B eller C och Tracleer är kontraindicerat för denna patientpopulation (se avsnitt 4. 3).
Nedsatt njurfunktion Hos patienter med svårt nedsatt njurfunktion (kreatininclearance på 15- 30 ml/ min) minskade plasmakoncentrationerna av bosentan med ca 10%.
Plasmakoncentrationerna av de tre metaboliterna ökade med ungefär det dubbla hos dessa patienter jämfört med personer med normal njurfunktion.
Ingen dosjustering krävs för patienter med nedsatt njurfunktion.
Det finns ingen specifik klinisk erfarenhet av patienter som genomgår dialys.
Baserat på fysikaliskt kemiska egenskaper och den höga graden av proteinbindning förväntas inte att bosentan avlägsnas ur cirkulationen med dialys i någon signifikant utsträckning (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
En 2- årig karcinogenicitetsstudie på möss visade en ökad förekomst av hepatocellulära adenom och karcinom kombinerat hos hanmöss, men inte hos honmöss, vid plasmakoncentrationer cirka 2 till 4 gånger de plasmakoncentrationer som uppnåddes vid den terapeutiska dosen för människor.
En liten signifikant ökning av den kombinerade förekomsten av tyreoida follikulära celladenom och karcinom noterades hos hanråttor, men inte hos honråttor, efter oral administration av bosentan under 2 år, vid plasmakoncentrationer ungefär 9 till 14 gånger högre än den terapeutiska plasmakoncentration i människa.
Bosentan var negativt i tester för genotoxicitet.
Det fanns tecken på en viss tyreoid hormonell obalans i råttor behandlade med bosentan.
Däremot fanns inget bevis för att bosentan påverkar sköldkörtelfunktionen (tyreoxin, TSH) hos människor.
Bosentans effekt på mitokondriefunktion är okänd.
Bosentan är teratogent i råtta vid plasmanivåer 1, 5 gånger högre än de plasmakoncentrationer som uppnås vid den terapeutiska dosen för människor.
Teratogena effekter, däribland missbildningar av huvud och ansikte och av de större kärlen var dosberoende.
Likheterna i missbildningsmönstret observerade med andra ET- receptorantagonister och i ET knock- out möss tyder på en klasseffekt.
Vederbörlig försiktighet skall iakttas när det gäller kvinnor i fertil ålder (se avsnitt 4. 3, 4. 4, 4. 6).
Ej heller noterades någon effekt på utveckling av preimplantationsembryo eller implantation.
18 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna Majsstärkelse Pregelatiniserad stärkelse Natriumstärkelseglykolat Povidon Glyceroldibehenat Magnesiumstearat
Filmdragering:
Hypromellos Glyceroltriacetat Talk Titandioxid (E171) Gul järnoxid (E172) Röd järnoxid (E172) Etylcellulosa
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
4 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30 °C.
6. 5 Förpackningstyp och innehåll
Blisterförpackningar av PVC/ PE/ PVDC/ aluminium med 14 filmdragerade tabletter.
62, 5 mg:
Kartonger med 14, 56 eller 112 filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Actelion Registration Ltd BSI Building 13th Floor 389 Chiswick High Road London W4 4AL Storbritannien
19 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 220/ 001 EU/ 1/ 02/ 220/ 002 EU/ 1/ 02/ 220/ 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
15 Maj 2002
Datum för förnyat godkännande:
15 Maj 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemdel finns tillgängligt på Europeiska läkemedelsmyndigehtens (EMEAs) hemsida http: // www. emea. europa. eu /.
20 1.
LÄKEMEDLETS NAMN
Tracleer 125 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 125 mg bosentan (i form av monohydrat).
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett:
Orange- vita, ovala, bikonvexa, filmdragerade tabletter präglade med "125" på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av pulmonell arteriell hypertension (PAH) för att förbättra ansträngningskapacitet och symptom hos patienter med WHO funktionsklass III.
Effekt har påvisats vid: • Primär (idiopatisk och familjär) PAH • PAH sekundär till sklerodermi utan signifikant interstitiell lungsjukdom • PAH associerad med kongenital systemisk till pulmonell shunt och Eisenmengers fysiologi
Vissa förbättringar har också visats hos patienter med PAH WHO funktionsklass II (se avsnitt 5. 1)
Tracleer är också indicerat för att minska antalet nya digitala sår hos patienter med systemisk skleros och pågående sjukdom med digitala sår (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Pulmonell arteriell hypertension
Behandling skall endast inledas och monitoreras av läkare med erfarenhet av att behandla pulmonell arteriell hypertension.
Behandlingen skall inledas med en dos på 62, 5 mg två gånger dagligen i 4 veckor och sedan ökas till underhållsdosen 125 mg två gånger dagligen.
Tabletterna skall tas oralt morgon och kväll med eller utan föda.
I fall av klinisk försämring (t. ex. minskning i 6- minuters gångtest med minst 10% jämfört med mätning före behandling) trots Tracleer- behandling i minst 8 veckor (måldos i minst 4 veckor), skall alternativa terapier övervägas.
Vissa patienter som inte visat terapisvar efter 8 veckors behandling med Tracleer kan dock svara gynnsamt efter ytterligare 4 till 8 veckors behandling.
Om man fattar beslutet att sätta ut Tracleer, skall detta ske gradvis samtidigt som alternativ behandling sätts in.
I fall av sen klinisk försämring trots behandling med Tracleer (dvs. efter flera månaders behandling), skall ny bedömning av insatt behandling göras.
Vissa patienter som inte svarar bra på Tracleer 125 mg två gånger dagligen kan förbättra sin ansträngningskapacitet något när dosen ökas till 250 mg två gånger dagligen.
En noggrann bedömning av förhållandet risk/ nytta skall göras, där man också beaktar att levertoxiciteten är dosberoende (se avsnitt 4. 4 och 5. 1).
21 Avbrytande av behandling
Erfarenhet av abrupt utsättande av behandling med Tracleer är begränsad.
Inga tecken på akuta rebound effekter har observerats.
För att undvika uppkomst av en eventuellt skadlig klinisk försämring på grund av potentiell rebound effekt, skall en gradvis minskning av dosen (halvering av dosen under 3 till 7 dagar) övervägas.
Intensifierade kontroller under utsättningsperioden rekommenderas.
Systemisk skleros och pågående sjukdom med digitala sår
Behandling skall endast inledas och monitoreras av läkare med erfarenhet av att behandla systemisk skleros.
Tracleer behandling skall inledas med en dos på 62, 5 mg två gånger dagligen i 4 veckor och sedan ökas till underhållsdosen på 125 mg två gånger dagligen.
Tabletterna skall tas oralt morgon och kväll med eller utan föda.
Erfarenhet gällande denna indikation från kontrollerade kliniska prövningar är begränsad till 6 månader (se avsnitt 5. 1).
Patientens svar på behandlingen och behovet av fortsatt terapi skall omprövas regelbundet.
En noggrann bedömning av risk/ nytta skall göras där bosentans levertoxicitet skall övervägas (se avsnitt 4. 4 och 4. 8).
Speciella grupper
Dosering vid nedsatt leverfunktion
Child- Pugh klass A) (se avsnitt 5. 2).
Tracleer är kontraindicerat för patienter med måttlig till svårt nedsatt leverfunktion (se avsnitt 4. 3, 4. 4 och 5. 2).
Dosering vid nedsatt njurfunktion
Ingen dosjustering krävs för patienter med nedsatt njurfunktion.
Ingen dosjustering krävs för patienter som genomgår dialys (se avsnitt 5. 2).
Dosering för äldre patienter
Ingen dosjustering krävs för patienter som är äldre än 65 år.
Barn
Pulmonell arteriell hypertension:
Säkerhet och effekt hos patienter under 12 års ålder har huvudsakligen ej dokumenterats.
Följande doseringsregim användes i studien AC- 052- 356 (BREATHE- 3):
Kroppsvikt (kg)
Initialdos (4 veckor)
Underhållsdos
10 ≤ × ≤ 20
31, 25 mg en gång dagligen
31, 25 mg 2 gånger dagligen
20 < × ≤ 40 > 40
31, 25 mg 2 gånger dagligen 62, 5 mg 2 gånger dagligen
62, 5 mg 2 gånger dagligen 125 mg 2 gånger dagligen
Denna studie designades primärt för att utvärdera farmakokinetiken hos barn.
Antal patienter som studerades i respektive doseringsgrupp var otillräckligt för att bestämma optimal doseringsregim hos
De farmakokinetiska fynden visade att den systemiska exponeringen var lägre än hos vuxna med pulmonell hypertension (se avsnitt 5. 2) vilket kan leda till en suboptimal effekt på den pulmonella kärlbädden.
Dock har säkerheten av högre doser ej fastställts hos barn.
Det finns ingen erfarenhet från barn under 3 års ålder.
Systemisk skleros och pågående sjukdom med digitala sår:
Det finns inga data på säkerhet och effekt hos patienter yngre än 18 år.
Patienter med låg kroppsvikt
Det finns endast begränsade erfarenheter av patienter med en kroppsvikt under 40 kg.
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller något hjälpämne • Child- Pugh klass B eller C, dvs. måttlig till svårt nedsatt leverfunktion (se avsnitt 5. 2) • Utgångsvärden för leveraminotransferaser, dvs. aspartat- amino- transferas (ASAT) och/ eller alanin- aminotransferas (ALAT), som överstiger tre gånger den övre normalgränsen (se avsnitt 4. 4) • Samtidig användning av cyklosporin A (se avsnitt 4. 5) • Graviditet • Kvinnor i fertil ålder, som inte använder säkra preventivmetoder (se avsnitt 4. 4, 4. 5 och 4. 6)
4. 4 Varningar och försiktighet
Effekten av Tracleer har inte fastställts hos patienter med svår pulmonell arteriell hypertension.
Övergång till en terapi som rekommenderas i sjukdomens mest allvarliga stadium (t. ex. epoprostenol) skall övervägas om det kliniska tillståndet försämras (se avsnitt 4. 2).
Balansen risk/ nytta har inte fastställts för bosentan när det gäller patienter med en funktionell status för pulmonell arteriell hypertension enligt WHO klass I.
Tracleer skall endast sättas in om det systemiska systoliska blodtrycket är högre än 85 mmHg.
Tracleer har inte visats ha en gynnsam effekt på läkningen av existerande digitala sår.
Leverfunktion
Förhöjningar av leveraminotransferaser, dvs. aspartat - och alanin- aminotransferas (ASAT och/ eller ALAT) som förknippas med bosentan är dosberoende.
Leverenzymförändringar inträffar typiskt inom de första 26 veckorna av behandlingen, men kan också uppträda sent i behandlingen (se avsnitt 4. 8).
Dessa ökningar beror förmodligen delvis på kompetitiv hämning av elimineringen av gallsalter från hepatocyter men andra mekanismer som ännu ej helt fastställts, är troligen också involverade i förekomsten av leverdysfunktion.
Ansamling av bosentan i hepatocyter vilket leder till cytolys med potentiellt allvarlig leverskada, eller en immunologisk mekanism, kan ej uteslutas.
Risken för leverdysfunktion kan även ökas när läkemedel som hämmar gallsaltutförselpumpen (BSEP), t. ex. rifampicin, glibenklamid och cyklosporin A (se avsnitt 4. 3 och 4. 5) administreras samtidigt med bosentan, men endast begränsade data finns tillgängliga.
Leveraminotransferaser måste kontrolleras innan behandlingen påbörjas och därefter varje månad så länge som behandling med Tracleer pågår.
Dessutom måste leveraminotransferasnivån mätas 2 veckor efter en dosökning.
23 Rekommendation vid ALAT/ ASAT- ökningar
ALAT/ ASAT- nivåer > 3 och ≤ 5 × ULN
Behandlings - och kontrollrekommendationer Bekräfta med ytterligare ett leverfunktionstest.
Om resultaten bekräftas reducera den dagliga dosen, eller avbryt behandlingen (se avsnitt 4. 2), kontrollera aminotransferasnivåerna minst varannan vecka.
Om aminotransferasnivåerna återgår till de utgångsvärden de hade innan behandlingen överväg att fortsätta behandlingen eller återinsätta behandlingen med Tracleer enligt beskrivningen nedan.
> 5 och ≤ 8 × ULN
Bekräfta med ytterligare ett leverfunktionstest.
Om resultaten bekräftas avbryt behandlingen, kontrollera aminotransferasnivåer minst varannan vecka.
Om aminotransferasnivåerna återgår till de utgångsvärden de hade innan behandlingen överväg att återinsätta behandlingen med Tracleer enligt beskrivningen nedan.
> 8 × ULN
Behandlingen måste avslutas och Tracleer bör inte återinsättas.
Om det föreligger associerade kliniska symtom på leverskada, dvs. illamående, kräkning, feber, buksmärta, gulsot, onormal letargi eller trötthet, influensaliknande syndrom (artralgi, myalgi, feber), måste behandlingen avslutas och Tracleer bör inte återinsättas.
Återinsättande av behandlingen Återinsättande av behandlingen med Tracleer skall bara övervägas om de potentiella fördelarna med behandlingen med Tracleer överväger de potentiella riskerna och när leveraminotransferasnivåerna ligger inom de värden de hade innan behandlingen.
Diskussion med hepatolog rekommenderas.
Ett återinsättande måste följa de riktlinjer som anges i avsnitt 4. 2.
Aminotransferasnivåerna måste kontrolleras inom 3 dagar efter återinsättande av behandlingen, därefter efter ytterligare 2 veckor och sedan i enlighet med rekommendationerna ovan.
ULN = Upper Limit of Normal (övre normalgränsen)
Hemoglobinkoncentration
Behandling med bosentan har associerats med dosrelaterade minskningar av hemoglobinkoncentrationen (se avsnitt 4. 8).
I placebokontrollerade studier var bosentanrelaterade minskningar av hemoglobinkoncentrationen inte progressiva utan stabiliserades efter de första 4 – 12 veckornas behandling.
Kontroller av hemoglobinkoncentrationerna rekommenderas innan behandlingen inleds, varje månad under de första 4 månaderna och därefter kvartalsvis.
Om en kliniskt relevant minskning av hemoglobinkoncentrationen förekommer, bör ytterligare utvärderingar och undersökningar genomföras för att fastställa orsaken och behovet av en specifik behandling.
Under tidsperioden efter marknadsföringsgodkännanet har fall av anemi som krävt transfusion av röda blodkroppar rapporterats (se avsnitt 4. 8).
Användning hos kvinnor i fertil ålder
Behandling med Tracleer skall inte påbörjas hos kvinnor i fertil ålder, såvida inte de använder en tillförlitlig antikonceptions metod (se avsnitt 4. 5) och efter att resultatet av ett graviditetstest, taget innan behandlingen, är negativt (se avsnitt 4. 6).
Innan behandling med Tracleer initieras hos kvinnor i fertil ålder, ska frånvaron av graviditet kontrolleras, lämpliga råd om tillförlitliga preventivmetoder ges samt tillförlitlig antikonception initieras.
Patienter och förskrivare ska vara medvetna om att Tracleer på grund av möjliga farmakokinetiska interaktioner kan göra hormonella preventivmedel ineffektiva (Se avsnitt 4. 5).
Därför ska kvinnor i fertil ålder inte använda hormonella preventivmedel (inklusive orala, injicerbara, transdermala och implanterbara) som den enda antikonceptions metoden utan använda ett tillägg eller en alternativ tillförlitlig antikonceptions metod.
Om det råder något tvivel om vilket råd för prevention som ska ges till en enskild patient rekommenderas konsultation med en gynekolog.
24 Då hormonell antikonception eventuellt kan misslyckas vid Tracleerbehandling och med tanke på risken att pulmonell arteriell hypertension kraftigt försämras vid graviditet, rekommenderas månatliga graviditetstester under behanding med Tracleer för att möjliggöra tidig upptäckt av graviditet.
Pulmonell veno- ocklusiv sjukdom
Fall med lungödem har rapporterats i samband med vasodilaterande läkemedel (fr. a. prostacykliner) när dessa använts hos patienter med pulmonell veno- ocklusiv sjukdom.
Om tecken på lungödem uppkommer när Tracleer ges till patienter med PAH, skall följaktligen möjligheten av associerad veno- ocklusiv sjukdom övervägas.
Under tidsperioden efter marknadsföringsgodkännandet har det förekommit sällsynta rapporter med lungödem hos patienter som behandlats med Tracleer, vilka haft en misstänkt diagnos av pulmonell veno- ocklusiv sjukdom.
Patienter med pulmonell arteriell hypertension och samtidig vänsterkammarsvikt
Ingen specifik studie har gjorts på patienter med pulmonell hypertension och samtidig vänsterkammardysfunktion.
807 placebo- behandlade patienter) med uttalad kronisk hjärtsvikt behandlats med en medel behandlingstid på 1, 5 år i en placebo- kontrollerad studie (studie AC- 052- 301/ 302 [ENABLE 1 & 2]).
I denna studie sågs en ökad incidens av sjukhusvård orsakad av kronisk hjärtsvikt under de första 4- 8 veckorna av behandling med Tracleer, vilket kunde vara resultat av vätskeretention.
I denna studie visade sig vätskeretention som tidig viktuppgång, minskad hemoglobinkoncentration samt ökad incidens av benödem.
I slutet av denna studie fanns ingen skillnad i behov av sjukhusvård orsakad av hjärtsvikt, och inte heller någon skillnad i mortalitet mellan Tracleer - och placebo- behandlade patienter.
Följaktligen rekommenderas att patienter skall övervakas avseende tecken på vätskeretention (dvs. viktuppgång), speciellt om de samtidigt lider av allvarlig systolisk dysfunktion.
Om detta inträffar, rekommenderas påbörjande av diuretikabehandling eller att dosen av redan insatta diuretika ökas.
Behandling med diuretika skall övervägas hos patienter med tecken på vätskeretention före påbörjande av behandling med Tracleer.
Pulmonell arteriell hypertension relaterad till HIV infektion
Det finns begränsad erfarenhet från kliniska studier vid användande av Tracleer hos patienter med PAH relaterad till HIV infektion, som behandlas med anti- retrovirala mediciner (se avsnitt 5. 1).
Inga specifika interaktionsstudier har utförts mellan bosentan och anti- retrovirala läkemedel.
På grund av potentialen för sådana interaktioner, särskilt relaterat till den inducerande effekten av bosentan på CYP450 (se avsnitt 4. 5), vilken kan påverka effekten av den anti- retroivirala behandlingen, ska dessa patienter följas noggrant avseende deras HIV infektion.
En ökad risk för lever toxicitet och hematologiska biverkningar kan inte uteslutas när bosentan används i kombination med anti - retrovirala mediciner.
Samtidig användning med andra läkemedel
Glibenklamid:
Tracleer bör inte användas samtidigt som glibenklamid på grund av en ökad risk för leveraminotransaminasökningar (se avsnitt 4. 5).
En alternativ behandling mot diabetes skall användas till patienter för vilka orala antidiabetika är indicerad.
Flukonazol: samtidig användning av Tracleer med flukonazol rekommenderas inte (se avsnitt 4. 5).
Även om detta inte studerats, kan kombinationen möjligtvis leda till stor ökning av bosentans plasmakoncentration.
Rifampicin: samtidig administrering av Tracleer och rifampicin rekomenderas inte (se avsnitt 4. 5).
Samtidig administrering av både en CYP3A4- hämmare och en CYP2C9- hämmare bör undvikas (se avsnitt 4. 5).
25 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Bosentan är en inducerare av cytokrom P450 (CYP) isoenzymerna CYP2C9 och CYP3A4.
In vitro - data tyder även på en induktion av CYP2C19.
Följaktligen minskas plasmakoncentrationerna av substanser som metaboliseras av dessa isoenzymer när Tracleer ges samtidigt.
Risken för förändrade effekter av läkemedel som metaboliseras av dessa isoenzymer skall beaktas.
Doseringen av dessa läkemedel kan behöva justeras efter insättning, doseringsförändring eller utsättning av samtidig Tracleer- behandling.
Bosentan metaboliseras av CYP2C9 och CYP3A4.
En hämning av dessa isoenzymer kan öka plasmakoncentrationen av bosentan (se ketokonazol).
Påverkan av CYP2C9- hämmare på bosentankoncentrationen har inte studerats.
Denna kombination ska användas med försiktighet.
Samtidig administrering med flukonazol, som huvudsakligen hämmar CYP2C9, men i viss utsträckning även CYP3A4, skulle kunna leda till stora ökningar i plasmakoncentrationen av bosentan.
Kombinationen rekommenderas inte (se avsnitt 4. 4).
Av samma skäl rekommenderas inte samtidig administrering av både en potent CYP3A4- hämmare (t. ex. ketokonazol, itrakonazol och ritonavir) och en CYP2C9- hämmare (t. ex. vorikonazol) med Tracleer (se avsnitt 4. 4).
Specifika interaktionsstudier har visat följande:
Hormonella preventivmedel:
Samtidig administrering av Tracleer 125 mg två gånger dagligen under 7 dagar tillsammans med en singeldos av ett oralt preventivmedel innehållande noretisteron 1 mg + etinylestradiol 35 mcg minskade AUC för noretisteron och etinylestradiol med 14% respektive 31%.
Dock minskade exponeringen med så mycket som 56% respektive 66% hos enskilda individer.
Följaktligen anses inte hormonbaserade preventivmedel ensamt vara tillförlitliga metoder för antikonception oavsett administrationssätt (d. v. s. orala, injicerbara, transdermala och implanterbara) (se avsnitt 4. 4 och 4. 6).
Vid samtidig administrering var de initiala låga koncentrationerna av bosentan cirka 30 gånger högre än de som mättes efter endast bosentan.
Vid steady state var plasmakoncentrationerna av bosentan 3 till 4 gånger högre än med enbart bosentan.
Mekanismen för denna interaktion är okänd.
Plasmakoncentrationerna av cyklosporin A (ett CYP3A4- substrat) minskade med cirka 50%.
Tacrolimus, sirolimus: samtidig administrering av tacrolimus eller sirolimus och Tracleer har inte studerats hos människa men samtidig administrering av tacrolimus eller sirolimus och Tracleer kan leda till ökad plasmakoncentaration av bosentan i likhet med samtidig administrering av cyclosporin A.
Tracleer kan minska plasmakoncentrationen av tacrolimus och sirolimus vid samtidig användning.
På grund av detta rekommenderas inte samtidig användning av Tracleer och tacrolimus.
Patienter som behöver kombinationen skall kontrolleras noggrant avseende biverkningar relaterade till Tracleer och blodkoncentrationer av tacrolimus och sirolimus.
Glibenklamid: samtidig administrering med Tracleer 125 mg två gånger dagligen i fem dagar minskade plasmakoncentrationerna av glibenklamid (ett CYP3A4- substrat) med 40%, med potentiellt signifikant sänkning av den hypoglykemiska effekten.
Även plasmakoncentrationerna av bosentan minskade med 29%.
Dessutom observerades en ökad incidens av höjda aminotransferaser hos patienter som fick samtidig terapi.
Både glibenklamid och bosentan hämmar gallsaltutförselpumpen, vilket kan förklara de förhöjda aminotransferaserna.
Därav bör denna kombination inte användas (se avsnitt 4. 4).
Inga uppgifter om läkemedelsinteraktioner är tillgängliga för övriga sulfonureider.
Warfarin: samtidig administrering av bosentan 500 mg två gånger dagligen under 6 dagar minskade plasmakoncentrationerna både av S- warfarin (ett CYP2C9- substrat) och R- warfarin (ett CYP3A4 - substrat) med ca 29% resp.
Klinisk erfarenhet av samtidig administrering av bosentan och warfarin indikerade inga kliniskt relevanta förändringar i International Normalized Ratio (INR) eller warfarindos (utgångsvärde jämfört med slutet av de kliniska studierna).
Dessutom var frekvensen av 26 förändringarna i warfarin- dosen föranledd av förändringar av INR eller biverkningar likvärdiga hos bosentan - som hos placebobehandlade patienter.
Ingen dosjustering behövs för warfarin och liknande orala antikoagulanter när bosentan initieras, men intensifierade kontroller av INR rekommenderas, särskilt under inlednings - och upptitreringsperioden.
Simvastatin: samtidig administrering av Tracleer 125 mg två gånger dagligen under 5 dagar minskade plasmakoncentrationerna av simvastatin (ett CYP3A4- substrat) och dess aktiva β- hydroxi - syrametabolit med 34% resp.
Plasmakoncentrationerna av bosentan påverkades inte av samtidig behandling med simvastatin.
Kontroll av kolesterolnivåerna och påföljande doseringsjustering skall övervägas.
Ketokonazol: samtidig administrering av Tracleer 62, 5 mg två gånger dagligen under 6 dagar och ketokonazol, en potent CYP3A4- hämmare, ökade plasmakoncentrationerna av bosentan ungefär 2 gånger.
Dosjustering av Tracleer behövs ej.
Även om det inte påvisats genom in vivo- studier, förväntas liknande ökningar i plasmakoncentrationer av bosentan med de andra potenta CYP3A4 - hämmarna (t. ex. itrakonazol och ritonavir).
I kombination med en CYP3A4- hämmare löper dock patienter som är långsamma metaboliserare avseende CYP2C9 risk för ökningar av plasmakoncentrationerna av bosentan som kan vara av högre magnitud, vilket sålunda leder till potentiellt skadliga biverkningar.
Digoxin: samtidig administrering av bosentan 500 mg två gånger dagligen i 7 dagar minskade AUC, Cmax och Cmin för digoxin med 12%, 9% respektive 23%.
Mekanismen för denna interaktion kan vara induktion av P- glykoprotein.
Denna interaktion är sannolikt ej kliniskt relevant.
Epoprostenol: begränsade data erhållna från en studie (AC- 052- 356, BREATHE- 3) i vilken 10 pediatriska patienter fått kombinationen Tracleer och epoprostenol antyder efter administrering av både enstaka och multipla doser, att Cmax och AUC värden för bosentan var jämförbara hos patienter med eller utan kontinuerlig infusion av epoprostenol (se avsnitt 5. 1).
Rifampicin: samtidig administrering till 9 friska försökspersoner av Tracleer 125 mg två gånger dagligen under 7 dagar och rifampicin, en potent CYP2C9 och CYP3A4 inducerare, minskade plasmakoncentrationerna av bosentan med 58% och denna minskning kunde uppgå till nästan 90% i enstaka fall.
En signifikant minskad effekt av bosentan kan förväntas efter samtidig administrering med rifampicin.
Data gällande andra CYP3A4 inducerare t. ex. karbamazepin, fenobarbital, fenytoin och Johannesört saknas, men samtidig administrering förväntas leda till minskad systemisk exponering av bosentan.
En kliniskt signifikant minskning av effekten kan inte uteslutas.
Sildenafil: samtidig administrering av Tracleer 125 mg två gånger dagligen (steady state) och sildenafil 80 mg tre gånger dagligen (vid steady state) givet under 6 dagar hos friska frivilliga försökspersoner resulterade i en minskning av AUC med 63% för sildenafil och en ökning av AUC för bosentan med 50%.
Försiktighet rekommenderas vid samtidig administrering.
4. 6 Graviditet och amning
Graviditet
Djurstudier har visat på reproduktiv toxicitet (teratogenicitet, embryotoxitet, se avsnitt 5. 3).
Det finns minimala data gällande behandling av gravida kvinnor med Tracleer.
Tracleer är kontraindicerat under graviditet (se avsnitt 4. 3).
Användning hos kvinnor i fertil ålder
Innan behandling med Tracleer initieras hos kvinnor i fertil ålder, ska frånvaron av graviditet kontrolleras, lämpliga råd om tillförlitliga preventivmetoder ges samt tillförlitlig antikonception initieras.
Därför skall kvinnor i fertil ålder inte använda hormonella
27 preventivmedel (inkluderande orala, injicerbara, transdermala och implanterbara medel) som enda preventivmedelsmetod, utan använda en ytterligare eller en alternativ tillförlitlig antikonceptionsmetod.
Om det råder något tvivel om vilket råd för prevention som ska ges till en enskild patient rekommenderas konsultation med en gynekolog.
Då hormonell antikonception eventuellt kan misslyckas vid Tracleerbehandling och med tanke på risken för att pulmonell arteriell hypertension allvarligt försämras vid graviditet, rekommenderas månatliga graviditetstester under behanding med Tracleer för att möjliggöra tidig upptäckt av graviditet.
Användning under amning
Det är inte känt om bosentan utsöndras i modersmjölk.
Amning rekommenderas inte under behandling med Tracleer.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Tracleer kan möjligtvis förorsaka yrsel, vilket skulle kunna påverka förmågan att framföra fordon eller använda maskiner.
4. 8 Biverkningar
Sammanställda fynd från placebo- kontrollerade studier
I åtta placebo- kontrollerade studier, varav sex var för andra indikationer än pulmonell arteriell hypertension, behandlades totalt 677 patienter med bosentan med dagliga doser från 100 mg till 2000 mg och 288 patienter behandlades med placebo.
Den planerade behandlingstiden var mellan 2 veckor och 6 månader.
Samtliga var dosrelaterade.
Placebokontrollerade studier vid primär (idiopatisk/ familjär) PAH och PAH associerad till bindvävssjukdom
Tabellen nedan visar de medicinrelaterade biverkningar som förekom hos ≥ 3% av patienter som behandlats med Tracleer (125 och 250 mg två gånger dagligen) i de placebokontrollerade studier i fas 3 av pulmonell arteriell hypertension och som var vanligare hos dessa patienter:
Medicinrelaterade biverkningar som förekom hos ≥ 3% av patienterna och var vanligare hos Tracleerbehandlade patienter (125 och 250 mg två gånger dagligen) i placebokontrollerade studier av pulmonell arteriell hypertension:
Organsystem / biverkningar
N = 172
N = 258
Infektioner och infestationer
Ant.
%
Ant.%
Övre luftvägsinfektion Nasofaryngit Luftvägsinfektion Sinuit Blodet och lymfsystemet
11 14 5 4
6, 4% 8, 1% 2, 9% 2, 3%
24 9, 3% 24 9, 3% 9 3, 5% 9 3, 5%
Anemi Centrala och perifera nervsystemet
–
8 3, 1%
Huvudvärk Syncope Hjärtat
25 7
14, 5% 4, 1%
39 15, 1% 12 4, 7%
Hjärtklappningar Blodkärl
3
1, 7%
9 3, 5%
Flush Hypotension Muskuloskelatala systemet och bindväv
5 3
2, 9 1, 7%
10 3, 9% 10 3, 9%
Artralgi Allmänna symtom och/ eller symtom vid administreringsstället
3
1, 7%
9 3, 5%
Perifera ödem Bröstsmärta Ödem Undersökningar
13 8 4
7, 6% 4, 7% 2, 3%
20 7, 8% 13 5, 0% 8 3, 1%
Onormalt leverfunktionsprov
3
1, 7%
9 3, 5%
Observera: endast sådana biverkningar som började någon gång från att behandlingen inleddes och till och med en kalenderdag efter att behandlingen avslutades är medtagna.
En patient kan ha haft mer än en biverkning.
125 eller 250 mg två gånger dagligen) var de medicinrelaterade biverkningar som förekom oftare med Tracleer än med placebo (hos ≥ 3% av Tracleer- behandlade patienter med en skillnad på ≥ 2%) övre luftvägsinfektion, hypotension och anemi.
Medicinrelaterade biverkningar som förekom i ≥ 1% och < 3% av dessa patienter och oftare med Tracleer än med placebo (med en skillnad på ≥ 2%) var ökning av leverenzymer (2, 7% för Tracleer jämfört med 0% för placebo) och flush (2, 7% för Tracleer jämfört med 0, 6% för placebo).
Behandlingsavslutning på grund av biverkningar under de kliniska studierna hos patienter med pulmonell arteriell hypertension vid doser på 125 och 250 mg två gånger dagligen, förekom i samma frekvens (5, 8%) hos bosentan och placebobehandlade patienter.
Placebokontrollerad studie vid PAH relaterad till kongenital hjärtsjukdom (BREATHE- 5)
Tracleers säkerhetsprofil i denna population liknade den som observerats i de pivotala studierna hos patienter med PAH.
Biverkningar som förekom i högre utsträckning hos patienter behandlade med Tracleer, 62, 5 mg två gånger dagligen i fyra veckor följt av 125 mg två gånger dagligen (n = 37), i jämförelse med patienter som fick placebo (n = 17), inkluderade perifera ödem (18, 9% vs.
5, 9%), huvudvärk (13, 5% vs.
5, 9%) och bröstsmärta (8, 1% vs.
0%).
Fyra patienter avbröt studien på grund av biverkningar, två (5, 4%) i bosentangruppen och två (11, 8%) i placebogruppen.
Icke- kontollerad studie hos patienter med PAH relaterad till HIV infektion (BREATHE- 4)
Säkerhetsprofilen hos denna population (n = 16) vid behandling med Tracleer, 62, 5 mg två gånger dagligen i fyra veckor följt av 125 mg två gånger dagligen, liknade den som observerats i de pivotala studierna hos patienter med PAH.
De vanligaste biverkningarna var perifera ödem (31%), huvudvärk (19%), onormal leverfunktion (13%), muskelkramp (13%), vätskeretention (13%) och kräkningar (13%).
Hematologiska abnormaliteter (anemi och minskning av mängden neutrofila celler) observerades hos vissa patienter (se avsnitt 4. 4).
Placebo- kontrollerade studier på digitala sår
Nedanstående tabell visar de medicinrelaterade biverkningar som förekom hos ≥ 3% av patienterna som behandlats med Tracleer (125 mg två gånger dagligen) i de två pivotala placebo- kontrollerade studierna på digitala sår, och vilka förekommit oftare hos Tracleerbehandlade patienter.
29 Medicinrelaterade biverkningar som förekom hos ≥ 3% av patienterna som behandlats med Tracleer (125 mg två gånger dagligen), i de placebo- kontrollerade studierna på digitala sår
Organsystem / biverkningar
N = 133
N = 175
Infektioner och infestationer
Ant.
%
Ant.%
Infekterad hudulceration Urinvägsinfektion Blodkärl
8 3
6% 2%
15 9% 7 4%
Flush Andningsvägar, bröstkorg och mediastinum
2
2%
6 3%
Andfåddhet Magtarmkanalen
3
Diarré Gastrointestinal refluxsjukdom Buksmärta Förstoppning Hud och subkutan vävnad
10 2 1 1
8% 2% 1% 1%
16 9% 8 5% 6 3% 6 3%
6 3% 5 3%
Extremitetssmärtor Ryggsmärtor Allmänna symtom och/ eller symtom vid administratreringsstället
7 4
5% 3%
10 6% 7 4%
Perifera ödem Försämring av perifera ödem Trötthet Undersökningar
6 0 3
5% 0% 2%
24 14% 5 3% 5 3%
ASAT stegring
2
2%
ALAT stegring Onormalt leverfunktionsprov
1 0
1% 0%
11 6% 8 5%
Observera: endast sådana biverkningar som började någon gång från att behandlingen inleddes och till och med en kalenderdag efter att behandlingen avslutades är medtagna.
En patient kan ha haft mer än en biverkning.
Laboratorieavvikelser
Levertestavvikelser
Bosentan har associerats med dosrelaterade förhöjningar av leveraminotransferaser, dvs. aspartat och alaninaminotransferaser.
I det kliniska prövningsprogrammet inträffade leverenzymförändringarna vanligtvis inom de första 26 behandlingsveckorna, utvecklades vanligtvis gradvis och var huvudsakligen asymptomatiska.
De återgick i samtliga fall under det kliniska prövningsprogrammet till nivåerna före behandlingen, utan följdtillstånd, inom några dagar till 9 veckor, antingen spontant eller efter dosreduktion eller avbrott.
Under tidsperioden efter marknadsföringsgodkännandet har sällsynta fall av levercirros och leversvikt rapporterats (se slutet av avsnitt 4. 8)
Mekanismen för denna biverkning är oklar.
Dessa ökningar i aminotransferaser kan gå tillbaka spontant under fortsatt behandling med underhållsdosen av Tracleer eller efter dosreduktion, men det kan bli nödvändigt med uppehåll eller avbrott (se avsnitt 4. 4).
30 den övre gränsen för normalt intervall (upper limit of normal, ULN) hos 11, 2% av bosentanbehandlande patienter, jämfört med 1, 8% av placebobehandlade patienter.
Bilirubinökningar till > 3 × ULN associerades med aminotransferashöjningar (> 3 × ULN) hos 2 av 658 (0, 3%) patienter som behandlades med bosentan.
Nio av de 74 bosentanbehandlade patienterna som hade förhöjda leveraminotransferaser (> 3 × ULN) hade även symptom som buksmärtor, illamående/ kräkningar och feber.
I studier av patienter med pulmonell arteriell hypertension var förekomsten av förhöjda leveraminotransferaser (> 3 × ULN) 12, 8% av de bosentanbehandlade patienterna (N = 257), 12, 3% av patienterna som behandlades med 125 mg två gånger per dag och 14, 3% av patienterna som behandlades med 250 mg två gånger per dag.
Åttafaldiga ökningar sågs hos 3, 7% av patienterna med pulmonell arteriell hypertension på 125 mg två gånger per dag och 7, 1% av patienterna med pulmonell arteriell hypertension på 250 mg två gånger per dag.
I de två studierna av patienter med digitala sår var incidensen av förhöjda leveraminotransferaser (> 3 × ULN) 11, 3% hos bosentanbehandlade patienter (N=168) jämfört med 0, 8% hos placebo - behandlade patienter (N=129).
Stegringar till > 8 x ULN sågs hos 2, 4% av bosentanbehandlade patienter med digitala sår.
Hemoglobin
Den genomsnittliga minskningen i hemoglobinkoncentration från starten till slutet av studierna var 0, 9 g/ dl för bosentanbehandlade patienter och 0, 1 g/ dl för placebobehandlade patienter.
I åtta placebokontrollerade studier observerades kliniskt relevanta hemoglobinminskningar (> 15% minskning jämfört med utgångsvärdet, vilket resulterar i värden < 11 g/ dl) hos 5, 6% av bosentanbehandlade patienter jämfört med 2, 6% av placebobehandlade patienter.
Hos patienter med pulmonell arteriell hypertension behandlade med doser på 125 och 250 mg två gånger dagligen förekom kliniskt relevanta hemoglobinminskningar hos 3, 0% och 1, 3% av de bosentan - respektive placebobehandlade patienterna.
I de två studierna av patienter med digitala sår, observerades kliniskt signifikanta sänkningar av hemoglobin (minskning från baseline med hemoglobinvärden < 10 g/ dL som resultat) hos 4, 2% av bosentanbehandlade patienter (N=167), jämfört med 3, 1% hos placebo- kontrollerade patienter (N=129).
Under tidsperioden efter marknadsföringsgodkännanet har fall av anemi som krävt transfusion av röda blodkroppar rapporterats (se slutet av avsnitt 4. 8).
Erfarenheter efter marknadsföringsgodkännandet.
Majoriteten av biverkningarna som rapporterats under tidsperioden efter marknadsföringsgodkännandet liknar de som rapporterats i de kliniska prövningarna.
Icke önskvärda effekter är rangordnade efter förekomst under rubriker på följande vedertagna sätt; mycket vanliga (≥ 1/ 10); vanliga (> 1/ 100, ≤ 1/ 10); mindre vanlig (> 1/ 1000, ≤ 1/ 100); sällsynta (> 1/ 10000, ≤ 1/ 1000); mycket sällsynta (≤ 1/ 10000).
Mindre vanlig: överkänslighetsreaktioner innefattande dermatit, pruritus och utslag.
31 Immunsystemet:
Vanliga: anemi eller minsking av hemoglobin, som ibland krävt transfusion av röda blodkroppar (se avsnitt 4. 4) Mindre vanlig: trombocytopeni
Under tidsperioden efter marknadsföringsgodkännandet har sällsynta fall av oförklarlig levercirros rapporterats efter långvarig behandling med Tracleer hos patienter med multipla komorbiditeter och andra läkemedelsbehandlingar.
Det har också förekommit sällsynta fall av leversvikt.
Dessa fall förstärker vikten av att strikt följa det månatliga schemat för leverfunktionsprover under behandlingen med Tracleer (se avsnitt 4. 4).
4. 9 Överdosering
Bosentan har administrerats som enstaka dos på upp till 2400 mg till friska personer och i doser på upp till 2000 mg/ dag i 2 månader till patienter med en annan sjukdom än pulmonell hypertension.
Den vanligaste biverkningen var huvudvärk med lätt till måttlig intensitet.
Kraftig överdosering kan eventuellt förorsaka uttalad hypotension, som kräver aktivt kardiovaskulärt stöd.
Under tidsperioden efter marknadsföringsgodkännanet har ett fall av överdosering, där 10 000 mg bosentan intogs av en manlig patient i tonåren, rapporterats.
Han återhämtade sig fullständigt inom 24 timmar med blodtrycks support.
Notera: bosentan avlägsnas ej genom dialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: övriga antihypertensiva medel, ATC- kod:
C02KX01
Verkningsmekanism
Bosentan är en icke selektiv endotelinreceptorantagonist (ERA) med affinitet för både endotelin A och B- receptorer (ETA och ETB).
Bosentan minskar både det pulmonella och det systemiska vaskulära motståndet, vilket resulterar i förbättrad pumpfunktion utan att öka hjärtfrekvensen.
Neurohormonet endotelin- 1 (ET- 1) är en av de mest potenta av de kända vasokonstriktorerna och kan även främja fibros, cellproliferation, kardiell hypertrofi och ombildningar och är pro- inflammatorisk.
Dessa effekter förmedlas av endotelinbindningar till ETA - och ETB- receptorer i endotelium och vaskulära glatta muskelceller.
ET- 1- koncentrationerna i vävnader och plasma ökas vid ett antal kardiovaskulära sjukdomar och bindvävssjukdomar, inklusive pulmonell arteriell hypertension, sklerodermi, akut och kronisk hjärtsvikt, myokardischemi, systemisk hypertension och ateroskleros, vilket tyder på att ET- 1 har en patogen roll i samband med dessa sjukdomar.
Vid pulmonell arteriell hypertension och hjärtsvikt, vid frånvaron av endotelinreceptorantagonism, har förhöjda ET- 1 - koncentrationer starkt samband med sjukdomens svårighetsgrad och prognos.
Bosentan konkurrerar med bindning av ET- 1 och andra ET- peptider för både ETA - och ETB - receptorer med något högre affinitet för ETA- receptorer (Ki = 4, 1– 43 nM) än för ETB- receptorer (Ki = 38– 730 nM).
Bosentan antagoniserar specifikt ET- receptorer och binder inte till andra receptorer.
32 Effekt
Djurmodeller I djurmodeller av pulmonell hypertension minskade kronisk oral administrering av bosentan det pulmonella vaskulära motståndet och reverserade den pulmonella vaskulära och högerventrikulära hypertrofin.
I en djurmodell av pulmonell fibros minskade bosentan avlagring av kollagen i lungorna.
Effekt hos vuxna patienter med pulmonell arteriell hypertension Två randomiserade, dubbelblinda, multicenter och placebokontrollerade studier har gjorts på 32 (studien AC- 052- 351) och 213 (studie AC- 052- 352, BREATHE- 1) vuxna patienter med WHO funktionsklass III– IV pulmonell arteriell hypertension (primär pulmonell hypertension eller pulmonell hypertension som är sekundär främst till sklerodermi).
Efter 4 veckor med Tracleer 62, 5 mg två gånger per dag var underhållsdosen som studerades i dessa prövningar 125 mg två gånger per dag i AC- 052 - 351 och 125 mg två gånger per dag och 250 mg två gånger per dag i AC- 052- 352.
Tracleer lades till patienternas pågående terapi, som kunde bestå av en kombination av antikoagulanter, vasodilatorer (t. ex. kalciumkanalblockerare), urindrivande preparat, syre och digoxin, men inte epoprostenol.
Kontrollen bestod av placebo plus den befintliga terapin.
Den primära slutpunkten för var och en av studierna var förändringarna i en 6 minuters gångsträcka vid 12 veckor för den första studien och 16 veckor för den andra studien.
I båda studierna resulterade behandlingen med Tracleer i en signifikant förbättring av konditionen.
Den placebokorrigerade ökningen i gångsträckan jämfört med utgångsvärdet var 76 meter (p = 0, 02; t- test) och 44 meter (p = 0, 0002; Mann- Whitney U- test) vid den primära slutpunkten för varje studie.
Skillnaderna mellan de två grupperna 125 mg två gånger per dag och 250 mg två gånger per dag var inte statistiskt signifikanta men det fanns en trend i riktning mot förbättrad kondition i gruppen som behandlades med 250 mg två gånger per dag.
Förbättringen av gångsträckan var märkbar efter 4 veckors behandling och var tydlig efter 8 veckors behandling och upprätthölls under upp till 28 veckor vid en dubbelblind behandling i en undergrupp till patientpopulationen.
I en retrospektiv responsanalys baserad på förändringar i gångsträcka, WHO- funktionsklass och dyspné för de 95 patienter som randomiserats till behandling med Tracleer 125 mg två gånger per dag i de placebokontrollerade prövningarna, fann man att vid vecka 8 hade 66 patienter förbättrats, 22 var stabila och 7 hade försämrats.
Av de 22 patienter som var stabila vecka 8 hade 6 förbättrats vid vecka 12/ 16 och 4 försämrats jämfört med utgångsläget.
Av de 7 patienter som försämrats vid vecka 8, hade 3 förbättrats vid vecka 12/ 16 och 4 försämrades jämfört med utgångsläget.
Invasiva hemodynamiska parametrar utvärderades endast i den första studien.
Behandling med Tracleer ledde till en signifikant ökning av det kardiella indexet, associerat med en signifikant minskning av det pulmonella arteriella trycket, pulmonärt vaskulärt motstånd och medeltryck i höger förmak.
En minskning av symptom för pulmonell arteriell hypertension observerades med Tracleer - behandlingen.
Dyspnémätningarna under gångtesterna visade en förbättring hos Tracleer- behandlade patienter.
I studien AC- 052- 352 klassificerades 92% av de 213 patienterna vid studiestarten som WHO funktionsklass III och 8% som klass IV.
Behandlingen med Tracleer ledde till en förbättrad WHO - klass för 42, 4% av patienterna (placebo 30, 4%).
Den totala förändringen i WHO- klassificeringen under båda studierna var signifikant bättre bland Tracleerbehandlade patienter jämfört med placebobehandlade patienter.
Behandling med Tracleer associerades med en signifikant minskning av den kliniska försämringsfrekvensen jämfört med placebo efter 28 veckor (10, 7% respektive 37, 1%, p = 0, 0015).
I en randomiserad, dubbelblind, multicenter, placebo- kontrollerad studie (AC- 052- 364; EARLY), fick 185 PAH patienter i WHO funktionsklass II (med en 6- minuters gångsträcka vid baseline på 435 33 meter) bosentan 62. 5 mg två gånger dagligen i 4 veckor följt av 125 mg två gånger dagligen (n = 93), eller placebo (n = 92) under 6 månader.
Inkluderade patienter var naiva avseende PAH- behandling (n = 156) eller stod på en stabil dos sildenafil (n = 29).
De två primära endpoints var procentuell förändring från baseline av PVR och förändring från baseline av 6- minuters gångsträcka jämfört med månad 6 för behandlingsgruppen jämfört med placebo.
Tabellen nedan beskriver de i protokollet fördefinierade analyserna.
PVR (dyn• sec/ cm5)
6- Minuters gångsträcka (m)
Placebo (n =88)
Placebo (n=91) Bosentan
Baseline (BL); medelvärde (SD)
851 (535)
431 (92) 443
Förändring från BL; medelvärde (SD)
Behandlingseffekt
19
Behandling med bosentan associerades med en minskning i frekvensen av klinisk försämring, definierad som ett sammansatt mått av symtomatisk progression, sjukhusinläggning pga.
PAH och död, jämfört med placebo (proportionell risk reduktion 77%, 95% CI 20% – 94%, p = 0. 0114).
Behandlingseffekten drevs av en förbättring i komponenten symtomatisk progression.
En sjukhusinläggning p. g. a. försämring i PAH kunde noteras i bosentangruppen jämfört med 3 sjukhusinläggningar i placebogruppen.
Endast en patient dog i vardera behandlingsgruppen under den 6 månader långa dubbelblinda studieperioden, och därför kan ingen slutsats dras gällande överlevnad.
I en prospektiv, multicenter, randomiserad, dubbelblind, placebokontrollerad studie (BREATHE- 5), fick patienter, med pulmonell arteriell hypertension WHO funktionsklass III och Eisenmenger fysiologi relaterad till kongenital hjärtsjukdom, Tracleer 62, 5 mg två gånger dagligen i 4 veckor sedan 125 mg två gånger dagligen i ytterligare 12 veckor (n = 37) eller placebo (n = 17).
Det primära syftet var att visa att Tracleer inte försämrade syresättningen.
Efter 16 veckor ökade syremättnaden i den bosentan behandlade gruppen med 1, 0% (95% CI – 0, 7; 2, 8%) jämfört med placebogruppen, vilket visar att bosentan inte försämrade syresättningen.
Den genomsnittliga pulmonella vaskulära resistansen sänktes signifikant i den bosentan behandlade gruppen (en övervägande effekt observerades i den subgrupp av patienter som hade en bidirektionell intrakardiell shunt).
Efter 16 veckor var den placebokorrigerade ökningen av 6 minuters gångsträcka 53 meter (p = 0, 0079), vilket återspeglar en förbättring av ansträngningskapaciteten.
En öppen, icke- jämförande studie (AC- 052- 362; BREATHE 4) genomfördes på 16 patienter med PAH, WHO klass III, relaterad till HIV infektion.
Patienterna behandlades med Tracleer 62, 5 mg två gånger dagligen i 4 veckor följt av 125 mg två gånger dagligen i ytterligare 12 veckor.
Efter 16 veckors behandling visades signifikanta förbättringar i ansträngningskapacitet: i genomsnitt ökade 6 - minuters- gångsträckan med +91, 4 meter, från 332, 6 meter i genomsnitt vid studiestart (p < 0. 001).
Som en del av säkerhetsutvärderingen, undersöktes bosentans effekt på den anti- retrovirala behandlingen (d. v. s. minskad systemisk koncentration av den samtidigt givna anti- retrovirala terapin med en potentiellt negativ inverkan på effekten av den anti- retrovirala behandlingen) genom att mäta CD4 cellantal och HIV- 1 RNA titrar.
Givet begränsningarna med studien (litet patientantal, icke - standardiserade farmakokinetiska undersökningar av anti- retrovirala läkemedel, heterogen läkemedelsanvändning) kan inte några formella slutsatser dras gällande bosentans påverkan på anti - retrovirala mediciners effekt.
En ökning av HIV virusbelastningen observerades hos 5 av patienterna (se även avsnitt 4. 4).
Inga kliniska data finns tillgängliga efter 16 veckor från denna studie.
Det finns inga studier med syfte att visa fördelaktig effekt på överlevnad vid behandling med Tracleer.
Emellertid har långtidsregistrering av vitalstatus gjorts hos alla 235 patienter som behandlats med bosentan i de två pivotala, placebo- kontrollerade studierna (AC- 052- 351 och AC- 052- 352) och/ eller dessas två okontrollerade, öppna förlängningsstudier.
I medel var tiden för bosentanexponering 1, 9 ± 0, 7 år; [min:
0, 1; max:
3, 3 år] och patienterna observerades i medel 2, 0 ± 0, 6 år.
Majoriteten av 34 patienterna hade diagnosen PPH (72%) och befann sig i WHO funktionsklass III (84%).
För hela denna population var Kaplan- Meier uppskattningen avseende överlevnad 93% och 84%, ett respektive två år efter start av behandling med Tracleer.
I subgruppen av patienter med PAH sekundärt till systemisk skleros var uppskattningen av överlevnad lägre.
Denna uppskattning skulle kunna vara påverkad av initiering av epoprostenolbehandling hos 43 av 235 patienter.
Studie utförd på barn med pulmonell arteriell hypertension En studie har utförts på barn med pulmonell arteriell hypertension.
10 patienter med primär pulmonell hypertension och 9 patienter med pulmonell arteriell hypertension i samband med kongenital hjärtsjukdom).
Denna studie var primärt designad som en farmakokinetisk studie (se avsnitt 5. 2).
Patienterna fördelades lika i tre grupper, och doserades baserat på kroppsvikt (se avsnitt 4. 2) under 12 veckor.
Hälften av patienterna i respektive grupp behandlades redan med intravenös epoprostenol och epoprostenoldosen behölls konstant under hela studietiden.
Åldersintervallet var 3- 15 år.
Patienterna hade WHO funktionsstatus klass II (N = 15 patienter, 79%) eller klass III (N = 4 patienter, 21%) vid baseline.
Hemodynamik mättes hos 17 patienter.
Medelökningen från baseline i cardiac index var 0, 5 l/ min/ m2, medeltrycket i arteria pulmonalis minskade med 8 mm Hg och den pulmonella vaskulära resistensen minskade med i medeltal 389 dyn· sec· cm- 5.
Dessa hemodynamiska förbättringar var likartade med eller utan samtidig administrering av epoprostenol.
Förändringarna i ansträngningsrelaterade testparametrar under vecka 12 jämfört med baseline var mycket varierande och ingen var signifikant.
AC- 052- 355 (BREATHE- 2) och AC- 052- 356 (BREATHE- 3).
AC- 052- 355 var en multicenter, randomiserad, dubbel- blind, parallell- grupps studie av Tracleer jämfört med placebo hos 33 patienter med uttalad pulmonell arteriell hypertension som samtidigt erhöll epoprostenol behandling.
AC- 052- 356 var öppen och icke - kontrollerad; 10 av de 19 pediatriska patienterna behandlades samtidigt med Tracleer och epoprostenol under 12- veckors studien.
Säkerhetsprofilen av kombinationen var ej skild från den som kan förväntas vid behandling med varje enskild komponent och kombinationsterapin var vältolererad hos barn och vuxna.
Den kliniska fördelen med kombination har ej visats.
Systemisk skleros med digitala sår Två randomiserade, dubbelblinda, placebokontrollerade multicenterstudier har utförts på 122 (studie AC- 052- 401, RAPIDS- 1) och 190 (studie AC- 052- 331, RAPIDS- 2) vuxna patienter med systemisk skleros och digitala sår (antingen pågående digitala sår eller en anamnes med digitala sår under det senaste året).
I studie AC- 052- 331, skulle patienterna ha minst ett nyligen tillkommet digitalt sår, och genomgående i de två studierna hade 85% av patienterna besvär med pågående digitala sår så vid baseline.
Efter 4 veckor med Tracleer 62, 5 mg två gånger dagligen, var underhållsdosen som studerades i dessa båda studier 125 mg två gånger dagligen.
Längden på den dubbelblinda behandlingen var 16 veckor i studie AC- 052- 401, och 24 veckor i sudie AC- 052- 331.
Bakgrundsbehandling för systemisk skleros och digitala sår var tillåten om denna förblev oförändrad från minst en månad före starten av behandlingen och under den dubbelblinda studieperioden.
Antalet nya digitala sår från baseline till slutet av studien var primär endpoint i bägge studierna.
Behandling med Tracleer gav färre nya digitala sår under behandlingstiden jämfört med placebo.
I studie AC- 052- 401, under 16 veckor med dubbelblind behandling, utvecklade patienterna i bosentangruppen 1, 4 nya digitala sår i medelal jämfört med 2, 7 nya digitala sår i placebogruppen (p=0, 0042).
I studie AC- 052- 331, under 24 veckor med dubbelblind behandling, var motsvarande siffror 1, 9 jämfört med 2, 7, i respektive grupp (p=0, 0351).
I bägge studier, hade patienter på bosentan mindre sannolikhet att utveckla multipla nya digitala sår under studien, och det tog längre tid att utveckla varje nytt efterföljande digitalt sår än för de som stod på placebo.
Effekten av bosentan på minskningen av antalet nya digitala sår var mer uttalad hos patienter med multipla digitala sår.
Ingen effekt av bosentan på tiden till läkning av digitala sår sågs i någon av studierna.
35 5. 2 Farmakokinetiska uppgifter
Farmakokinetiska data för bosentan har framförallt dokumenterats hos friska personer.
Begränsade data hos patienter visar att exponeringen för bosentan hos vuxna patienter med pulmonell arteriell hypertension är cirka 2 gånger högre än hos friska vuxna.
Hos friska personer, uppvisar bosentan dos - och tidsberoende farmakokinetik.
Clearance och distributionsvolym minskar med ökade intravenösa doser och ökar med tid.
Efter oral administrering är den systemiska exponeringen dosproportionell upp till 500 mg.
Vid högre orala doser ökar Cmax och AUC mindre än proportionellt till dosen.
Absorption
Hos friska försökspersoner är den absoluta biotillgängligheten av bosentan uppskattningsvis 50% och påverkas inte av mat.
Maximala plasmakoncentrationer uppnås inom 3– 5 timmar.
Fördelning
Bosentan binds i hög grad (> 98%) till plasmaproteiner, huvudsakligen albumin.
Bosentan penetrerar inte erytrocyter.
En distributionsvolym på cirka 18 liter konstaterades efter en intravenös dos på 250 mg.
Biotransformation och eliminering
Efter en enstaka intravenös dos på 250 mg var clearance 8, 2 l/ timme.
Den terminala elimineringshalveringstiden (t1/ 2) är 5, 4 timmar.
Efter upprepad dosering minskar plasmakoncentrationerna för bosentan gradvis till 50% – 65% av de som observerats efter enkeldosadministreringar.
Denna minskning beror sannolikt på autoinduktion av metaboliserande leverenzymer.
Ett steadystate- förhållande nås inom 3– 5 dagar.
Bosentan elimineras genom biliär utsöndring efter metabolism i levern genom cytokrom P450 - isoenzymerna, CYP3A4 och CYP2C9.
Mindre än 3% av en tillförd oral dos återfinns i urin.
Bosentan bildar tre metaboliter, och bara en av dessa är farmakologiskt aktiv.
Denna metabolit utsöndras huvudsakligen oförändrad via gallan.
Hos vuxna patienter är exponeringen för den aktiva metaboliten större än hos friska personer.
Hos patienter med tecken på cholestas kan exponeringen för den aktiva metaboliten vara ökad.
Bosentan är en inducerare av CYP2C9 och CYP3A4 och möjligen även CYP2C19 och P- glykoprotein.
Bosentan hämmar in vitro gallsaltutförselpumpen i hepatocytkulturer.
In vitro- data visade att bosentan inte hade någon relevant hämmande effekt på de testade CYP - isoenzymerna (CYP1A2, 2A6, 2B6, 2C8, 2C9, 2D6, 2E1, 3A4).
Följaktligen förväntas inte bosentan höja plasmakoncentrationerna av läkemedel som metaboliseras av dessa isoenzymer.
Farmakokinetik i speciella populationer
Bosentans farmakokinetik förväntas inte att påverkas av kön, vikt, ras eller ålder i den vuxna populationen i någon väsentlig omfattning baserat på det undersökta intervallet för varje variabel.
Det finns inga farmakokinetiska data för barn under 3 år.
36 Barn Farmakokinetiken efter enstaka och multipla orala doser studerades hos pediatriska patienter med pulmonell arteriell hypertension med dosering efter kroppsvikt (se avsnitt 4. 2 och 5. 1).
Exponeringen för bosentan minskade med tiden på ett sätt förenligt med de kända auto- inducerande egenskaper som bosentan har.
Medel AUC (CV%) - värden för bosentan hos pediatriska patienter behandlade med 31, 25 mg, 62, 5 mg eller 125 mg 2 ggr dagligen var 3496 (49), 5428 (79), och 6124 (27) ng· h/ ml, och lägre än det värde på 8149 (47) ng· h/ ml som observerats hos vuxna patienter med pulmonell arteriell hypertension som erhöll 125 mg 2 ggr dagligen.
Vid steady- state var den systemiska exponering som sågs hos pediatriska patienter som vägde 10- 20 kg 43%, 20- 40 kg 67% och > 40kg 75% av motsvarande systemiska exponering hos vuxna.
Anledningen till denna skillnad är oklar och möjligen relaterad till en ökad levermetabolism och utsöndring.
Konsekvensen av dessa fynd avseende hepatotoxicitet är okänd.
Kön och samtidig användning av intravenös epoprostenol hade ingen signifikant effekt på farmakokinetiken av bosentan.
Nedsatt leverfunktion Hos patienter med lindrigt nedsatt leverfunktion (Child- Pugh klass A) har inga relevanta förändringar i farmakokinetiken observerats.
Steadystate AUC för bosentan var 9% högre och AUC för den aktiva metaboliten, Ro 48- 5033 var 33% högre hos patienter med lindrigt nedsatt leverfunktion än hos friska frivilliga.
Bosentans farmakokinetik har inte studerats på patienter med nedsatt leverfunktion i Child - Pugh klass B eller C och Tracleer är kontraindicerat för denna patientpopulation (se avsnitt 4. 3).
Nedsatt njurfunktion Hos patienter med svårt nedsatt njurfunktion (kreatininclearance på 15- 30 ml/ min) minskade plasmakoncentrationerna av bosentan med ca 10%.
Plasmakoncentrationerna av de tre metaboliterna ökade med ungefär det dubbla hos dessa patienter jämfört med personer med normal njurfunktion.
Ingen dosjustering krävs för patienter med nedsatt njurfunktion.
Det finns ingen specifik klinisk erfarenhet av patienter som genomgår dialys.
Baserat på fysikaliskt kemiska egenskaper och den höga graden av proteinbindning förväntas inte att bosentan avlägsnas ur cirkulationen med dialys i någon signifikant utsträckning (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
En 2- årig karcinogenicitetsstudie på möss visade en ökad förekomst av hepatocellulära adenom och karcinom kombinerat hos hanmöss, men inte hos honmöss, vid plasmakoncentrationer cirka 2 till 4 gånger de plasmakoncentrationer som uppnåddes vid den terapeutiska dosen för människor.
En liten signifikant ökning av den kombinerade förekomsten av tyreoida follikulära celladenom och karcinom noterades hos hanråttor, men inte hos honråttor, efter oral administration av bosentan under 2 år, vid plasmakoncentrationer ungefär 9 till 14 gånger högre än den terapeutiska plasmakoncentration i människa.
Bosentan var negativt i tester för genotoxicitet.
Det fanns tecken på en viss tyreoid hormonell obalans i råttor behandlade med bosentan.
Däremot fanns inget bevis för att bosentan påverkar sköldkörtelfunktionen (tyreoxin, TSH) hos människor.
Bosentans effekt på mitokondriefunktion är okänd.
Bosentan är teratogent i råtta vid plasmanivåer 1, 5 gånger högre än de plasmakoncentrationer som uppnås vid den terapeutiska dosen för människor.
Teratogena effekter, däribland missbildningar av huvud och ansikte och av de större kärlen var dosberoende.
Likheterna i missbildningsmönstret observerade med andra ET- receptorantagonister och i ET knock- out möss tyder på en klasseffekt.
Vederbörlig försiktighet skall iakttas när det gäller kvinnor i fertil ålder (se avsnitt 4. 3, 4. 4, 4. 6).
Ej heller noterades någon effekt på utveckling av preimplantationsembryo eller implantation.
37 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna Majsstärkelse Pregelatiniserad stärkelse Natriumstärkelseglykolat Povidon Glyceroldibehenat Magnesiumstearat
Filmdragering:
Hypromellos Glyceroltriacetat Talk Titandioxid (E171) Gul järnoxid (E172) Röd järnoxid (E172) Etylcellulosa
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
4 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30 °C.
6. 5 Förpackningstyp och innehåll
Blisterförpackningar av PVC/ PE/ PVDC/ aluminium med 14 filmdragerade tabletter.
125 mg:
Kartonger med 56 eller 112 filmdragerade tabletter
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Actelion Registration Ltd BSI Building 13th Floor 389 Chiswick High Road London W4 4AL Storbritannien
38 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 220/ 004 EU/ 1/ 02/ 220/ 005
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
15 Maj 2002
Datum för förnyat godkännande:
15 Maj 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemdel finns tillgängligt på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
39 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
40 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Actelion Pharmaceuticals Deutschland GmbH Basler Strasse 63- 65 D- 79100 Freiburg Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (se bilaga I:
Produktresumén, avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Innehavaren av godkännandet för försäljning skall överenskomma om detaljer avseende ett kontrollerat distributionssystem med den nationella läkemedelsmyndigheten och måste implementera ett sådant nationellt program för att i förväg säkerställa att all hälso - och sjukvårdspersonal som ämnar att förskriva och/ eller ge Tracleer får en sammanställning av information som skall innehålla följande:
• •
Information gällande Tracleer Patientbroschyr/ Påminnelsekort för patienten
Innehavaren av godkännandet för försäljning skall upprätta ett övervakningsprogram / register för att samla information om demografi, säkerhet och data på utfall från de patienter som förskrivits Tracleer för att minska antalet nya digitala sår hos patienter med systemisk skleros och pågående sjukdom med digitala sår.
De data som skall insamlas skall vara överenskommet med CHMP.
Detaljerna avseende genomförandet av övervakningsprogrammet/ registret skall överenskommas med den nationella läkemedelsmyndigheten i varje medlemsland.
Informationen som ges avseende Tracleer skall innehålla följande viktiga punkter:
•
Att Tracleer är teratogent i djur Användning till gravida är kontraindicerad o Behovet av effektiv kontraception o Att det finns en interaktion med hormonella preventivmedel o Graviditetstest varje månad för kvinnor i fertil ålder rekommenderas. o
•
Att Tracleer är hepatotoxiskt Tracleer skall inte användas vid Child Pugh klass B eller C, dvs. måttlig till svår o leverpåverkan Behov att mäta leverfunktionprover: o Före behandlingsstart Varje månad under hela behandlingstiden Två veckor efter varje doshöjning Behovet av noggrann monitorering och dosjustering om nivåerna stiger över 3 x o övre normalgränsen (ULN): > 3 och ≤ 5 x ULN:
Bekräfta nivån och om denna är bekräftad, reducera den dagliga dosen, eller avbryt behandlingen, och kontrollera aminotransferasnivåerna minst varannan vecka. > 5 och ≤ 8 x ULN:
Bekräfta nivån och om denna är bekräftad, avbryt behandlingen, kontrollera aminotransferasnivåer minst varannan vecka.
41 Under ovanstående omständigheter, om nivåerna återgår till de som föregått behandlingen, kan fortsatt behandling med eller återinsättande av Tracleer övervägas. > 8 x ULN eller något av ovanstående tillsammans med kliniska symtom på leverskada:
Behandlingen måste avslutas och Tracleer bör inte återinsättas.
•
Behov att följa blodprover: o Före behandlingsstart Varje månad under de första 4 månaderna Varje kvartal efter detta
• •
Att samtidig administrering av Tracleer tillsammans med ciclosporin är kontraindicerad.
Att säkerhetsdatabasen gällande Tracleer på indikationen minskning av nya digitala sår hos patienter med systemisk skleros och pågående sjukdom med digitala sår är begränsad och läkare skall uppmuntras att registrera patienter i övervakningsprogrammet/ registret för att öka kunskapen gällande läkemedlet.
Övervakningsprogrammet/ registret skall förmå läkare att rapportera medicinrelaterade biverkningar.
Patientinformationen skall innehålla följande information:
• • • • • •
Att Tracleer är teratogent hos djur Att gravida kvinnor inte får ta Tracleer Att fertila kvinnor måste använda effektiv kontraception Att hormonella preventivmedel använda ensamt inte är effektiva Behovet av regelbundna graviditetstester Att Tracleer kan leda till minskning av hemoglobinnivåer och behovet av regelbundna blodprover
•
Att Tracleer är hepatotoxiskt och behovet av regelbunden övervakning av leverfunktion
Innehavaren av godkännandet för försäljning skall komma överens med varje nationell läkemedelsmyndighet gällande innehållet i ett ” påminnelsebrev ” till alla kända förskrivare av Tracleer, med syfte att påminna dessa om säkerhetsaspekterna med Tracleer vid graviditet.
• ÖVRIGA VILLKOR
“ Risk Management Plan ”
Innehavaren av godkännandet för försäljning förbinder sig att utföra de studier och ytterligare biverkningsuppföljningsaktiviteter som beskrivs i Biverkningsuppföljningsplanen (Pharmacovigilance Plan), såsom överenskommet i den version av ” Risk Management Plan ” (RMP) daterad 23 Maj 2008, presenterad i avsnitt 1. 8. 2. av ” Marketing Authorisation Application ” och de efterföljande uppdateringar av RMP som överenskommet med CHMP.
I enlighet med CHMPs “ Guideline on Risk Management Systems for medicinal products for human use ”, ska en uppdaterad RMP lämnas in vid samma tidpunkt som nästa “ Periodic Safety Update Report ” (PSUR).
I tillägg ska en uppdaterad RMP lämnas in • När ny information mottas som kan påverka nuvande säkerhets specificationer, biverkningsuppföljningsplan eller risk minimeringsaktiviteter. • Inom 60 dagar efter det att en viktig (biverknings eller risk minimerings) milstolpe har uppnåtts. • Vid förfrågan från EMEA
PSURs
Innehavaren av godkännandet för försäljning skall inkomma med 6- månaders PSURs som inkluderar leverrapporter, om inte annat specificeras av CHMP.
42 BILAGA III
MÄRKNING OCH BIPACKSEDEL
43 A.
MÄRKNING
44 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
[62, 5 mg: askar med 14, 56 och 112 tabletter]
1.
LÄKEMEDLETS NAMN
Tracleer 62, 5 mg filmdragerade tabletter
bosentan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En filmdragerad tablett innehåller 62, 5 mg bosentan (som monohydrat)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter 56 filmdragerade tabletter 112 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C
45 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
Actelion Registration Ltd BSI Building 13th Floor 389 Chiswick High Road London W4 4AL Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 220/ 001 EU/ 1/ 02/ 220/ 002 EU/ 1/ 02/ 220/ 003
13.
BATCHNUMMER
Sats{ nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
46 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
[125 mg: askar med 56 och 112 tabletter]
1.
LÄKEMEDLETS NAMN
Tracleer 125 mg filmdragerade tabletter
bosentan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En filmdragerad tablett innehåller 125 mg bosentan (som monohydrat)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
56 filmdragerade tabletter 112 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C
47 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
Actelion Registration Ltd BSI Building 13th Floor 389 Chiswick High Road London W4 4AL Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 220/ 004 EU/ 1/ 02/ 220/ 005
13.
BATCHNUMMER
Sats{ nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
48 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS [62, 5 mg]
1.
LÄKEMEDLETS NAMN
Tracleer 62, 5 mg tabletter
bosentan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Actelion
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Sats {nummer}
5.
ÖVRIGT
49 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS [125 mg]
1.
LÄKEMEDLETS NAMN
Tracleer 125 mg tabletter
bosentan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Actelion
3.
UTGÅNGSDATUM
Utg.
Dat.
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Sats {nummer}
ÖVRIGT
50 PÅMINNELSEKORT FÖR PATIENTEN ((Framsida)) Viktiga säkerhetspåminnelser för patienter som tar Tracleer (bosentan) Detta kort innehåller viktig information om Tracleer.
((Baksida)) Preventivmedel
Använder du preventivmedel för närvarande?
Ja ______ Nej ______ Om ja, skriv namnen på dem här:
________________________________________ Ditt namn: ______________________________________ ________________________________________ Ordinerande läkare: ______________________________________ Ta med dig detta kort till din läkare eller din gynekolog vid ditt nästa besök så att han/ hon kan ge dig råd om du behöver använda ytteligare eller alternativa Om du har frågor om Tracleer, fråga din läkare. preventivmedel.
Actelion Registration Ltd.
((Insida 1)) Om du är en kvinna i fertil ålder ska du läsa denna sida noggrant Graviditet Tracleer kan skada utveckligen av fostret.
Därför ska du inte ta Tracleer om du är gravid och du ska heller inte bli gravid medan du tar Tracleer.
Om du misstänker att du
((Insida 2)) Blodprov för leverfunktion Vissa patienter som tagit Tracleer har uppvisat onormala levervärden.
Under behandlingen med Tracleer kommer din läkare se till att regelbundna blodprover tas för att kontrollera förändringar i din leverfunktion.
Kom ihåg att blodprov för leverfunktion skall tas varje månad.
Efter en dosökning, kommer ytterligare ett prov att tas efter 2 veckor.
är gravid ska du tala om detta för din läkare eller gynekolog.
Preventivmedel Hormonbaserade preventivmedel - såsom p- piller, injicerbara hormoner, implantat eller p- plåster förhindrar inte, på ett tillförlitligt sätt, graviditet hos kvinnor som tar Tracleer.
Du måste också använda en barriärmetod i tillägg - som kondom, pessar eller p- kudde - till alla typer av hormonella preventivmedel.
Se till att du diskuterar alla frågor du har med din läkare eller gynekolog – fyll i detaljerna på baksidan av detta kort och ta med dig det till din läkare eller gynekolog vid ditt nästa besök.
Du ska göra ett graviditetstest innan du börjar ta Tracleer och varje månad under behandlingen även om du inte tror att du är gravid.
Datum för det första månatliga blodprovet: __________________________ Schema för ditt månatliga leverblodprov:
Jan ______ Maj ______ Sep _____ Feb ______ Juni ______ Okt _____ Mars ______ Juli ______ Nov _____ Apr ______ Aug ______ Dec _____
Datum för första månatliga graviditetstest:
51 B.
BIPACKSEDEL
52 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Tracleer 62, 5 mg filmdragerade tabletter Bosentan
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Tracleer är och vad används det för 2.
Innan du tar Tracleer 3.
Hur du tar Tracleer 4.
Kontroller under behandlingen 5.
Eventuella biverkningar 6.
Hur Tracleer ska förvaras 7.
Övriga upplysningar
1.
VAD TRACLEER ÄR OCH VAD ANVÄNDS DET FÖR
Tracleertabletter är indicerade för pulmonell hypertension (högt blodtryck i blodkärlen i lungorna).
Tracleer sänker högt blodtryck genom att utvidga dessa kärl.
Tracleertabletter hör till gruppen av läkemedel som kallas endotelinreceptorantagonister.
Tracleertabletter är också indicerade för digitala sår (sår på fingrarna) hos personer med ett tillstånd som kallas sklerodermi.
Tracleer minskar antalet nya sår som uppkommer.
2.
INNAN DU TAR TRACLEER
Ta inte Tracleer: • om du är allergisk (överkänslig) mot bosentan eller något av övriga innehållsämnen i tabletten. • om du har leverproblem (fråga din läkare) • om du är gravid, eller kan bli gravid på grund av att du inte använder tillförlitliga preventivmetoder (hormonella preventivmedel använt ensamt är inte effektivt när du tar Tracleer) • om du tar cyklosporin A (ett läkemedel som används efter en transplantation eller för att behandla psoriasis)
Kontroller som din läkare kommer att göra innan behandlingen • Ett blodprov för att kontrollera leverfunktion • Ett blodprov för blodbrist • Ett graviditetstest
Intag av andra läkemedel Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Det är särskilt viktigt att du berättar för din läkare om du tar: • hormonella preventivmedel (eftersom dessa inte som enda preventivmetod är effektiva när du tar Tracleer).
Inuti din Tracleerförpackning finns ett påminnelsekort för patienter som du ska
53 läsa noggrant.
Din läkare och/ eller gynekolog kommer att fastställa vilka preventivmedel som är lämpliga för dig. • glibenklamid (mot diabetes) • cyklosporin A (en medicin som används efter transplantationer och för att behandla psoriasis), eller något annat läkemedel som används för att förhindra avstötning av transplanterade organ • flukonazol (för att behandla svampinfektioner) • rifampicin (för att behandla tuberkulos)
Intag av Traceleer med mat och dryck Tracleer kan intas med eller utan mat.
Tabletten sväljs med ett glas vatten.
Graviditet Tala omedelbart om för din läkare om du är gravid eller om du planerar att bli gravid inom den närmaste tiden.
Du får inte använda Tracleer om du är gravid, du får heller inte bli gravid under behandling med Tracleer eftersom det inte kan uteslutas att Tracleer kan skada fostret.
Om du är en kvinna i fertil ålder kommer din läkare eller gynekolog att ge dig råd om tillförlitliga preventivmedelsmetoder medan du använder Tracleer.
Eftersom Tracleer kan göra hormonella preventivmedel (t. ex. orala, injicerbara, implanterbara eller p- plåster) ineffektiva är detta ensamt ingen säker metod.
Därför måste du, om du använder hormonella preventivmedel, också använda en barriärmetod (t. ex. kondom för kvinnor, pessar, p- kudde eller så måste din partner också använda kondom).
Inuti din Tracleerförpackning finns ett påminnelsekort för patienter.
Du ska fylla i detta kort och ta med dig det till din läkare vid ditt nästa besök så att din läkare eller gynekolog kan utvärdera om du behöver ytteligare eller alternativa tillförlitliga preventivmetoder.
Graviditetstest rekommenderas varje månad medan du tar Tracleer om du är i fertil ålder.
Du rekommenderas upphöra med amningen om du får Tracleer förskrivet.
Det är nämligen inte känt om denna medicin förs vidare till bröstmjölken hos ammande kvinnor som tar Tracleer.
Körförmåga och användning av maskiner Om du känner dig yr när du tar Tracleer skall du inte köra bil eller hantera verktyg eller maskiner.
3.
HUR DU TAR TRACLEER
Ta alltid Tracleer enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Om du har intrycket av att Tracleers effekt är för stark eller svag bör du kontakta din läkare för att ta reda på om din dos borde förändras.
Vanlig dos Den vanliga dosen är en tablett två gånger dagligen (morgon och kväll), som ska sväljas och kan tas med eller utan mat.
Därefter kommer din läkare vanligen att förskriva en 125 mg tablett två gånger dagligen, beroende på hur du reagerar på Tracleer.
Om du har tagit för stor mängd av Tracleer Om du tar mer tabletter än vad du fått anvisningar om att ta bör du omedelbart kontakta din läkare.
Barn Den mest lämpliga doseringen för barn under 12 års ålder med pulmonell arteriell hypertension har inte fastställts; följ din läkares ordination.
Fortsätt sedan att ta dina tabletter vid de vanliga tiderna.
Ta inte dubbel dos för att kompensera för glömda tabletter.
Om du slutar att taTracleer Om du plötsligt upphör med din Tracleer- behandling kan symptomen förvärras.
Sluta inte med Tracleer om det inte sker på din läkares anvisning.
Läkaren kan instruera dig att minska dosen under några dagar innan du slutar helt.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
KONTROLLER UNDER BEHANDLINGEN
Kontroller under behandlingen Man har upptäckt att vissa patienter som tagit Tracleer hade onormala leverfunktionstester och blodbrist (lågt hemoglobin).
Under behandlingen med Tracleer kommer läkaren att låta göra regelbundna blodprover för att fastställa förändringar i din leverfunktion och hemoglobinnivå.
• Blodprov beträffande leverfunktion Dessa blodprov kommer att tas varje månad så länge som behandling med Tracleer pågår.
Efter en dosökning kommer ytterligare ett prov att tas efter två veckor.
• Blodprov beträffande blodbrist (lågt hemoglobin) Dessa blodprov kommer att tas varje månad under de första 4 månadernas behandling och därefter var 3: e månad.
Om dessa resultat är onormala kommer din läkare eventuellt att besluta om att minska dosen eller stoppa behandlingen med Tracleer och att genomföra ytterligare kontroller för att ta reda på orsaken.
För din egen säkerhet är det mycket viktigt att dessa regelbundna blodprover tas, både vad gäller leverfunktion och blodbrist.
Vi föreslår att du skriver ner datumet för ditt senaste prov och också för ditt nästa prov (fråga din läkare efter datumen) på ditt ” påminnelsekort för patienten ” för att hjälpa dig komma ihåg när ditt nästa prov skall tas.
Läkaren ger dig detta kort innan du börjar ta Tracleer.
• Graviditetstest för kvinnor i fertil ålder På grund av risken för att hormonell antikonception misslyckas när man tar Tracleer samt risken för att patienter med pulmonell arteriell hypertension snabbt och allvarligt försämras i sin sjukdom, rekommenderas månatliga graviditetstester före och under behanding med Tracleer.
5.
EVENTUELLA BIVERKNINGAR
Liksom alla mediciner kan Tracleer orsaka biverkningar men alla användare behöver inte få dem.
Om du lägger märke till att din hud eller dina ögon blir gulfärgade (gulsot) eller om du får feber med kräkning eller illamående, skall du omedelbart kontakta din läkare eftersom det kan bero på en onormal leverfunktion.
Om du upplever en plötsligt försämrad andningsförmåga under de första veckorna efter påbörjande av Tracleer behandling eller vid byte till höge dos av Tracleer, skall du omedelbart kontakta din läkare eftersom det kan finnas anledning att ändra din behandling.
55 • rodnader i ansiktet, inflammationer i svalget och i näsgångarna, uppsvällda ben och anklar eller andra tecken på vätskeretention, lågt blodtryck, hjärtklappning, halsbränna, trötthet, klåda, illamående, anemi (blodbrist).
Andra mindre vanligt förekommande biverkningar som du kan uppmärksamma innefattar: • kräkning, magsmärtor, diarré, hudutslag, minskat antal blodplättar.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information eller tecken på allergisk reaktion (t. ex. svullnad av ansiktet eller tungan, utslag, klåda) medan du tar Tracleer, eller om du oroas av någon av de nämnda biverkningarna, kontakta läkare eller apotekspersonal.
6.
HUR TRACLEER SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn
Används före utgångsdatum som anges på kartongen
Förvaras vid högst 30 °C
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är bosentan.
- Övriga innehållsämnen i tabletten är majsstärkelse, pregelatiniserad stärkelse,
natriumstärkelseglykolat, povidon, glyceroldibehanat och magnesiumstearat.
Filmdrageringen innehåller hypromellos, glyceroltriacetat, talk, titandioxid (E171), gul järnoxid (E172), röd järnoxid (E172) och etylcellulosa.
Läkemedlets utseende och förpackningsstorlekar
Tracleer 62, 5 mg filmdragerade tabletter.
Orange- vita, runda filmdragerade tabletter präglade med ” 62, 5 ” på ena sidan.
Förpackningarna innehåller 14 (endast 62, 5 mg), 56 eller 112 filmdragerade tabletter.
Eventuellt säljs inte alla förpackningsstorlekar.
Innehavare av godkännande för försäljning:
Actelion Registration Ltd BSI Building 13th Floor 389 Chiswick High Road London W4 4AL Storbritannien
Actelion Pharmaceuticals Deutschland GmbH Basler Strasse 63- 65 79100 Freiburg/ Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
56 België/ Belgique/ Belgien Actelion Pharmaceuticals Belgium N. V.
Tél/ Tel: +32 (0) 15 284 777
Luxembourg/ Luxemburg Actelion Pharmaceuticals Belgium N. V.
Tél/ Tel: +32 (0) 2 709 2160
България Actelion Pharmaceuticals Austria GmbH Teл.: +43 - (0) 1 505 4527
Magyarország Actelion Pharmaceuticals Austria GmbH Tel: +43 1 505 4527
Česká republika Actelion Pharmaceuticals Ltd Tel: +420 2 3413 8150
Malta Actelion Pharmaceuticals UK Ltd Tel: +44 845 075 0555
Danmark Swedish Orphan A/ S Tlf: +45 32966869
Nederland Actelion Pharmaceuticals Nederland B. V.
Tel: +31 (0) 348 435950
Deutschland Actelion Pharmaceuticals Deutschland GmbH Tel: +49 761 45 64 0
Norge Swedish Orphan AS Tlf: +47 66823400
Eesti Nycomed SEFA AS Tel: +372 6112 569
Österreich Actelion Pharmaceuticals Austria GmbH Tel: +43 1 505 4527
Ελλάδα Actelion Pharmaceuticals Eλλάς Α. Ε.
Τηλ: +30 210 675 25 00
Polska Actelion Pharmaceuticals Austria GmbH Tel: +43 1 505 4527
España Actelion Pharmaceuticals España S. L.
Tel: +34 93 253 10 64
Portugal Actelion Pharmaceuticals Portugal Lda.
Tel: +351 21 358 6120
France Actelion Pharmaceuticals France SAS Tél: +33 1 58 62 32 32
România Geneva Romfarm Internacional Tel: + 40 (021) 231 3561
386 - (0) 1 589 69 00
Ísland Swedish Orphan A/ S Sími: +45 32 96 68 69
Slovenská republika Actelion Pharmaceuticals Ltd Tel: +420 2 3413 8150
Italia Actelion Pharmaceuticals Italia S. r. l.
Tel: +39 0542 64 87 40
Suomi/ Finland Oy Swedish Orphan Ab Puh/ Tel: +358 9 85202150
Κύπρος Actelion Pharmaceuticals Eλλάς Α. Ε.
Τηλ: +30 210 675 25 00
Sverige Actelion Pharmaceuticals Sverige AB Tel: +46 8 544 982 50
Latvija Nycomed Latvija Tel: +371 784 0082
United Kingdom Actelion Pharmaceuticals UK Ltd Tel: +44 845 075 0555
57 Lietuva Nycomed atstovybė Tel: +370 5210 9070
Denna bipacksedel godkändes senast:
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndigehtens (EMEAs) hemsida http: // www. emea. europa. eu /.
58 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Tracleer 125 mg filmdragerade tabletter Bosentan
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Tracleer är och vad används det för 2.
Innan du tar Tracleer 3.
Hur du tar Tracleer 4.
Kontroller under behandlingen 5.
Eventuella biverkningar 6.
Hur Tracleer ska förvaras 7.
Övriga upplysningar
1.
VAD TRACLEER ÄR OCH VAD ANVÄNDS DET FÖR
Tracleertabletter är indicerade för pulmonell hypertension (högt blodtryck i blodkärlen i lungorna).
Tracleer sänker högt blodtryck genom att utvidga dessa kärl.
Tracleertabletter hör till gruppen av läkemedel som kallas endotelinreceptorantagonister.
Tracleertabletter är också indicerade för digitala sår (sår på fingrarna) hos personer med ett tillstånd som kallas sklerodermi.
Tracleer minskar antalet nya sår som uppkommer.
2.
INNAN DU TAR TRACLEER
Ta inte Tracleer: • om du är allergisk (överkänslig) mot bosentan eller något av övriga innehållsämnen i tabletten. • om du har leverproblem (fråga din läkare) • om du är gravid, eller kan bli gravid på grund av att du inte använder tillförlitliga preventivmetoder (hormonella preventivmedel använt ensamt är inte effektivt när du tar Tracleer) • om du tar cyklosporin A (ett läkemedel som används efter en transplantation eller för att behandla psoriasis)
Kontroller som din läkare kommer att göra innan behandlingen • Ett blodprov för att kontrollera leverfunktion • Ett blodprov för blodbrist • Ett graviditetstest
Intag av andra läkemedel Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Det är särskilt viktigt att du berättar för din läkare om du tar: • hormonella preventivmedel (eftersom dessa inte som enda preventivmetod är effektiva när du tar Tracleer).
Inuti din Tracleerförpackning finns ett påminnelsekort för patienter som du ska läsa 59 noggrant.
Din läkare och/ eller gynekolog kommer att fastställa vilka preventivmedel som är lämpliga för dig. • glibenklamid (mot diabetes) • cyklosporin A (en medicin som används efter transplantationer och för att behandla psoriasis), eller något annat läkemedel som används för att förhindra avstötning av transplanterade organ • flukonazol (för att behandla svampinfektioner) • rifampicin (för att behandla tuberkulos)
Intag av Traceleer med mat och dryck Tracleer kan intas med eller utan mat.
Tabletten sväljs med ett glas vatten.
Graviditet Tala omedelbart om för din läkare om du är gravid eller om du planerar att bli gravid inom den närmaste tiden.
Du får inte använda Tracleer om du är gravid, du får heller inte bli gravid under behandling med Tracleer eftersom det inte kan uteslutas att Tracleer kan skada fostret.
Om du är en kvinna i fertil ålder kommer din läkare eller gynekolog att ge dig råd om tillförlitliga preventivmedelsmetoder medan du använder Tracleer.
Eftersom Tracleer kan göra hormonella preventivmedel (t. ex. orala, injicerbara, implanterbara eller p- plåster) ineffektiva är detta ensamt ingen säker metod.
Därför måste du, om du använder hormonella preventivmedel, också använda en barriärmetod (t. ex. kondom för kvinnor, pessar, p- kudde eller så måste din partner också använda kondom).
Inuti din Tracleerförpackning finns ett påminnelsekort för patienter.
Du ska fylla i detta kort och ta med dig det till din läkare vid ditt nästa besök så att din läkare eller gynekolog kan utvärdera om du behöver ytteligare eller alternativa tillförlitliga preventivmetoder.
Graviditetstest rekommenderas varje månad medan du tar Tracleer om du är i fertil ålder.
Du rekommenderas upphöra med amningen om du får Tracleer förskrivet.
Det är nämligen inte känt om denna medicin förs vidare till bröstmjölken hos ammande kvinnor som tar Tracleer.
Körförmåga och användning av maskiner Om du känner dig yr när du tar Tracleer skall du inte köra bil eller hantera verktyg eller maskiner.
3.
HUR DU TAR TRACLEER
Ta alltid Tracleer enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Om du har intrycket av att Tracleers effekt är för stark eller svag bör du kontakta din läkare för att ta reda på om din dos borde förändras.
Vanlig dos Den vanliga dosen är en tablett två gånger dagligen (morgon och kväll), som ska sväljas och kan tas med eller utan mat.
Därefter kommer din läkare vanligen att förskriva en 125 mg tablett två gånger dagligen, beroende på hur du reagerar på Tracleer.
Om du har tagit för stor mängd av Tracleer Om du tar mer tabletter än vad du fått anvisningar om att ta bör du omedelbart kontakta din läkare.
Barn Den mest lämpliga doseringen för barn under 12 års ålder med pulmonell arteriell hypertension har inte fastställts; följ din läkares ordination.
Fortsätt sedan att ta dina tabletter vid de vanliga tiderna.
Ta inte dubbel dos för att kompensera för glömda tabletter.
Om du slutar att taTracleer Om du plötsligt upphör med din Tracleer- behandling kan symptomen förvärras.
Sluta inte med Tracleer om det inte sker på din läkares anvisning.
Läkaren kan instruera dig att minska dosen under några dagar innan du slutar helt.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
KONTROLLER UNDER BEHANDLINGEN
Kontroller under behandlingen Man har upptäckt att vissa patienter som tagit Tracleer hade onormala leverfunktionstester och blodbrist (lågt hemoglobin).
Under behandlingen med Tracleer kommer läkaren att låta göra regelbundna blodprover för att fastställa förändringar i din leverfunktion och hemoglobinnivå.
• Blodprov beträffande leverfunktion Dessa blodprov kommer att tas varje månad så länge som behandling med Tracleer pågår.
Efter en dosökning kommer ytterligare ett prov att tas efter två veckor.
• Blodprov beträffande blodbrist (lågt hemoglobin) Dessa blodprov kommer att tas varje månad under de första 4 månadernas behandling och därefter var 3: e månad.
Om dessa resultat är onormala kommer din läkare eventuellt att besluta om att minska dosen eller stoppa behandlingen med Tracleer och att genomföra ytterligare kontroller för att ta reda på orsaken.
För din egen säkerhet är det mycket viktigt att dessa regelbundna blodprover tas, både vad gäller leverfunktion och blodbrist.
Vi föreslår att du skriver ner datumet för ditt senaste prov och också för ditt nästa prov (fråga din läkare efter datumen) på ditt ” påminnelsekort för patienten ” för att hjälpa dig komma ihåg när ditt nästa prov skall tas.
Läkaren ger dig detta kort innan du börjar ta Tracleer.
• Graviditetstest för kvinnor i fertil ålder På grund av risken för att hormonell antikonception misslyckas när man tar Tracleer samt risken för att patienter med pulmonell arteriell hypertension snabbt och allvarligt försämras i sin sjukdom, rekommenderas månatliga graviditetstester före och under behanding med Tracleer.
5.
EVENTUELLA BIVERKNINGAR
Liksom alla mediciner kan Tracleer orsaka biverkningar men alla användare behöver inte få dem.
Om du lägger märke till att din hud eller dina ögon blir gulfärgade (gulsot) eller om du får feber med kräkning eller illamående, skall du omedelbart kontakta din läkare eftersom det kan bero på en onormal leverfunktion.
Om du upplever en plötsligt försämrad andningsförmåga under de första veckorna efter påbörjande av Tracleer behandling eller vid byte till höge dos av Tracleer, skall du omedelbart kontakta din läkare eftersom det kan finnas anledning att ändra din behandling.
61 • rodnader i ansiktet, inflammationer i svalget och i näsgångarna, uppsvällda ben och anklar eller andra tecken på vätskeretention, lågt blodtryck, hjärtklappning, halsbränna, trötthet, klåda, illamående, anemi (blodbrist).
Andra mindre vanligt förekommande biverkningar som du kan uppmärksamma innefattar: • kräkning, magsmärtor, diarré, hudutslag, minskat antal blodplättar.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information eller tecken på allergisk reaktion (t. ex. svullnad av ansiktet eller tungan, utslag, klåda) medan du tar Tracleer, eller om du oroas av någon av de nämnda biverkningarna, kontakta läkare eller apotekspersonal.
6.
HUR TRACLEER SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn
Används före utgångsdatum som anges på kartongen
Förvaras vid högst 30 °C
7.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är bosentan.
- Övriga innehållsämnen i tabletten är majsstärkelse, pregelatiniserad stärkelse,
natriumstärkelseglykolat, povidon, glyceroldibehanat och magnesiumstearat.
Filmdrageringen innehåller hypromellos, glyceroltriacetat, talk, titandioxid (E171), gul järnoxid (E172), röd järnoxid (E172) och etylcellulosa.
Läkemedlets utseende och förpackningsstorlekar
Tracleer 125 mg filmdragerade tabletter.
Orange- vita, ovala filmdragerade tabletter präglade med ” 125 ” på ena sidan.
Förpackningarna innehåller 56 eller 112 filmdragerade tabletter.
Eventuellt säljs inte alla förpackningsstorlekar.
Innehavare av godkännande för försäljning:
Actelion Registration Ltd BSI Building 13th Floor 389 Chiswick High Road London W4 4AL Storbritannien
Actelion Pharmaceuticals Deutschland GmbH Basler Strasse 63- 65 79100 Freiburg/ Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
62 België/ Belgique/ Belgien Actelion Pharmaceuticals Belgium N. V.
Tél/ Tel: +32 (0) 15 284 777
Luxembourg/ Luxemburg Actelion Pharmaceuticals Belgium N. V.
Tél/ Tel: +32 (0) 2 709 2160
България Actelion Pharmaceuticals Austria GmbH Teл.: +43 - (0) 1 505 4527
Magyarország Actelion Pharmaceuticals Austria GmbH Tel: +43 1 505 4527
Česká republika Actelion Pharmaceuticals Ltd Tel: +420 2 3413 8150
Malta Actelion Pharmaceuticals UK Ltd Tel: +44 845 075 0555
Danmark Swedish Orphan A/ S Tlf: +45 32966869
Nederland Actelion Pharmaceuticals Nederland B. V.
Tel: +31 (0) 348 435950
Deutschland Actelion Pharmaceuticals Deutschland GmbH Tel: +49 761 45 64 0
Norge Swedish Orphan AS Tlf: +47 66823400
Eesti Nycomed SEFA AS Tel: +372 6112 569
Österreich Actelion Pharmaceuticals Austria GmbH Tel: +43 1 505 4527
Ελλάδα Actelion Pharmaceuticals Eλλάς Α. Ε.
Τηλ: +30 210 675 25 00
Polska Actelion Pharmaceuticals Austria GmbH Tel: +43 1 505 4527
España Actelion Pharmaceuticals España S. L.
Tel: +34 93 253 10 64
Portugal Actelion Pharmaceuticals Portugal Lda.
Tel: +351 21 358 6120
France Actelion Pharmaceuticals France SAS Tél: +33 1 58 62 32 32
România Geneva Romfarm Internacional Tel: + 40 (021) 231 3561
Ireland Actelion Pharmaceuticals UK Ltd Tel: +353 1890 771 648
Slovenija Medis d. o. o.
386 - (0) 1 589 69 00
Ísland Swedish Orphan A/ S Sími: +45 32 96 68 69
Slovenská republika Actelion Pharmaceuticals Ltd Tel: +420 2 3413 8150
Italia Actelion Pharmaceuticals Italia S. r. l.
Tel: +39 0542 64 87 40
Suomi/ Finland Oy Swedish Orphan Ab Puh/ Tel: +358 9 85202150
Κύπρος Actelion Pharmaceuticals Eλλάς Α. Ε.
Τηλ: +30 210 675 25 00
Sverige Actelion Pharmaceuticals Sverige AB Tel: +46 8 544 982 50
Latvija Nycomed Latvija Tel: +371 784 0082
United Kingdom Actelion Pharmaceuticals UK Ltd Tel: +44 845 075 0555
63 Lietuva Nycomed atstovybė Tel: +370 5210 9070
Denna bipacksedel godkändes senast:
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndigehtens (EMEAs) hemsida http: // www. emea. europa. eu /.
64
European Medicines Agency
EMEA/ H/ C/ 253
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
TRACTOCILE
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Tractocile?
Tractocile är en lösning för injektion eller ett koncentrat för infusion (dropp i en ven) som innehåller den aktiva substansen atosiban (7, 5 mg per milliliter).
Vad används Tractocile för?
Tractocile används för att fördröja förlossning hos gravida kvinnor som är minst 18 år gamla och som varit gravida i 24 till 33 veckor, om de visar tecken på för tidig (prematur) förlossning.
Dessa tecken omfattar • regelbundna sammandragningar som varar i minst 30 sekunder och har en frekvens på minst fyra sammandragningar var 30: e minut, • en utvidgning av cervix (livmoderhalsen) på 1 till 3 cm och en utplåning (ett mått på tunnheten hos cervix) på 50 procent eller mer.
Dessutom måste fostret ha normal hjärtfrekvens.
Läkemedlet är receptbelagt.
Hur används Tractocile?
Behandling med Tractocile ska utföras av en läkare som har erfarenhet av behandling av för tidigt värkarbete.
Behandlingen ska påbörjas så snart som möjligt efter diagnos av för tidigt värkarbete.
Tractocile ges i en ven i tre steg i högst 48 timmar: en första injektion (6, 75 mg), följd av infusion av en hög dos (300 mikrogram/ min.) i tre timmar, därefter infusion av en lägre dos (100 mikrogram/ min) i upp till 45 timmar.
Den totala dos som ges under en hel behandling med Tractocile- terapi bör inte överstiga 330 mg.
Om sammandragningarna kommer tillbaka kan behandlingen med Tractotile upprepas upp till tre ytterligare gånger under graviditeten.
Det finns ingen information om huruvida dosen behöver justeras för patienter med njur - eller leverproblem.
Hur verkar Tractocile?
Den aktiva substansen i Tractocile, atosiban, är antagonist till det naturliga hormonet oxytocin.
Oxytocin är det hormon som är medverkar i igångsättningen av livmodersammandragningarna.
Detta hjälper till att fördröja förlossningen.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur har Tractocile undersökts?
Effektiviteten hos Tractocile som behandling för att fördröja för tidig förlossning undersöktes hos 742 kvinnor som hade varit gravida i 23 till 33 veckor i tre huvudstudier.
Tractocile jämfördes med ritodrin, terbutalin och salbutamol (alla från en annan läkemedelsklass vilka används vid för tidigt värkarbete och kallas beta- agonister).
Det viktigaste effektmåttet var om behandlingen hade verkat efter en vecka.
Vilken nytta har Tractocile visat vid studierna?
Sammanlagt visade resultaten av de tre huvudstudierna att 60 procent av de kvinnor som behandlades med Tractocile fortfarande var gravida en vecka efter behandlingen (201 av 337), jämfört med 48 procent av de kvinnor som behandlades med jämförelseläkemedlen (163 av 342).
Det fanns alltför få kvinnor som varit gravida i mindre än 28 veckor för att man skulle kunna fastställa effektiviteten hos Tractocile i jämförelse med beta- agonister i denna grupp.
Det bättre resultatet med Tractocile jämfört med beta- agonister kan ha berott på att Tractocile gav färre biverkningar och därigenom medgav att patienterna kunde få en hel behandlingskur.
Vilka är riskerna med Tractocile?
Den vanligaste biverkningen (uppträder hos fler än 1 av 10 patienter) är illamående.
Inga biverkningar har noterats hos det nyfödda barnet.
Förteckningen över samtliga biverkningar som rapporterats för Tractocile finns i bipacksedeln.
Tractocile ska inte ges till personer som kan vara överkänsliga (allergiska) mot atosiban eller något annat innehållsämne.
Det ska inte ges till kvinnor som varit gravida i mindre än 24 veckor eller mer än 33 veckor eller har prematur hinnbristning, blödningar från livmodern, eklampsi (ett farligt tillstånd i slutet av graviditeten som orsakas av toxiner i blodet), preeklampsi (ett tillstånd som kan leda till eklampsi) eller problem med moderkakan.
Förteckningen över samtliga restriktioner finns i bipacksedeln.
Varför har Tractocile godkänts?
Kommittén för humanläkemedel (CHMP) fann att Tractocile har visat en effekt vid fördröjning av för tidig förlossning som är densamma som den som observerats med beta- agonister och att det bättre resultatet med Tractocile berodde på att läkemedlet tolererades bättre.
Kommittén fann att fördelarna med Tractocile är större än riskerna vid fördröjning av hotande för tidig förlossning hos gravida.
Kommittén rekommenderade att Tractocile skulle godkännas för försäljning.
Mer information om Tractocile:
Den 20 januari 2000 beviljade Europeiska kommissionen ett godkännande för försäljning av Tractocile som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 20 januari 2005.
Innehavaren av godkännandet för försäljning är Ferring Pharmaceuticals A/ S.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här
Denna sammanfattning uppdaterades senast 12- 2008.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Innehåll
Förpackningsstorlek
EU/ 1/ 99/ 124/ 001
Tractocile
7, 5 mg/ ml
injektionsvätska, lösning För intravenös användning
injektionsflaska (glas)
0, 9 ml
1 injektionsflaska
EU/ 1/ 99/ 124/ 002
Tractocile
7, 5 mg/ ml
koncentrat till För intravenös användning infusionsvätska
injektionsflaska (glas)
5 ml
1 injektionsflaska
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
TRACTOCILE 7, 5 mg/ ml injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml lösning innehåller 7, 5 mg atosiban fri bas i form av atosibanacetat.
Beträffande hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning Utseende: klar, färglös lösning utan partiklar.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
TRACTOCILE används för att fördröja hotande prematur förlossning hos gravida kvinnor med:
- regelbundna uteruskontraktioner, var och en med minst 30 sekunders varaktighet och med
frekvensen ≥ 4 sammandragningar/ 30 minuter. cervix dilaterad 1 till 3 cm (0- 3 för nullipara) och med en utplåning ≥ 50%.
-
ålder ≥ 18 år.
- 24- 33 fullgångna graviditetsveckor.
- foster med normal hjärtfrekvens.
4. 2 Dosering och administreringssätt
Behandling med TRACTOCILE ska initieras och fullföljas av läkare med erfarenhet från behandling av för tidigt värkarbete.
TRACTOCILE administreras intravenöst i tre på varandra följande steg: en initial bolusdos (6, 75 mg) med TRACTOCILE 7, 5 mg/ ml injektionsvätska omedelbart följd av en kontinuerlig högdosinfusion (300 mikrogram/ min) av TRACTOCILE 7, 5 mg/ ml koncentrat till infusionsvätska under tre timmar, följd av en lägre dos av TRACTOCILE 7, 5 mg/ ml koncentrat till infusionsvätska (100 mikrogram/ min) upp till 45 timmar.
Behandlingstiden bör inte överstiga 48 timmar.
Den totala dosen som ges under en hel behandling med TRACTOCILE- terapi bör helst inte överstiga 330 mg av det aktiva innehållsämnet.
Intravenös terapi med den initiala bolusinjektionen skall inledas snarast möjligt efter det att prematura värkar diagnosticerats.
När bolusdosen väl har injicerats inleds infusionen (se produktresumén för TRACTOCILE 7, 5 mg/ ml, koncentrat till infusionsvätska).
Vid ihållande uteruskontraktioner under behandlingen med TRACTOCILE, skall alternativ terapi övervägas.
Det finns inga uppgifter tillgängliga avseende behovet av dosjusteringar för patienter med njur - eller leverinsufficiens.
2 Följande tabell visar hela doseringen av bolusinjektionen följd av infusionen:
Steg
Regim
Injektions - / infusionshastighet
Atosibandos
1 2
0, 9 ml intravenös bolus 3 timmars intravenös högdosinfusion
1 minut 24 ml/ timme
6, 75 mg 18 mg/ timme
3
Intravenös underhållsdos
8 ml/ timme
6 mg/ timme
Upprepade behandlingar
Om det skulle bli nödvändigt att upprepa behandlingen med atosiban skall även den börja med en bolusinjektion av TRACTOCILE 7, 5 mg/ ml injektionsvätska och följas av en infusion av TRACTOCILE 7, 5 mg/ ml koncentrat till infusionsvätska.
4. 3 Kontraindikationer
TRACTOCILE skall inte användas vid följande tillstånd:
- Kortare graviditetslängd än 24 eller mer än 33 fullgångna veckor
- Prematur hinnbristning > 30 graviditetsveckor
- Intrauterin tillväxthämning och onormal hjärtfrekvens hos fostret
- Ante- partum blödningar från uterus som kräver omedelbar förlossning
- Eklampsi och svår pre- eklampsi som kräver förlossning
- Intrauterin fosterdöd
- Misstänkt intrauterin infektion
- Placenta praevia
- Abruptio placenta
- Alla andra tillstånd hos modern eller fostret där fortsättning av graviditeten är riskabel
- Känd överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
4. 4 Varningar och försiktighetsmått
När atosiban används på patienter hos vilka prematur hinnbristning inte kan uteslutas, skall fördelarna med att försena förlossningen vägas mot den potentiella risken för korioamnionit.
Det finns ingen erfarenhet av behandling med atosiban till patienter med nedsatt lever - eller njurfunktion (se avsnitt 4. 2 och 5. 2).
Atosiban har inte använts på patienter med onormalt placentaläge.
Det finns endast begränsad klinisk erfarenhet när det gäller användningen av atosiban vid flerbördsgraviditet eller vid en graviditetslängd på mellan 24 och 27 veckor på grund av det ringa antal patienter som fått behandling.
Fördelarna med atosiban i dessa subgrupper är därför osäkra.
Det är möjligt att ge upprepade behandlingar med TRACTOCILE.
Klinisk erfarenhet från flera upprepade behandlingar (upp till 3 upprepade behandlingar) är begränsad (se avsnitt 4. 2).
Vid intrauterin tillväxthämning beror beslutet att fortsätta eller upprepa administreringen av TRACTOCILE på bedömningen av fostrets mognad.
Atosiban är en oxytocinantagonist och kan teoretiskt bidra till uterusatoni och blödning post partum; därför skall blodförlust efter förlossningen övervakas.
Under de kliniska prövningarna observerades emellertid inte otillräcklig uteruskontraktion post partum.
3 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Det är osannolikt att atosiban skulle vara involverat i cytokrom P450 medierade läkemedel - läkemedelsinteraktioner, eftersom in vitro- undersökningar har visat att atosiban inte är substrat för cytokrom P450 systemet och inte heller hämmar de läkemedelsmetaboliserande cytokrom P450 enzymerna.
Interaktionsstudier med betametason och labetalol har utförts på friska, frivilliga kvinnor.
Ingen kliniskt relevant interaktion observerades mellan atosiban och betametason.
När atosiban och labetalol administrerades samtidigt, minskade Cmax för labetalol med 36% och Tmax ökade med 45 minuter.
Biotillgängligheten av labetalol, mätt som AUC, förändrades emellertid inte.
Den observerade interaktionen saknar klinisk betydelse.
Labetalol påverkade inte farmakokinetiken för atosiban.
Inga interaktionsstudier med antibiotika, ergotalkaloider eller blodtryckssänkande medel andra än labetalol har utförts.
4. 6 Graviditet och amning
Atosiban skall endast användas när prematura värkar har diagnosticerats mellan 24 och 33 fullgångna graviditetsveckor.
I kliniska prövningar med atosiban observerades ingen inverkan på laktationen.
Små mängder atosiban har visat sig passera från plasma till ammande kvinnors bröstmjölk.
Embryo- fetala toxicitetsstudier har inte visat några toxiska effekter av atosiban.
Inga studier som täcker fertilitet och tidig embryonal utveckling har utförts (se avsnitt 5. 3)
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ej relevant.
4. 8 Biverkningar
Möjliga biverkningar av atosiban har beskrivits hos modern under användning av atosiban i kliniska prövningar.
De biverkningar som observerades var i allmänhet milda.
Sammanlagt 48% av de patienter som behandlades med atosiban fick biverkningar.
De kliniska prövningarna visade inte några specifika biverkningar av atosiban hos det nyfödda barnet.
Incidenter hos spädbarnet var inom ramen för normal variation och var jämförbara med incidensen både i placebogruppen och i grupper där beta- stimulerare använts.
4 Biverkningarna hos modern bestod av följande:
Magtarmkanalen: illamående Mycket vanlig (> 1/ 10)
Vanliga (> 1/ 100, < 1/ 10)
Metabolism och nutrition: hyperglykemi Centrala och perifera nervsystemet: huvudvärk, yrsel Hjärtat: takykardi Blodkärl: värmevallningar, hypotension Magtarmkanalen: kräkningar Allmänna symtom och/ eller symtom vid administreringsstället: reaktion vid injektionsstället
Mindre vanliga (> 1/ 1 000, < 1/ 100)
Psykiska störningar: sömnlöshet Hud och subkutan vävnad: klåda, hudutslag Allmänna symtom och/ eller symtom vid administreringsstället: feber
Sällsynta (> 1/ 10 000, < 1/ 1 000)
Frekvensen överskred inte den hos kontrollgruppen i kliniska prövningar.
Ett fall av allergisk reaktion rapporterades, vilket förmodades vara relaterat till atosiban.
4. 9 Överdosering
De skedde utan några specifika tecken eller symptom.
Det finns ingen känd specifik behandling vid överdosering.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga medel i gynekologisk praxis, ATC- kod:
G02CX01
TRACTOCILE innehåller atosiban (INN), en syntetisk peptid ([Mpa1, D- Tyr( Et) 2, Thr4, Orn8] - oxytocin) som är en kompetitiv antagonist till humant oxytocin på receptornivå.
Hos råttor och marsvin bands atosiban till oxytocinreceptorer med minskad frekvens av kontraktionerna och sänkt muskeltonus i uterus, vilket ledde till en dämpning av livmodersammandragningarna.
Atosiban visade sig även bindas till vasopressinreceptorn och hämmade följaktligen effekten av vasopressin.
Hos djur hade atosiban inte några kardiovaskulära effekter.
Vid humana prematura värkar motverkar atosiban i rekommenderad dosering kontraktioner i uterus och inducerar inaktivitet i livmodern.
Uterusavslappning efter atosiban inträder snabbt och livmodersammandragningarna reduceras väsentligt inom 10 minuter så att en stabil inaktivitet i uterus uppnås (≤ 4 sammandragningar/ timme) under 12 timmar.
Fas III prövningar (CAP- 001 studierna) omfattar data från 742 kvinnor som diagnosticerades med prematura värkar mellan 23: e och 33: e graviditetsveckan och randomiserades till antingen atosiban (enligt denna doseringsanvisning) eller β- agonist (dostitrerad).
Primär endpoint: primära effektparameter var andelen kvinnor som fortfarande var oförlösta och som inte behövde alternativ tokolys inom 7 dagar efter behandlingsstart.
Data visar att 59, 6% (n=201) respektive 47, 7% (n=163) av de kvinnor som behandlats med atosiban respektive β- agonist (p=0, 0004) var oförlösta och behövde ingen alternativ tokolys inom 7 dagar från behandlingsstart.
Flertalet misslyckade behandlingar i CAP- 001 berodde på dålig tolerabilitet.
5 Misslyckade behandlingar till följd av otillräcklig effekt var signifikant (p=0, 0003) mer frekventa hos atosiban - (n=48, 14, 2%) än hos β- agonist- behandlade kvinnor (n=20, 5, 8%).
I CAP- 001 studierna var sannolikheten att förbli oförlöst och inte behöva alternativ tokolys inom 7 dagar efter behandlingsstart likartad för atosiban - och betamimetika- behandlade kvinnor med en graviditetslängd på 24- 28 veckor.
Dessa fynd baseras emellertid på en mycket liten population (n=129 patienter).
Sekundära endpoints: sekundära effektparametrar inkluderade andelen kvinnor som förblev oförlösta inom 48 timmar efter behandlingsstart.
Det var ingen skillnad mellan atosiban - och betamimetika - grupperna vad beträffar denna parameter.
Medelvärdet (SD) för antalet graviditetsveckor vid förlossningen var detsamma i de båda grupperna:
35, 6 (3, 9) respektive 35, 3 (4, 2) veckor för atosiban - och β- agonist- grupperna (p=0, 37).
Det antal barn som behövde vårdas på en neonatal intensivvårdsavdelning liksom vistelselängd och respiratorsbehandling var detsamma i de båda behandlingsgrupperna (ungefär 30%).
Medelvärdet (SD) för födelsevikten var 2491 (813) gram i atosiban- gruppen och 2461 (831) gram i β- agonist - gruppen (p=0, 58).
Behandlingsresultatet hos foster och moder skilde sig påtagligt inte åt mellan atosiban - och β- agonist - gruppen men de kliniska studierna hade inte tillräcklig styrka för att utesluta en möjlig skillnad.
Av de 361 kvinnor som fick behandling med atosiban i fas III studierna, fick 73 minst en upprepad behandling, 8 fick minst 2 upprepade behandlingar och 2 fick 3 upprepade behandlingar (se avsnitt 4. 4).
Behandling med atosiban rekommenderas inte vid graviditetslängd kortare än 24 kompletta veckor, eftersom säkerhet och effekt för denna patientgrupp inte har kunnat fastställas i kontrollerade randomiserade studier (se avsnitt 4. 3).
I en placebokontrollerad studie var foster - / spädbarnsdödligheten 5 av 295 (1, 7%) i placebogruppen och 15 av 288 (5, 2%) i atosibangruppen, där 2 av dödsfallen inträffade vid 5 respektive 8 månaders ålder.
I undergruppen patienter med kortare graviditetslängd än 24 kompletta veckor var dock fördelningen ojämn (19 patienter i atosibangruppen och 4 i placebogruppen).
Hos kvinnor med graviditetslängd längre än 24 kompletta veckor fanns ingen skillnad i foster - / spädbarnsdödlighet (1, 7% i placebogruppen och 1. 5% i atosibangruppen).
5. 2 Farmakokinetiska uppgifter
Hos friska icke gravida personer som erhöll atosiban infusioner (10 till 300 mikrogram/ min under 12 timmar) ökade plasmakoncentrationen proportionellt med dosen.
Clearance, distributionsvolym och halveringstid visade sig vara oberoende av dosen.
Hos kvinnor med prematura värkar vilka erhöll atosiban som infusion (300 mikrogram/ min under 6 till 12 timmar) uppnåddes steady state- koncentrationer i plasma inom en timme efter start av infusionen (medelvärde 442 ± 73 ng/ ml, range 298 till 533 ng/ ml).
Efter avslutad infusion sjönk plasmakoncentrationen snabbt med halveringstid i distributionsfas (tα) och halveringstid i eliminationsfas (tβ) på 0, 21 ± 0, 01 respektive 1, 7 ± 0, 3 timmar.
Medelvärdet för clearance var 41, 8 ± 8, 2 liter/ timme.
Medelvärdet för distributionsvolymen var 18, 3 ± 6, 8 liter.
Atosibans plasmaproteinbindning är 46 till 48% hos gravida kvinnor.
Det är inte känt om den fria fraktionen hos moder och foster skiljer sig väsentligt.
Atosiban distribueras inte till röda blodkroppar.
Atosiban passerar placenta.
Efter en infusion av 300 mikrogram/ min till friska kvinnor med fullgången graviditet var förhållandet fetal/ maternell atosibankoncentration 0, 12.
6 Två metaboliter identifierades i plasma och urin från människa.
Förhållandet mellan koncentrationen av huvudmetaboliten M1 (des - (Orn8, Gly- NH29) - [Mpa1, D- Tyr( Et) 2, Thr4] - oxytocin) och atosiban i plasma var 1, 4 efter två timmar samt 2, 8 efter avslutad infusion.
Det är inte känt om M1 ackumuleras i vävnad.
Atosiban återfinns endast i små mängder i urin; dess koncentration i urin är ungefär 50 gånger lägre än koncentrationen av M1.
Den andel atosiban som elimineras via feces är inte känd.
Huvudmetaboliten M1 är uppenbarligen lika potent som moderföreningen med avseende på hämning av oxytocin- inducerade uteruskontraktioner in vitro.
Metaboliten M1 utsöndras i mjölk (se avsnitt 4. 6).
Det finns ingen erfarenhet av behandling med atosiban på patienter med nedsatt lever - eller njurfunktion (se avsnitt 4. 2 och 4. 4).
Det är inte troligt att atosiban hämmar leverns cytokrom P450 isoformer hos människa (se avsnitt 4. 5).
5. 3 Prekliniska säkerhetsuppgifter
Inga systemtoxiska effekter observerades under tvåveckorsstudierna avseende intravenös toxicitet (hos råttor och hundar) vid doser ungefär 10 gånger högre än den terapeutiska dosen för människa eller under tremånadersstudien avseende toxicitet hos råttor och hundar (upp till 20 mg/ kg/ dag s. c.).
Den högsta subkutana dos atosiban som inte framkallade några biverkningar var ungefär två gånger den terapeutiska dosen till människa.
Inga studier som täcker fertilitet och tidig embryonal utveckling har utförts.
Reproduktionsstudier avseende toxicitet, med medicinering från implantation fram till sen graviditetsfas, visade inga effekter på honor och foster.
Råttfostrens exponering var ungefär fyra gånger högre än den som det humana fostret utsätts för vid intravenös infusion till kvinnor.
Studier på djur har som förväntat visat hämning av laktationen på grund av hämningen av oxytocineffekten.
Atosiban var varken onkogent eller mutagent i in vitro och in vivo tester.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol Saltsyra 1M Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas skall detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år.
När injektionsflaskan en gång punkterats måste produkten användas omedelbart.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
En injektionsflaska med injektionsvätska innehåller 0, 9 ml lösning motsvarande 6, 75 mg atosiban.
7 Injektionsflaskor av genomskinligt färglöst borosilikat- glas (typ I) förslutna med en grå propp av silikonbromobutylgummi, typ I, samt polypropylen - och aluminiumförsegling med avrivningsflik.
6. 6 Anvisningar för användning och hantering
Injektionsflaskorna skall inspekteras visuellt med avseende på partiklar och missfärgning före administrering.
Iordningställande av den initiala intravenösa injektionen:
Administrerat långsamt som intravenös bolusdos under en minut och under adekvat medicinsk kontroll på en förlossningsavdelning.
TRACTOCILE 7, 5 mg/ ml injektionsvätska skall användas omedelbart.
Då blandbarhetsstudier saknas skall detta läkemedel inte blandas med andra läkemedel (se avsnitt 6. 2).
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Ferring Pharmaceuticals A/ S Kay Fiskers Plads 11 2300 København S Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 124/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
20. 01. 00 / 31. 01. 05
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
8 1.
LÄKEMEDLETS NAMN
TRACTOCILE 7, 5 mg/ ml koncentrat till infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml lösning innehåller 7, 5 mg atosiban fri bas i form av atosibanacetat.
Efter spädning är koncentrationen av atosiban 0, 75 mg/ ml.
Beträffande hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Koncentrat till infusionsvätska, lösning Utseende: klar, färglös lösning utan partiklar.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
TRACTOCILE används för att fördröja hotande prematur förlossning hos gravida kvinnor med:
- regelbundna uteruskontraktioner, var och en med minst 30 sekunders varaktighet och med
frekvensen ≥ 4 sammandragningar/ 30 minuter. cervix dilaterad 1 till 3 cm (0- 3 för nullipara) och med en utplåning ≥ 50%.
-
ålder ≥ 18 år.
- 24- 33 fullgångna graviditetsveckor.
- foster med normal hjärtfrekvens.
4. 2 Dosering och administreringssätt
Behandling med TRACTOCILE ska initieras och fullföljas av läkare med erfarenhet från behandling av för tidigt värkarbete.
TRACTOCILE administreras intravenöst i tre på varandra följande steg: en initial bolusdos (6, 75 mg), med TRACTOCILE 7, 5 mg/ ml injektionsvätska omedelbart följd av en kontinuerlig högdosinfusion (300 mikrogram/ min) av TRACTOCILE 7, 5 mg/ ml koncentrat till infusionsvätska under tre timmar, följd av en lägre dos av TRACTOCILE 7, 5 mg/ ml koncentrat till infusionsvätska (efterföljande infusion 100 mikrogram/ min) upp till 45 timmar.
Behandlingstiden bör inte överstiga 48 timmar.
Den totala dosen som ges under en hel behandling med TRACTOCILE- terapi bör helst inte överstiga 330 mg av det aktiva innehållsämnet.
Intravenös terapi med den initiala bolusinjektionen av TRACTOCILE 7, 5 mg/ ml injektionsvätska (se produktresumén för denna produkt) skall inledas snarast möjligt efter det att prematura värkar diagnosticerats.
När bolusdosen väl har injicerats inleds infusionen.
Vid av ihållande uteruskontraktioner under behandling med TRACTOCILE, skall alternativ terapi övervägas.
Det finns inga uppgifter tillgängliga avseende behovet av dosjusteringar för patienter med njur - eller leverinsufficiens.
9 Följande tabell visar hela doseringen av bolusinjektionen följd av infusionen:
Steg
Regim
Injektions - / infusionshastighet
Atosibandos
1 2
0, 9 ml intravenös bolus 3 timmars intravenös högdosinfusion
1 minut 24 ml/ timme
6, 75 mg 18 mg/ timme
3
Intravenös underhållsdos
8 ml/ timme
6 mg/ timme
Upprepade behandlingar
Om det skulle bli nödvändigt att upprepa behandlingen med atosiban, skall även den börja med en bolusinjektion av TRACTOCILE 7, 5 mg/ ml injektionsvätska och följas av en infusion av TRACTOCILE 7, 5 mg/ ml koncentrat till infusionsvätska.
4. 3 Kontraindikationer
TRACTOCILE skall inte användas vid följande tillstånd:
- Kortare graviditetslängd än 24 eller mer än 33 fullgångna veckor
- Prematur hinnbristning > 30 graviditetsveckor
- Intrauterin tillväxthämning och onormal hjärtfrekvens hos fostret
- Ante- partum blödningar från uterus som kräver omedelbar förlossning
- Eklampsi och svår pre- eklampsi som kräver förlossning
- Intrauterin fosterdöd
- Misstänkt intrauterin infektion
- Placenta praevia
- Abruptio placenta
- Alla andra tillstånd hos modern eller fostret där fortsättning av graviditeten är riskabel
- Känd överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
4. 4 Varningar och försiktighetsmått
När atosiban används på patienter hos vilka prematur hinnbristning inte kan uteslutas, skall fördelarna med att försena förlossningen vägas mot den potentiella risken för korioamnionit.
Det finns ingen erfarenhet av behandling med atosiban till patienter med nedsatt lever - eller njurfunktion (se avsnitt 4. 2 och 5. 2).
Atosiban har inte använts på patienter med onormalt placentaläge.
Det finns endast begränsad klinisk erfarenhet när det gäller användningen av atosiban vid flerbördsgraviditet eller vid en graviditetslängd på mellan 24 och 27 veckor på grund av det ringa antal patienter som fått behandling.
Fördelarna med atosiban i dessa subgrupper är därför osäkra.
Klinisk erfarenhet från flera upprepade behandlingar (upp till 3 upprepade behandlingar) är begränsad (se avsnitt 4. 2).
Vid intrauterin tillväxthämning beror beslutet att fortsätta eller upprepa administreringen av TRACTOCILE på bedömningen av fostrets mognad.
Under administrering av atosiban och vid ihållande uteruskontraktioner skall kontroll av uteruskontraktioner och hjärtfrekvens hos fostret övervägas.
Atosiban är en oxytocinantagonist och kan teoretiskt bidra till uterusatoni och blödning post partum, därför skall blodförlust efter förlossningen övervakas.
Under de kliniska prövningarna observerades emellertid inte otillräcklig uteruskontraktion post partum.
10 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Det är osannolikt att atosiban skulle vara involverat i cytokrom P450 medierade läkemedel - läkemedelsinteraktioner, eftersom in vitro- undersökningar har visat att atosiban inte är substrat för cytokrom P450 systemet och inte heller hämmar de läkemedelsmetaboliserande cytokrom P450 enzymerna.
Interaktionsstudier med betametason och labetalol har utförts på friska, frivilliga kvinnor.
Ingen kliniskt relevant interaktion observerades mellan atosiban och betametason.
När atosiban och labetalol administrerades samtidigt, minskade Cmax för labetalol med 36% och Tmax ökade med 45 minuter.
Biotillgängligheten av labetalol, mätt som AUC, förändrades emellertid inte.
Den observerade interaktionen saknar klinisk betydelse.
Labetalol påverkade inte farmakokinetiken för atosiban.
Inga interaktionsstudier med antibiotika, ergotalkaloider eller blodtryckssänkande medel andra än labetalol har utförts.
4. 6 Graviditet och amning
Atosiban skall endast användas när prematura värkar har diagnosticerats mellan 24 och 33 fullgångna graviditetsveckor.
I kliniska prövningar med atosiban observerades ingen inverkan på laktationen.
Små mängder atosiban har visat sig passera från plasma till ammande kvinnors bröstmjölk.
Embryo- fetala toxicitetsstudier har inte visat några toxiska effekter av atosiban.
Inga studier som täcker fertilitet och tidig embryonal utveckling har utförts (se avsnitt 5. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ej relevant.
4. 8 Biverkningar
Möjliga biverkningar av atosiban har beskrivits hos modern under användning av atosiban i kliniska prövningar.
De biverkningar som observerades var i allmänhet milda.
Sammanlagt 48% av de patienter som behandlades med atosiban fick biverkningar.
De kliniska prövningarna visade inte några specifika biverkningar av atosiban hos det nyfödda barnet.
Incidenter hos spädbarnet var inom ramen för normal variation och var jämförbara med incidensen både i placebogruppen och i grupper där beta- stimulerare använts.
11 Biverkningarna hos modern bestod av följande:
Magtarmkanalen: illamående Mycket vanlig (> 1/ 10)
Vanliga (> 1/ 100, < 1/ 10)
Metabolism och nutrition: hyperglykemi Centrala och perifera nervsystemet: huvudvärk, yrsel Hjärtat: takykardi Blodkärl: värmevallningar, hypotension Magtarmkanalen: kräkningar Allmänna symtom och/ eller symtom vid administreringsstället: reaktion vid injektionsstället
Mindre vanliga (> 1/ 1 000, < 1/ 100)
Psykiska störningar: sömnlöshet Hud och subkutan vävnad: klåda, hudutslag Allmänna symtom och/ eller symtom vid administreringsstället: feber
Sällsynta (> 1/ 10 000, < 1/ 1 000)
Frekvensen överskred inte den hos kontrollgruppen i kliniska prövningar.
Ett fall av allergisk reaktion rapporterades, vilket förmodades vara relaterat till atosiban.
4. 9 Överdosering
De skedde utan några specifika tecken eller symptom.
Det finns ingen känd specifik behandling vid överdosering.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga medel i gynekologisk praxis, ATC- kod:
G02CX01
TRACTOCILE innehåller atosiban (INN), en syntetisk peptid ([Mpa1, D- Tyr( Et) 2, Thr4, Orn8] - oxytocin) som är en kompetitiv antagonist till humant oxytocin på receptornivå.
Hos råttor och marsvin bands atosiban till oxytocinreceptorer med minskad frekvens av kontraktionerna och sänkt muskeltonus i uterus, vilket ledde till en dämpning av livmodersammandragningarna.
Atosiban visade sig även bindas till vasopressinreceptorn och hämmade följaktligen effekten av vasopressin.
Hos djur hade atosiban inte några kardiovaskulära effekter.
Vid humana prematura värkar motverkar atosiban i rekommenderad dosering kontraktioner i uterus och inducerar inaktivitet i livmodern.
Uterusavslappning efter atosiban inträder snabbt och livmodersammandragningarna reduceras väsentligt inom 10 minuter så att en stabil inaktivitet i uterus uppnås (≤ 4 sammandragningar/ timme) under 12 timmar.
Fas III (CAP- 001 studierna) omfattar data från 742 kvinnor som diagnosticerades med prematura värkar mellan 23: e och 33: e graviditetsveckan och randomiserades till antingen atosiban (enligt denna doseringsanvisning) eller β- agonist (dostitrerad).
Primär endpoint: primära effektparameter var andelen kvinnor som fortfarande var oförlösta och som inte behövde alternativ tokolys inom 7 dagar efter behandlingsstart.
Data visar att 59, 6% (n=201) respektive 47, 7% (n=163) av de kvinnor som behandlats med atosiban respektive β- agonist (p=0, 0004) var oförlösta och behövde ingen alternativ tokolys inom 7 dagar från behandlingsstart.
12 Flertalet misslyckade behandlingar i CAP- 001 berodde på dålig tolerabilitet.
Misslyckade behandlingar till följd av otillräcklig effekt var signifikant (p=0, 0003) mera frekventa hos atosiban - (n=48, 14, 2%) än hos β- agonist- behandlade kvinnor (n=20, 5, 8%).
I CAP- 001 studierna var sannolikheten att förbli oförlöst och inte behöva alternativ tokolys inom 7 dagar efter behandlingsstart likartad för atosiban - och betamimetika- behandlade kvinnor med en graviditetslängd på 24- 28 veckor.
Dessa fynd baseras emellertid på en mycket liten population (n=129 patienter).
Sekundära endpoints: sekundära effektparametrar inkluderade andelen kvinnor som förblev oförlösta inom 48 timmar efter behandlingsstart.
Det var ingen skillnad mellan atosiban - och betamimetika - grupperna vad beträffar denna parameter.
Medelvärdet (SD) för antalet graviditetsveckor vid förlossningen var detsamma i de båda grupperna:
35, 6 (3, 9) respektive 35, 3 (4, 2) veckor för atosiban - och β- agonist- grupperna (p=0, 37).
Det antal barn som behövde vårdas på en neonatal intensivvårdsavdelning liksom vistelselängd och respiratorbehandling var detsamma i de båda behandlingsgrupperna (ungefär 30%).
Medelvärdet (SD) för födelsevikten var 2491 (813) gram i atosibangruppen och 2461 (831) gram i β- agonistgruppen (p=0, 58).
Behandlingsresultatet hos foster och moder skilde sig påtagligt inte åt mellan atosiban - och β- agonist - gruppen men de kliniska studierna hade inte tillräcklig styrka för att utesluta en möjlig skillnad.
Av de 361 kvinnor som fick behandling med atosiban i fas III studierna, fick 73 minst en upprepad behandling, 8 fick minst 2 upprepade behandlingar och 2 fick 3 upprepade behandlingar (se avsnitt 4. 4).
Behandling med atosiban rekommenderas inte vid graviditetslängd kortare än 24 kompletta veckor, eftersom säkerhet och effekt för denna patientgrupp inte har kunnat fastställas i kontrollerade randomiserade studier (se avsnitt 4. 3).
I en placebokontrollerad studie var foster - / spädbarnsdödligheten 5 av 295 (1, 7%) i placebogruppen och 15 av 288 (5, 2%) i atosibangruppen, där 2 av dödsfallen inträffade vid 5 respektive 8 månaders ålder.
I undergruppen patienter med kortare graviditetslängd än 24 kompletta veckor var dock fördelningen ojämn (19 patienter i atosibangruppen och 4 i placebogruppen).
Hos kvinnor med graviditetslängd längre än 24 kompletta veckor fanns ingen skillnad i foster - / spädbarnsdödlighet (1, 7% i placebogruppen och 1. 5% i atosibangruppen).
5. 2 Farmakokinetiska uppgifter
Hos friska icke gravida personer som erhöll atosiban infusioner (10 till 300 mikrogram/ min under 12 timmar) ökade plasmakoncentrationen proportionellt med dosen.
Clearance, distributionsvolym och halveringstid visade sig vara oberoende av dosen.
Hos kvinnor med prematura värkar vilka erhöll atosiban som infusion (300 mikrogram/ min under 6 till 12 timmar) uppnåddes steady state- koncentrationer i plasma inom en timme efter start av infusionen (medelvärde 442 ± 73 ng/ ml, range 298 till 533 ng/ ml).
Efter avslutad infusion sjönk plasmakoncentrationen snabbt med halveringstid i distributionsfas (tα) och halveringstid i eliminationsfas (tβ) på 0, 21 ± 0, 01 respektive 1, 7 ± 0, 3 timmar.
Medelvärdet för clearance var 41, 8 ± 8, 2 liter/ timme.
Medelvärdet för distributionsvolymen var 18, 3 ± 6, 8 liter.
Atosibans plasmaproteinbindning är 46 till 48% hos gravida kvinnor.
Det är inte känt om den fria fraktionen hos moder och foster skiljer sig väsentligt.
Atosiban distribueras inte till röda blodkroppar.
Atosiban passerar placenta.
Efter en infusion av 300 mikrogram/ min till friska kvinnor med fullgången graviditet var förhållandet fetal/ maternell atosibankoncentration 0, 12.
13 Två metaboliter identifierades i plasma och urin från människa.
Förhållandet mellan koncentrationen av huvudmetaboliten M1 (des - (Orn8, Gly- NH29) - [Mpa1, D- Tyr( Et) 2, Thr4] - oxytocin) och atosiban i plasma var 1, 4 efter två timmar samt 2, 8 efter avslutad infusion.
Det är inte känt om M1 ackumuleras i vävnad.
Atosiban återfinns endast i små mängder i urin; dess koncentration i urin är ungefär 50 gånger mindre än koncentrationen av M1.
Den andel atosiban som elimineras via feces är inte känd.
Huvudmetaboliten M1 är uppenbarligen lika potent som moderföreningen med avseende på hämning av oxytocin- inducerade utreuskontraktioner in vitro.
Metaboliten M1 utsöndras i mjölk (se avsnitt 4. 6).
Det finns ingen erfarenhet av behandling med atosiban på patienter med nedsatt lever - eller njurfunktion (se avsnitt 4. 2 och 4. 4).
Det är inte troligt att atosiban hämmar leverns cytokrom P450 isoformer hos människa (se avsnitt 4. 5).
5. 3 Prekliniska säkerhetsuppgifter
Inga systemtoxiska effekter observerades under tvåveckorsstudierna avseende intravenös toxicitet (hos råttor och hundar) vid doser ungefär 10 gånger högre än den terapeutiska dosen för människa eller under tremånadersstudien avseende toxicitet hos råttor och hundar (upp till 20 mg/ kg/ dag s. c.).
Den högsta subkutana dos atosiban som inte framkallade några biverkningar var ungefär två gånger den terapeutiska dosen till människa.
Inga studier som täcker fertilitet och tidig embryonal utveckling har utförts.
Reproduktionsstudier avseende toxicitet, med medicinering från implantation fram till sen graviditetsfas, visade inga effekter på honor och foster.
Råttfostrens exponering var ungefär fyra gånger högre än den som det humana fostret utsätts för vid intravenös infusioner till kvinnor.
Studier på djur har som förväntat visat hämning av laktationen på grund av hämningen av oxytocineffekten.
Atosiban var varken onkogent eller mutagent i in vitro och in vivo tester.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol Saltsyra 1M Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas skall detta läkemedel inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
6. 3 Hållbarhet
2 år När injektionsflaskan en gång punkterats, måste spädning ske omedelbart.
Spädningar för intravenös administrering bör användas inom 24 timmar efter iordningställande.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Förvaras i originalförpackningen.
14 6. 5 Förpackningstyp och innehåll
En injektionsflaska med koncentrat till infusionsvätska innehåller 5 ml lösning motsvarande 37, 5 mg atosiban.
Injektionsflaskor av genomskinligt färglöst borosilikat- glas (typ I) förslutna med en grå propp av silikonbromobutylgummi, typ I samt polypropylen - och aluminiumförsegling med avrivningsflik.
6. 6 Anvisningar för användning och hantering
Injektionsflaskorna skall inspekteras visuellt med avseende på partiklar och missfärgning före administrering.
Iordningställande av den intravenösa infusionslösningen:
För intravenös infusion efter bolusdosen skall TRACTOCILE 7, 5 mg/ ml koncentrat av infusionsvätska spädas i en av följande lösningar:
- 0, 9% w/ v NaCl
- Ringer- laktatlösning
- 5% glukoslösning.
Dra upp 10 ml lösning från en 100 ml- infusionspåse och kasta dessa.
Ersätt med 10 ml TRACTOCILE 7, 5 mg/ ml koncentrat till infusionsvätska från två 5 ml- injektionsflaskor så att en koncentration av 75 mg atosiban i 100 ml erhålls.
Den iordningställda lösningen är en klar, färglös lösning utan partiklar.
18 mg/ timme) av ovan iordningställda lösning under en 3- timmarsperiod under adekvat medicinsk kontroll på en förlossningsavdelning.
Efter tre timmar reduceras infusionshastigheten till 8 ml/ timme.
Ställ i ordning nya 100 ml påsar så som beskrivs ovan så att infusionen kan fortsätta kontinuerligt.
Om en infusionspåse med annan volym används, skall en proportionell beräkning göras före iordningställandet.
För att erhålla korrekt dosering rekommenderas en anordning för kontrollerad infusion för att justera flödeshastigheten i droppar/ minut.
En intravenös mikrodroppkammare kan ge lämpliga infusionshastigheter inom de rekommenderade doseringsnivåerna för TRACTOCILE.
Då blandbarhetsstudier saknas skall detta läkemedel inte blandas med andra läkemedel (se avsnitt 6. 2).
Om andra läkemedel måste ges intravenöst samtidigt, kan den intravenösa ingången delas eller annat ställe användas för intravenös administrering.
Detta möjliggör kontinuerlig oberoende kontroll av infusionshastigheten.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Ferring Pharmaceuticals A/ S Kay Fiskers Plads 11 2300 København S Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 124/ 002
15 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
20. 01. 00 / 31. 01. 05
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
16 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
17 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Ferring AB Soldattorpsvägen 5 SE- 200 61 Limhamn Sverige
Ferring GmbH Wittland 11 24109 Kiel Tyskland
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén 4. 2).
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning skall underrätta Europeiska kommissionen om marknadsföringsplanerna för detta läkemedel som godkänts genom detta beslut.
18 BILAGA III
MÄRKNING OCH BIPACKSEDEL
19 A.
MÄRKNING
20 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
Kartong
1.
LÄKEMEDLETS NAMN
TRACTOCILE 7, 5 mg/ ml injektionsvätska, lösning atosiban
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje injektionsflaska innehåller 6, 75 mg atosiban
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
1 ml lösning innehåller:
Mannitol 50 mg Saltsyra 1 M till pH 4, 5 Vatten för injektion till 1 ml
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Endast för intravenös injektion
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
21 9.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Ferring Pharmaceuticals A/ S Kay Fiskers Plads 11 2300 København S Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 124/ 001
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
Läs bipacksedeln före användning
22 UPPGIFTER SOM SKALL FINNAS PÅ MINDRE INRE LÄKEMEDELSFÖRPACKNINGAR
Injektionsflaska
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
TRACTOCILE 7, 5 mg/ ml injektionsvätska, lösning
2.
ADMINISTRERINGSSÄTT
IV
3.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
4.
NUMMER PÅ TILLVERKNINGSSATS
Batch {nummer}
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6, 75 mg/ 0, 9 ml
23 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
Kartong
1.
LÄKEMEDLETS NAMN
TRACTOCILE 7, 5 mg/ ml koncentrat till infusionsvätska, lösning atosiban
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje injektionsflaska innehåller 37, 5 mg atosiban
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
1 ml lösning innehåller:
Mannitol 50 mg Saltsyra 1 M till pH 4, 5 Vatten för injektion till 1 ml
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Koncentrat till infusionsvätska, lösning En injektionsflaska med 5 ml innehåller 37, 5 mg atosiban Ger 0, 75 mg/ ml vid spädning enligt rekommendation
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Endast för intravenös injektion
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
24 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp Förvaras i originalförpackningen Utspädd lösning måste användas inom 24 timmar
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Ferring Pharmaceuticals A/ S Kay Fiskers Plads 11 2300 København S Danmark
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 124/ 002
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
Spädes före användning Läs bipacksedeln före användning
25 UPPGIFTER SOM SKALL FINNAS PÅ MINDRE INRE LÄKEMEDELSFÖRPACKNINGAR
Injektionsflaska
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
TRACTOCILE 7, 5 mg/ ml koncentrat till infusionsvätska, lösning
2.
ADMINISTRERINGSSÄTT
IV
3.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
4.
NUMMER PÅ TILLVERKNINGSSATS
Batch {nummer}
5.
26 B.
BIPACKSEDEL
27 BIPACKSEDEL
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Bipacksedeln innehåller praktisk information om TRACTOCILE.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare, barnmorska eller farmaceut.
- TRACTOCILE är ett läkemedel som skall användas på sjukhus och skall endast administreras
under övervakning av erfaren sjukhuspersonal.
I denna bipacksedel finner du information om:
1.
Vad är TRACTOCILE och vad används det för 2.
Innan du använder TRACTOCILE 3.
Hur du använder TRACTOCILE 4.
Eventuella biverkningar 5.
Förvaring av TRACTOCILE 6.
Övriga upplysningar
TRACTOCILE 7, 5 mg/ ml injektionsvätska, lösning atosiban
Det aktiva innehållsämnet är atosiban.
Övriga innehållsämnen är mannitol, saltsyra och vatten för injektionsvätskor.
Ferring Pharmaceuticals A/ S Kay Fiskers Plads 11 2300 København S Danmark
Ferring AB Soldattorpsvägen 5 SE- 200 61 Limhamn Sverige
Ferring GmbH Wittland 11 24109 Kiel Tyskland
1.
VAD ÄR TRACTOCILE OCH VAD ANVÄNDS DET FÖR?
Varje injektionsflaska med TRACTOCILE 7, 5 mg/ ml injektionsvätska innehåller atosibanacetat motsvarande 6, 75 mg atosiban i 0, 9 ml.
Atosiban blockerar det naturliga hormonet oxytocins förmåga att få uterus (livmodern) att dra sig samman.
TRACTOCILE kan användas för att minska livmodersammandragningarnas frekvens och intensitet hos gravida kvinnor i syfte att fördröja en för tidig förlossning.
2.
INNAN DU ANVÄNDER TRACTOCILE
Använd inte TRACTOCILE:
- om din graviditet understiger 24 veckor eller överstiger 33 veckor
- om du har prematur hinnbristning efter 30 veckors graviditet
- om fostret inte växer tillräckligt och har onormal hjärtfrekvens
28
- om du har svår pre- eklampsi (högt blodtryck, vätskeansamling och/ eller äggvita i urinen) eller
eklampsi (kramper tillsammans med pre- eklampsi) som kräver förlossning
- om fostret har dött
- om du har en misstänkt infektion i livmodern
- om placenta (moderkakan) täcker förlossningskanalen
- om placenta är på väg att lossa
- om andra tillstånd föreligger där en fortsättning av graviditeten betraktas som oönskad eller
riskabel
- om du är överkänslig (allergisk) mot atosiban eller något av övriga innehållsämnen i
Var särskilt försiktig med TRACTOCILE:
- om prematur hinnbristning föreligger
- om du har njur - eller leverproblem
- om placenta (moderkakan) inte ligger i normalt läge
- om du har en flerbördsgraviditet eller en graviditet mellan 24 och 27 veckor
- om sammandragningarna återkommer kan TRACTOCILE- behandlingen upprepas ytterligare 3
gånger
- om ditt foster är litet i förhållande till graviditetslängden
- under behandlingen med TRACTOCILE kan dina sammandragningar och fostrets hjärtfrekvens
komma att övervakas
- när ditt barn är fött kan TRACTOCILE teoretiskt minska livmoderns förmåga att dra sig
samman.
Detta kan orsaka blödning.
Användning av andra läkemedel:
Tala om för din läkare, barnmorska eller farmaceut om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
3.
HUR DU ANVÄNDER TRACTOCILE
TRACTOCILE är ett läkemedel som uteslutande används på sjukhus och det skall endast administreras av utbildad personal.
Innan TRACTOCILE används ska injektionsvätskan inspekteras för att säkerställa att den är klar och fri från partiklar.
TRACTOCILE ges intravenöst i tre på varandra följande steg: • den initiala intravenösa injektionen på 6, 75 mg i 0, 9 ml injiceras långsamt i en ven under en minut • en kontinuerlig infusion med en dos på 18 mg/ timme ges under 3 timmar • en kontinuerlig infusion med en dos på 6 mg/ timme ges under upp till 45 timmar eller tills livmodersammandragningarna avtagit.
Behandlingen skall totalt inte överstiga 48 timmar.
TRACTOCILE kan användas i mer än en behandlingsomgång, om sammandragningarna skulle komma tillbaka.
Mer än ytterligare tre behandlingar bör inte ges under en graviditet.
Den intravenösa infusionen bereds genom att TRACTOCILE 7, 5 mg/ ml koncentrat till infusionsvätska späds i 0, 9% w/ v koksaltlösning, Ringer- laktatlösning eller 5% glukoslösning.
Detta åstadkommes genom att 10 ml lösning från en 100 ml- infusionspåse dras upp och ersättes med 10 ml TRACTOCILE 7, 5 mg/ ml koncentrat till infusionsvätska från två 5 ml- injektionsflaskor så att en koncentration av 75 mg atosiban i 100 ml erhålles.
Om en infusionspåse med annan volym används, skall en proportionell beräkning göras före iordningställandet.
TRACTOCILE ska inte blandas med andra läkemedel i infusionspåsen.
29 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan TRACTOCILE ha biverkningar.
De biverkningar som observerades hos modern var i allmänhet milda.
Man känner inte till några biverkningar hos fostret eller det nyfödda barnet.
De vanligast rapporterade biverkningarna hos modern är illamående, huvudvärk, yrsel, värmevallningar, kräkningar, hjärtklappning, lågt blodtryck, reaktion vid injektionsstället och högt blodsocker.
Ovanliga biverkningar innefattar feber, sömnlöshet, klåda och hudutslag.
Sällsynta biverkningar innefattar en minskning av livmoderns förmåga att dra sig samman efter barnet har fötts, vilket kan orsaka blödning.
Allergiska reaktioner har rapporterats i sällsynta fall.
Om du observerar en eller flera biverkningar som inte nämns i denna bipacksedel tala om det för din läkare, barnmorska eller farmaceut.
5.
FÖRVARING AV TRACTOCILE
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2°C- 8°C).
Förvaras i originalförpackningen.
Använd inte detta läkemedel efter utgångsdatum på etiketten.
När en injektionsflaska väl öppnats måste produkten användas omedelbart.
Använd inte TRACTOCILE om du observerar partiklar och missfärgning före administrering.
30 6.
ÖVRIGA UPPLYSNINGAR
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
Luxembourg/ Luxemburg België/ Belgique/ Belgien NV Ferring SA NV Ferring SA Hopmarkt 9 b. 3 Hopmarkt 9 b. 3 B- 9300 AALST B- 9300 AALST BELGIQUE/ BELGIEN Tél/ Tel: + 32- 53729200 Tél: + 32- 53729200
България Борола ЕООД Овча Купел 2, бл.
22, вх.
А BG - 1632 София Тел: + 359 2 956 01 05
Magyarország Ferring Hungary Pharmaceuticals Trading Ltd H- 1138 Budapest Váci út.
140.
Tel.: + 36 1 236 3800
Česká republika Ferring- Léčiva, a. s K Rybníku 475 CZ- 252 42 Jesenice u Prahy tel.: + 420 241 041 111
Malta E. J.
Busuttil Ltd.
Niche, Flat 1, Triq ix- Xorrox, MT- B’ Kara BKR 1633, Tel. + 356 21447184 / +356 21445885
Danmark Ferring Lægemidler A/ S Kay Fiskers Plads 11 DK- 2300 Copenhagen S Tlf: +45 88 16 88 17
Nederland Ferring BV Postbus 184 NL- 2130 AD HOOFDDORP Tel: + 31- 235680300
Deutschland Ferring Arzneimittel GmbH Postfach 2142 Fabrikstraße 7 D- 24103 KIEL Tel: + 49- 43158520
Norge Ferring Legemidler AS Nydalsveien 36 B Postboks 4445 Nydalen N- 0403 Oslo Tlf: + 47 22 02 08 80
Österreich Eesti Ferring Arzneimittel Ges. m. b. H MediNet International Ltd Vienna Twin Towers Narva mnt.
11 D Turm West, 10.
OG EE- 10151 Tallinn Wienerbergstrasse 11 Tel.: +372 62 61 025 A- 1100 Wien Tel: + 43 1 60808- 0
Polska Ελλάδα Ferring Pharmaceuticals B. V.
Sp. z o. o.
FERRING ΕΛΛΑΣ ΑΕ Przedstawicielstwo w Polsce Γκύζη 3, ul.
Królowej Marysieńki 11/ 4 GR- 151 25, Μαρούσι Τηλ. + 30 (210) 6843449
PL- 02- 954 WARSZAWA Tel: + 48- 22 842 71 00
31 Portugal España FERRING PORTUGUESA – Produtos Ferring S. A. U Farmacêuticos, Sociedade Unipessoal, LDA C / Gobelas nº 11 Rua Alexandre Herculano E- 28023 Madrid Edifício 1 - Piso 6 Tel: + 34 - 917994780 P- 2795- 240 Linda- a- Velha Tel: + 351 219405190
Str.
C. A.
Rosetti nr 17 7, rue Jean- Baptiste Clément Biroul 501, sector 2 F- 94250 GENTILLY 020011 Bucuresti Tél: + 33- 149089123 Tel. +40- 21- 527- 0302 Slovenija Ísland PharmaSwiss Vistor hf.
Wolfova 1 Hörgatún 2 SI- 1000 Ljubljana IS- 210 Garðabær Tel: +386 1 23 64 700 Tel: +354 535 7000
Slovenská republika Ireland Ferring Pharmaceuticals SA Ferring Ireland Ltd organizačná zložka Slovakia United Drug House BC Aruba, Galvaniho 7/ D Magna Drive SK- 821 04 Bratislava Magna Business Park tel: +421 2 5441 1847 Citywest Road IRL- Dublin 24 Tel: + 353- 14637355
Suomi/ Finland Italia Ferring Lääkkeet Oy Ferring S. p. A.
PL 23 Via Senigallia 18/ 2 FIN- 02241 Espoo I- 20161 MILANO Puh/ Tel: + 358- 207 401440 Tel: +39- 02 6400011
Sverige Κύπρος Ferring Läkemedel AB Χρ. Γ.
Παπαλοΐζου Λτδ Box 4041 Λεωφ.
Ακροπόλεως 25 SE- 203 11 Malmö CY- 2006 Λευκωσία Tel: + 46 40 691 69 00 Τηλ: + 357 22 490305
United Kingdom Latvijā Ferring Pharmaceuticals Ltd MediNet International Ltd The Courtyard O.
Vācieša iela 13 Waterside Drive Rīga LV- 1004 LANGLEY Tālr.: + 371 7 805 140 Berks SL3 6EZ – UK Tel: + 44- 1753214800
Lietuva MediNet International Ltd Laisvės pr.
75 LT- 2022 Vilnius Tel.: + 370 52 688 490
Denna bipacksedel godkändes senast den {datum}
32 BIPACKSEDEL
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Bipacksedeln innehåller praktisk information om TRACTOCILE.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare, barnmorska eller farmaceut.
- TRACTOCILE är ett läkemedel som skall användas på sjukhus och skall endast administreras
under övervakning av erfaren sjukhuspersonal.
I denna bipacksedel får du information om:
Vad är TRACTOCILE och vad används det för 2.
Innan du använder TRACTOCILE 3.
Hur du använder TRACTOCILE 4.
Övriga upplysningar
Innehavare av godkännande för försäljning Ferring Pharmaceuticals A/ S Kay Fiskers Plads 11 2300 København S Danmark
Tillverkare Ferring AB Soldattorpsvägen 5 SE- 200 61 Limhamn Sverige
Ferring GmbH Wittland 11 24109 Kiel Tyskland
1.
VAD ÄR TRACTOCILE OCH VAD ANVÄNDS DET FÖR?
Varje injektionsflaska med TRACTOCILE 7, 5 mg/ ml koncentrat till infusionsvätska innehåller atosibanacetat motsvarande 37, 5 mg atosiban i 5 ml.
Atosiban blockerar det naturliga hormonet oxytocins förmåga att få uterus (livmodern) att dra sig samman.
TRACTOCILE kan användas för att minska livmodersammandragningarnas frekvens och intensitet hos gravida kvinnor i syfte att fördröja en för tidig förlossning.
2.
INNAN DU ANVÄNDER TRACTOCILE
Använd inte TRACTOCILE:
- om din graviditet understiger 24 veckor eller överstiger 33 veckor
- om du har prematur hinnbristning efter 30 veckors graviditet
- om fostret inte växer tillräckligt och har onormal hjärtfrekvens
33
- om du har livmoderblödningar som kräver omedelbar förlossning
- om du har svår pre- eklampsi (högt blodtryck, vätskeansamling och/ eller äggvita i urinen) eller
eklampsi (kramper tillsammans med pre- eklampsi) som kräver förlossning
- om fostret har dött
- om du har en misstänkt infektion i livmodern
- om placenta (moderkakan) täcker förlossningskanalen
- om placenta är på väg att lossa
- om andra tillstånd föreligger där en fortsättning av graviditeten betraktas som oönskad eller
riskabel
- om du är överkänslig (allergisk) mot atosiban eller något av övriga innehållsämnen i
Var särskilt försiktig med TRACTOCILE:
- om prematur hinnbristning inte kan uteslutas
- om du har njur - eller leverproblem
- om placenta (moderkakan) inte ligger i normalt läge
- om du har en flerbördsgraviditet eller en graviditet mellan 24 och 27 veckor
- om sammandragningarna återkommer kan TRACTOCILE- behandlingen upprepas ytterligare 3
gånger
- om ditt foster är litet i förhållande till graviditetslängden
- under behandlingen med TRACTOCILE kan dina sammandragningar och fostrets hjärtfrekvens
komma att övervakas
- när ditt barn är fött kan TRACTOCILE teoretiskt minska livmoderns förmåga att dra sig
samman.
Detta kan orsaka blödning.
Användning av andra läkemedel:
Tala om för din läkare eller farmaceut om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
3.
HUR DU ANVÄNDER TRACTOCILE
TRACTOCILE är ett läkemedel som uteslutande används på sjukhus och det skall endast administreras av utbildad personal.
Innan TRACTOCILE används ska injektionsvätskan inspekteras för att säkerställa att den är klar och fri från partiklar.
TRACTOCILE ges intravenöst i tre på varandra följande steg: • den initiala intravenösa injektionen på 6, 75 mg i 0, 9 ml injiceras långsamt i en ven under en minut • en kontinuerlig infusion med en dos på 18 mg/ timme ges under 3 timmar • en kontinuerlig infusion med en dos på 6 mg/ timme ges under upp till 45 timmar eller tills livmodersammandragningarna avtagit.
Behandlingen skall totalt inte överstiga 48 timmar.
TRACTOCILE kan användas i mer än en behandlingsomgång, om sammandragningarna skulle komma tillbaka.
Mer än ytterligare tre behandlingar bör inte ges under en graviditet.
Den intravenösa infusionen bereds genom att TRACTOCILE 7, 5 mg/ ml koncentrat till infusionsvätska späds i 0, 9% w/ v koksaltlösning, Ringer- laktatlösning eller 5% glukoslösning.
Detta åstadkommes genom att 10 ml lösning från en 100 ml- infusionspåse dras upp och ersätts med 10 ml TRACTOCILE 7, 5 mg/ ml koncentrat till infusionsvätska från två 5 ml- injektionsflaskor så att en koncentration av 75 mg atosiban i 100 ml erhållas.
Om en infusionspåse med annan volym används, skall en proportionell beräkning göras före iordningställandet.
34 TRACTOCILE ska inte blandas med andra läkemedel i infusionspåsen.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan TRACTOCILE ha biverkningar.
De biverkningar som observerades hos modern var i allmänhet milda.
Man känner inte till några biverkningar hos fostret eller det nyfödda barnet.
De vanligast rapporterade biverkningarna hos modern är illamående, huvudvärk, yrsel, värmevallningar, kräkningar, hjärtklappning lågt blodtryck, reaktion vid injektionsstället och högt blodsocker.
Ovanliga biverkningar innefattar feber, sömnlöshet, klåda och hudutslag.
Sällsynta biverkningar innefattar en minskning av livmoderns förmåga att dra sig samman efter barnet har fötts, vilket kan orsaka blödning.
Allergiska reaktioner har rapporterats i sällsynta fall.
Om du observerar en eller flera biverkningar som inte nämns i denna bipacksedel tala om det för din läkare, barnmorska eller farmaceut.
5.
FÖRVARING AV TRACTOCILE
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2°C- 8°C).
Förvaras i originalförpackningen.
Använd inte detta läkemedel efter utgångsdatum på etiketten.
Spädningar för intravenös administrering måste användas inom 24 timmar efter iordningställande.
Använd inte TRACTOCILE om du observerar partiklar och missfärgning före administrering.
35 6.
ÖVRIGA UPPLYSNINGAR
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
Luxembourg/ Luxemburg België/ Belgique/ Belgien NV Ferring SA NV Ferring SA Hopmarkt 9 b. 3 Hopmarkt 9 b. 3 B- 9300 AALST B- 9300 AALST BELGIQUE/ BELGIEN Tél/ Tel: + 32- 53729200 Tél: + 32- 53729200
България Борола ЕООД Овча Купел 2, бл.
22, вх.
А BG - 1632 София Тел: + 359 2 956 01 05
Magyarország Ferring Hungary Pharmaceuticals Trading Ltd H- 1138 Budapest Váci út.
140.
Tel.: + 36 1 236 3800
Česká republika Ferring- Léčiva, a. s K Rybníku 475 CZ- 252 42 Jesenice u Prahy tel.: + 420 241 041 111
Malta E. J.
Busuttil Ltd.
Niche, Flat 1, Triq ix- Xorrox, MT- B’ Kara BKR 1633, Tel. + 356 21447184 / +356 21445885
Danmark Ferring Lægemidler A/ S Kay Fiskers Plads 11 DK- 2300 Copenhagen S Tlf: +45 88 16 88 17
Nederland Ferring BV Postbus 184 NL- 2130 AD HOOFDDORP Tel: + 31- 235680300
Deutschland Ferring Arzneimittel GmbH Postfach 2142 Fabrikstraße 7 D- 24103 KIEL Tel: + 49- 43158520
Norge Ferring Legemidler AS Nydalsveien 36 B Postboks 4445 Nydalen N- 0403 Oslo Tlf: + 47 22 02 08 80
Österreich Eesti Ferring Arzneimittel Ges. m. b. H MediNet International Ltd Vienna Twin Towers Narva mnt.
11 D Turm West, 10.
OG EE- 10151 Tallinn Wienerbergstrasse 11 Tel.: +372 62 61 025 A- 1100 Wien Tel: + 43 1 60808- 0
Polska Ελλάδα Ferring Pharmaceuticals B. V.
Sp. z o. o.
FERRING ΕΛΛΑΣ ΑΕ Przedstawicielstwo w Polsce Γκύζη 3, ul.
Królowej Marysieńki 11/ 4 GR- 151 25, Μαρούσι Τηλ. + 30 (210) 6843449
PL- 02- 954 WARSZAWA Tel: + 48- 22 842 71 00
36 Portugal España FERRING PORTUGUESA – Produtos Ferring S. A. U Farmacêuticos, Sociedade Unipessoal, LDA C / Gobelas nº 11 Rua Alexandre Herculano E- 28023 Madrid Edifício 1 - Piso 6 Tel: + 34 - 917994780 P- 2795- 240 Linda- a- Velha Tel: + 351 219405190
Str.
C. A.
Rosetti nr 17 7, rue Jean- Baptiste Clément Biroul 501, sector 2 F- 94250 GENTILLY 020011 Bucuresti Tél: + 33- 149089123 Tel. +40- 21- 527- 0302 Slovenija Ísland PharmaSwiss Vistor hf.
Wolfova 1 Hörgatún 2 SI- 1000 Ljubljana IS- 210 Garðabær Tel: +386 1 23 64 700 Tel: +354 535 7000
Slovenská republika Ireland Ferring Pharmaceuticals SA Ferring Ireland Ltd organizačná zložka Slovakia United Drug House BC Aruba, Galvaniho 7/ D Magna Drive SK- 821 04 Bratislava Magna Business Park tel: +421 2 5441 1847 Citywest Road IRL- Dublin 24 Tel: + 353- 14637355
Suomi/ Finland Italia Ferring Lääkkeet Oy Ferring S. p. A.
PL 23 Via Senigallia 18/ 2 FIN- 02241 Espoo I- 20161 MILANO Puh/ Tel: + 358- 207 401440 Tel: +39- 02 6400011
Sverige Κύπρος Ferring Läkemedel AB Χρ. Γ.
Παπαλοΐζου Λτδ Box 4041 Λεωφ.
Ακροπόλεως 25 SE- 203 11 Malmö CY- 2006 Λευκωσία Tel: + 46 40 691 69 00 Τηλ: + 357 22 490305
United Kingdom Latvijā Ferring Pharmaceuticals Ltd MediNet International Ltd The Courtyard O.
Vācieša iela 13 Waterside Drive Rīga LV- 1004 LANGLEY Tālr.: + 371 7 805 140 Berks SL3 6EZ – UK Tel: + 44- 1753214800
Lietuva MediNet International Ltd Laisvės pr.
75 LT- 2022 Vilnius Tel.: + 370 52 688 490
Denna bipacksedel godkändes senast den {datum}
37
European Medicines Agency
EMEA/ H/ C/ 390
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
TRAVATAN
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är TRAVATAN?
TRAVATAN är en klar ögondroppslösning som innehåller den aktiva substansen travoprost.
Vad används TRAVATAN för?
TRAVATAN används för att minska det intraokulära trycket (trycket inuti ögat).
Det används hos patienter med öppenvinkelglaukom (en sjukdom där trycket i ögat ökar på grund av att utflödet ur ögat hämmas) och hos patienter med okulär hypertension (när trycket i ögat är högre än normalt).
Läkemedlet är receptbelagt.
Hur används TRAVATAN?
Dosen är en droppe TRAVATAN i det/ de påverkade ögat/ ögonen en gång dagligen, helst på kvällen.
TRAVATAN rekommenderas inte till patienter under 18 år.
Hur fungerar TRAVATAN?
När det intraokulära trycket ökar skadar det näthinnan (det ljuskänsliga membranet längst bak i ögat) och den optiska nerven som skickar signaler från ögat till hjärnan.
Detta kan leda till allvarlig synförlust och till och med blindhet.
Genom att sänka trycket minskar TRAVATAN risken för skada.
Den aktiva substansen i TRAVATAN, travoprost, är en prostaglandinanalog (en av människan framställd kopia av en naturlig substans, prostaglandin).
I ögat ökar prostaglandinet utflödet av vattnig vätska (kammarvatten) ur ögongloben.
TRAVATAN verkar på samma sätt och ökar vätskeflödet ut ur ögat.
Det bidrar till att trycket inne i ögat minskar.
Hur har TRAVATAN undersökts?
TRAVATAN har undersökts hos 1 989 patienter i tre huvudstudier, som pågick mellan 6 och 12 månader.
Samtliga tre studier jämförde travoprost med timolol, som är standardbehandlingen vid glaukom.
I en av de tre studierna ingick även en jämförelse med latanoprost (en annan prostaglandinanalog som används vid glaukom).
Det primära effektmåttet var minskningen av det intraokulära ögontrycket (IOP).
En annan studie jämförde även effekten av tilläggsbehandling med TRAVATAN för att behandla patienter som även fick timolol (427 patienter, 6 månaders varaktighet).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vilka är riskerna med TRAVATAN?
De vanligaste biverkningarna vid användning av TRAVATAN (förekom hos fler än 1 av 10 patienter) är okulär hyperemi (ökad blodtillförsel till ögat, vilket leder till irritation och rödögdhet) samt ögonfransförändringar, bland annat ökad längd, tjocklek, färg eller ökat antal ögonfransar.
Förteckningen över samtliga biverkningar som rapporterats för TRAVATAN finns i bipacksedeln.
TRAVATAN ska inte användas hos personer som kan vara överkänsliga (allergiska) mot travoprost eller något av övriga innehållsämnen.
TRAVATAN innehåller bensalkoniumklorid som man vet missfärgar mjuka kontaktlinser.
Därför ska försiktighet iakttas av personer som använder mjuka kontaktlinser.
Varför har TRAVATAN godkänts?
Kommittén för humanläkemedel (CHMP) fann att nyttan hos TRAVATAN är större än riskerna vid behandling av ett förhöjt intraokulärt tryck vid öppenvinkelglaukom eller okulär hypertension.
Den rekommenderade att TRAVATAN skulle godkännas för försäljning.
Mera information om TRAVATAN:
Den 27 november 2001 beviljade Europeiska kommissionen Alcon Laboratories (UK) Limited ett godkännande för försäljning av TRAVATAN som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 27 november 2006.
EPAR finns i sin helhet här.
Denna sammanfattning aktualiserades senast 02- 2007.
©EMEA 2007
2/ 2
EU- nummer
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpacknings - storlekar
2, 5 ml (40 µg/ ml)
EU/ 1/ 01/ 199/ 001
Travatan
Ögondroppar, lösning
Okulär användning
Flaska (polypropen)
1 flaska
EU/ 1/ 01/ 199/ 002 Travatan
Ögondroppar, lösning
Okulär användning
Flaska (polypropen)
3 flaskor
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
TRAVATAN 40 mikrogram/ ml ögondroppar, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 ml lösning innehåller 40 mikrogram travoprost.
Bensalkoniumklorid 0, 15 mg, makrogolglycerolhydroxistearat 5 mg (se avsnitt 4. 4).
Beträffande en fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Ögondroppar, lösning.
Klar, färglös lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
4. 2 Dosering och administreringssätt
För okulärt bruk.
Vuxna och äldre Dosen är 1 droppe TRAVATAN i konjunktivalsäcken på påverkade ögon 1 gång dagligen.
Optimal effekt erhålles om dosen tillföres på kvällen.
Nasolakrimal ocklusion eller slutande av ögonlocken efter tillförsel rekommenderas.
Detta kan reducera den systemiska absorptionen av läkemedel som tillförs i form av ögondroppar och minska de systemiska biverkningarna.
Om fler än ett ögondroppspreparat används skall läkemedlen tillföras med åtminstone 5 minuters mellanrum (se avsnitt 4. 5).
Om en dos hoppats över skall man fortsätta med nästa planerade dos.
Dosen bör inte överskrida 1 droppe i det/ de påverkade ögat/ ögonen per dag.
När TRAVATAN ersätter ett annat glaukomläkemedel bör det första preparatet utsättas och behandling med TRAVATAN bör insättas dagen därpå.
Barn Effekt och säkerhet av TRAVATAN har ej visats på patienter under 18 års ålder och rekommenderas därför ej till barn under 18 år förrän ytterligare uppgifter finns tillgängliga.
Lever - och njurinsufficiens TRAVATAN har studerats på patienter med mild till svår leverinsufficiens och på patienter med mild till svår njurinsufficiens (vid så låg kreatininclearance som 14 ml/ min).
Ingen dosjustering behöver företagas hos sådana patienter.
2 Patienten skall ta bort skyddspåsen omedelbart före första användning av en flaska.
För att förhindra kontamination av droppspetsen skall försiktighet iakttagas, så att droppspetsen inte kommer i kontakt med ögonlocken, kringliggande områden eller andra ytor.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något av de ingående hjälpämnena.
4. 4 Varningar och försiktighetsmått
TRAVATAN kan gradvis förändra ögonfärgen genom ökning av antalet melanosomer (pigmentkorn) i melanocyterna.
Innan behandling inleds måste patienterna informeras om möjligheten till en permanent förändring av ögonfärgen.
Unilateral behandling kan leda till permanent heterokromi.
Långtidseffekterna på melanocyterna och eventuella konsekvenser av dessa är för närvarande okända.
Förändringen av irisfärg sker långsamt och märks ofta inte på flera månader eller år.
Förändring har dock också förekommit hos patienter med bruna ögon.
Normalt sprids den bruna pigmenteringen runt pupillen koncentriskt mot periferin i det påverkade ögat, men hela iris eller delar av den kan bli mer brunfärgade.
Efter utsättande av terapin har inga ytterligare förändringar uppstått.
I kontrollerade kliniska prövningar har mörkfärgning av ögonlockshuden och huden runt ögonen vid användning av TRAVATAN rapporterats hos 0, 4% av patienterna.
TRAVATAN kan gradvis förändra ögonfransarna i behandlade ögon; dessa förändringar observerades hos ungefär hälften av patienterna i de kliniska studierna och innefattar ökad längd, tjocklek, pigmentering och/ eller ökat antal ögonfransar.
Mekanismerna bakom förändringarna hos ögonfransarna är okända liksom långtidseffekterna.
TRAVATAN har visats orsaka en lätt förstoring av den palpebrala fissuren vid studier på apor.
Denna effekt har dock inte uppstått under de kliniska prövningarna och betraktas som artspecifik.
Det finns ingen erfarenhet av TRAVATAN vid ögoninflammationer, ej heller vid neovaskulärt glaukom, glaukom med sluten kammarvinkel, trångvinkelglaukom eller kongenitalt glaukom och endast begränsad erfarenhet vid ögonsjukdom associerad med thyroidea, öppenvinkelglaukom hos pseudofakiska patienter och vid pigmentärt glaukom eller pseudoexfoliationsglaukom.
Försiktighet rekommenderas vid behandling med TRAVATAN av afaka patienter, pseudofaka patienter med en perforerad bakre linskapsel eller främrekammarlinser samt patienter med kända riskfaktorer för makulaödem.
Hudkontakt med TRAVATAN måste undvikas eftersom transdermal absorption av travoprost har visats på kanin.
Bensalkoniumklorid, som ofta används som konserveringsmedel i ögonprodukter, har rapporterats orsaka punktuell keratopati och/ eller toxisk ulcerös keratopati.
Eftersom TRAVATAN innehåller bensalkoniumklorid krävs noggranna kontroller vid frekvent eller långvarigt bruk
Hos patienter med kända predisponerande riskfaktorer för irit/ uveit bör TRAVATAN användas med försiktighet.
Prostaglandiner och prostaglandinanaloger är biologiskt aktiva material som kan absorberas genom huden.
Gravida kvinnor eller kvinnor som försöker bli gravida bör iakttaga försiktighet för att undvika direkt exponering för innehållet i flaskan.
Vid den osannolika händelsen att huden kommer i kontakt med en stor del av innehållet bör den exponerade ytan genast tvättas ordentligt.
3 TRAVATAN innehåller konserveringsmedlet bensalkoniumklorid, som kan orsaka irritation och missfärgning av mjuka kontaktlinser.
Kontakt med kontaktlinser skall därför undvikas.
Patienterna måste därför ta ut kontaktlinserna före användning av TRAVATAN och instrueras att vänta 15 minuter efter instillation av TRAVATAN innan de använder kontaktlinser.
TRAVATAN innehåller makrogolglycerolhydroxistearat som kan orsaka hudreaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
4. 6 Graviditet och amning
Kvinnor som kan bli gravida/ preventivmedel TRAVATAN skall inte användas av kvinnor som kan bli gravida om inte adekvata preventivmedel används (se avsnitt 5. 3).
Graviditet TRAVATAN har skadeverkningar på graviditeten och/ eller fostret/ det nyfödda barnet.
TRAVATAN bör inte användas under graviditet om inte helt nödvändigt.
Amning Det är okänt om travoprost i ögondroppsform utsöndras i human bröstmjölk.
Användning av TRAVATAN till ammande mödrar rekommenderas ej.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Som för andra ögondroppar kan övergående dimsyn eller andra synstörningar påverka förmågan att framföra fordon eller använda maskiner.
Om dimsyn uppstår vid instillation måste patienten vänta med att köra bil eller använda maskiner tills synen klarnat.
4. 8 Biverkningar
I kliniska studier involverande över 4200 patienter gavs TRAVATAN en eller två gånger dagligen som monoterapi eller tilläggsterapi till timolol 5 mg/ ml.
Inga allvarliga ögon - eller systembiverkningar relaterade till TRAVATAN rapporterades i de kliniska studierna.
Den mest frekvent rapporterade behandlingsrelaterade biverkningen var okulär hyperemi (22, 3%), vilket inkluderade okulär, konjunktival och skleral hyperemi.
Hyperemin betraktades som mild hos 83, 0% av de patienter som upplevde denna effekt.
Nästan alla patienter (98%) som upplevde hyperemi fortsatte behandlingen.
I fas III- studier varande från 6 till 12 månader avtog hyperemin med tiden.
De klassificeras enligt följande konvention:
Mycket vanlig (≥1/ 10), vanlig (> 1/ 100, < 1/ 10), ovanlig (> 1/ 1000, ≤1/ 100) eller sällsynt (> 1/ 10000, ≤1/ 1000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Infektioner och infestationer Ovanliga:
Herpes simplex.
Immunsystemet Ovanliga:
Överkänslighet, säsongsbunden allergi.
Centrala och perifera nervsystemet Vanliga:
Dysgeusi.
Ovanliga:
Korneal erosion, iridocyklit, irit, uveit, synfältsdefekter, keratit, inflammation i främre kammaren, ögonsvullnad, korneal missfärgning, fotopsi, blefarit, konjunktivalödem, allergisk konjunktivit, konjunktivala störningar, konjunktivit, konjunktivala folliklar, hypoestesi i ögonen, ektropion, keratoconjunctivitis sicca, madarosis, katarakt, ögonallergi, ögonlockssmärta, ögonlocksstörningar, krustabildning på ögonlockskanten, skleral hyperemi, astenopi.
Hjärtat Ovanliga:
Oregelbunden hjärtrytm, palpitationer, minskad hjärtfrekvens.
Blodkärl Ovanliga:
Sänkt blodtryck, ökat blodtryck, hypotension.
Andningsvägar, bröstkorg och mediastinum Ovanliga:
Dyspné, astma, respiratoriska störningar, smärta i faryngolaryngealregionen, hosta, dysfoni, nästäppa, halsirritation.
Magtarmkanalen Ovanliga:
Reaktiverat magsår, gastrointestinala störningar, förstoppning.
Hyperpigmentering av periokulär hud.
Allergisk dermatit, periorbitalt ödem, kontaktdermatit, erytem, hårfärgsfärändringar, förändrad hårkvalitet, hypertrikos.
Muskuloskeletala systemet och bindväv Ovanliga:
Smärta i skuldrorna.
Allmänna symtom och/ eller symtom vid administreringsstället Ovanliga:
Asteni, sjukdomskänsla.
Biverkningar som uppstått efter marknadsföring men aldrig rapporterats i de kliniska prövningarna med TRAVATAN som monoterapi innefattar följande:
Bradykardi, takykardi, förvärrad astma, yrsel, tinnitus, ökad PSA, onormal hårväxt.
Inga fall av överdosering har rapporterats.
En topikal överdos med toxicitet som följd är inte sannolik.
En topikal överdos av TRAVATAN kan spolas ur ögat med ljummet vatten.
Behandlingen av en misstänkt oral överdos bör vara symtomatisk och stödjande.
5 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Medel vid ögonsjukdomar – Medel vid glaukom samt miotika - Prostaglandinanaloger.
ATC- kod:
S01E E04
Verkningsmekanism Travoprost, en prostglandin- F2α- analog, är en höggradigt selektiv full agonist som har en hög affinitet för prostaglandin FP- receptorn, och sänker det intraokulära trycket genom att öka utflödet av kammarvatten via trabekelverket och uveosklerala utflödet.
Sänkningen av det intraokulära trycket hos människa inträder cirka 2 timmar efter administration och maximal effekt uppnås efter cirka 12 timmar.
Signifikant sänkning av det intraokulära trycket kan upprätthållas under perioder överstigande 24 timmar med en enstaka dos.
Uppgifter om samtidig tillförsel av TRAVATAN och timolol 5 mg/ ml och begränsade uppgifter om samtidig tillförsel av brimonidin 2 mg/ ml insamlades under de kliniska prövningarna och visade en additiv effekt av TRAVATAN med dessa glaukomläkemedel.
Inga kliniska uppgifter föreligger om samtidig användning med andra hypotensiva ögonläkemedel.
Sekundära farmakologiska effekter Travoprost medförde en signifikant ökning av blodflödet i synnervshuvudet hos kanin efter 7 dagars tillförsel i ögat (1, 4 mikrogram en gång per dag).
5. 2 Farmakokinetiska uppgifter
Absorption Travoprost är en ester prodrug.
Substansen absorberas genom kornea där isopropylestern hydrolyseras till den fria syran.
Studier på kanin har visat maximala koncentrationer på 20 ng/ g av den fria syran i kammarvätska 1- 2 timmar efter topikal tillförsel av TRAVATAN.
Kammarvätskekoncentrationerna minskade med en halveringstid på cirka 1, 5 timmar.
Distribution Efter topikal tillförsel av TRAVATAN till friska frivilliga uppmättes låga koncentrationer av aktiv fri syra.
Maximal koncentration av aktiv fri syra på 25 pg/ ml eller mindre noterades mellan 10 – 30 minuter efter dosen.
Efter detta sjönk plasmakoncentrationen hastigt till detektionsgränsen 10 pg/ ml inom mindre än 1 timme.
På grund av de låga plasmakoncentrationerna och den snabba eliminationen efter topikal tillförsel kunde inte halveringstiden för aktiv fri syra bestämmas hos människa.
Metabolism Metabolism är den huvudsakliga eliminationsvägen för både travoprost och den aktiva fria syran.
Den systemiska metabolismen följer samma väg som för endogent prostaglandin- F2α, som karakteriseras av en reduktion av 13- 14 dubbelbindningen, oxidation av 15- hydroxylgruppen och β- oxidativ klyvning av den övre sidokedjan.
Utsöndring Travoprost fri syra och dess metaboliter utsöndras huvudsakligen via njurarna.
TRAVATAN har studerats på patienter med mild till allvarlig leverfunktionsnedsättning och på patienter med mild till allvarlig njurfunktionsnedsättning (med kreatininclearance så låg som 14 ml/ min).
Ingen justering av dosen är nödvändig hos sådana patienter.
6 5. 3 Prekliniska säkerhetsuppgifter
Vid okulära toxicitetsstudier på apa med travoprost i dosen 0, 45 mikrogram 2 gånger dagligen uppstod ökade palpebrala fissurer.
Lokal okulär administration av travoprost till apa vid koncentrationer upp till 0, 012% i det högra ögat två gånger dagligen i ett år gav ingen systemisk toxicitet.
Reproduktionstoxikologiska studier med travoprost har företagits på råtta, mus och kanin med systemtillförsel.
Fynden är relaterade till FP- receptoragonistaktivitet i uterus med tidig embryoletalitet, postimplantationsförluster och fetal toxicitet.
Hos dräktiga råttor gav systemtillförsel av travoprost under organogenesen (vid doser mer än 200 gånger högre än den kliniska) upphov till ökad incidens av missbildningar.
Låga nivåer av radioaktivitet uppmättes i fostervatten och fostervävnader hos gravida råttor som givits 3H- travoprost.
Reproduktions - och utvecklingsstudier har visat en potent missfallseffekt med en hög andel observerat hos råtta och mus (plasmakoncentrationer på 180 pg/ ml respektive 30 pg/ ml) vid exposition 1, 2- 6 gånger den kliniska expositionen (upp till 25 pg/ ml).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Bensalkoniumklorid Makrogolglycerolhydroxistearat Trometamol Dinatriumedetat Borsyra (E284) Mannitol (E421) Natriumhydroxid och/ eller saltsyra (för att justera pH) Renat vatten.
6. 2 Blandbarhet
Inga kända inkompatibiliteter.
Specifika interaktionsstudier in vitro utfördes med TRAVATAN och läkemedel innehållande tiomersal.
Inga tecken på fällning observerades.
6. 3 Hållbarhet
3 år.
Kasseras 4 veckor efter första öppnandet.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Förpackningen ligger i en skyddspåse.
Kartong innehållande 1 eller 3 flaskor á 2, 5 ml.
Alla förpackningsstorlekar behöver ej marknadsföras.
6. 6 Anvisningar för användning och hantering
Inga särskilda hanteringsföreskrifter.
7 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Alcon Laboratories (UK) Ltd.
Boundary Way Hemel Hempstead Herts HP2 7UD Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 91/ 01/ 199/ 001- 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
2001- 11- 27 / 2006- 11- 27
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
8 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
9 A INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
S. A.
Alcon- Couvreur N. V.
Rijksweg 14 B- 2870 Puurs Belgien
eller
Alcon Cusí, S. A.
Camil Fabra 58 08320 El Masnou Barcelona Spanien.
Den tryckta bipacksedeln för läkemedlet måste innehålla namn och adress för tillverkaren som ansvarar för frisläppande av den berörda tillverkningssatsen.
B VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
10 BILAGA III
MÄRKNING OCH BIPACKSEDEL
11 A.
MÄRKNING
12 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN KARTONG FÖR ENSTAKA FLASKA 2, 5 ML + KARTONG FÖR 3 X 2, 5 ML FLASKOR
1.
LÄKEMEDLETS NAMN
TRAVATAN 40 mikrog/ ml ögondroppar, lösning Travoprost
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml lösning innehåller 40 mikrogram travoprost
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Bensalkoniumklorid, makrogolglycerolhydroxistearat, trometamol, dinatriumedetat, borsyra, mannitol, natriumhydroxid och/ eller saltsyra (för att justera pH) och renat vatten.
Se bipacksedeln för ytterligare detaljer.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Ögondroppar, lösning 1 x 2, 5 ml 3 x 2, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För okulär användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
Kasseras 4 veckor efter första öppnandet.
Öppnad:
Öppnad (1):
Öppnad (2):
Öppnad (3):
13 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Alcon Laboratories (UK) Ltd.
Boundary Way Hemel Hempstead Herts, HP2 7UD Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 199/ 001 1 x 2, 5 ml EU/ 1/ 01/ 199/ 002 3 x 2, 5 ml
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Travatan
14 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR FLASKETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
TRAVATAN 40 mikrog/ ml ögondroppar, lösning Travoprost
2.
ADMINISTRERINGSSÄTT
För ytterligare information, dra ut etiketten vid pilen.
3.
UTGÅNGSDATUM
Utg. dat:
Kasseras 4 veckor efter första öppnandet.
Öppnad:
4.
BATCHNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
2, 5 ml
6.
ÖVRIGT
15 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR SKYDDSPÅSE
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
TRAVATAN 40 mikrog/ ml ögondroppar, lösning Travoprost
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat:
Kasseras 4 veckor efter första öppnandet.
4.
BATCHNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
2, 5 ml
6.
ÖVRIGT
16 B.
BIPACKSEDEL
17 BIPACKSEDEL
TRAVATAN 40 mikrog/ ml ögondroppar, lösning Travoprost
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
1.
VAD ÄR TRAVATAN OCH VAD ANVÄNDS DET FÖR
Detta tryck kan leda till en sjukdom som kallas glaukom.
Högt tryck i ögat.
Dina ögonglober innehåller en klar, vattnig vätska som förser insidan av ögat med näring.
Vätska rinner hela tiden ut från ögat och mer vätska produceras hela tiden.
Om ögat fylls snabbare än det töms så ökar trycket inne i ögat.
Om det blir för högt kan det påverka din syn.
TRAVATAN ingår i en grupp av läkemedel mot glaukom som kallas för prostaglandinanaloger.
Den verkar genom att öka utflödet av vätska vilket sänker trycket i ögat.
Den kan användas ensam eller med andra ögondroppar, t. ex. betablockerare som också sänker trycket i ögat.
2.
Använd inte TRAVATAN:
- om du är allergisk mot travoprost eller något av de övriga innehållsämnena i TRAVATAN.
Fråga din läkare om råd om detta gäller dig.
Var särskilt försiktig med TRAVATAN:
- Om du är under 18.
TRAVATAN är inte avsett att användas av personer under 18 års ålder.
- TRAVATAN kan öka längden, tjockleken, färgen och/ eller antalet på dina ögonfransar och kan
- TRAVATAN kan ändra färgen på iris (den färgade delen av ditt öga).
Denna förändring kan vara
- TRAVATAN kan i sällsynta fall orsaka andfåddhet eller väsande andning eller förvärra symtom
Om du är orolig för förändringar i ditt andningsmönster när du använder TRAVATAN, tala med din läkare så snart som möjligt.
- Travoprost kan tas upp genom huden och bör därför inte användas av gravida kvinnor eller
Om produkten kommer i kontakt med huden bör denna tvättas av så snart som möjligt.
18 Graviditet och amning
Använd inte TRAVATAN om du är gravid.
Om du kan bli gravid måste du använda lämpligt preventivmedel under användningen av detta läkemedel.
TRAVATAN kan passera över i modersmjölken.
Be din läkare om råd innan du använder några läkemedel.
Körförmåga och användning av maskiner Du kan uppleva att din syn blir dimmig direkt efter du tagit TRAVATAN.
Du bör inte köra bil eller hantera maskiner förrän detta försvunnit.
Viktig information om några hjälpämnen • Om du använder mjuka kontaktlinser.
Använd inte ögondropparna när du bär dina linser.
Vänta 15 minuter efter du tagit dropparna innan du sätter in dina linser igen.
Ett konserveringsmedel i TRAVATAN (bensalkoniumklorid) kan missfärga mjuka linser. • TRAVATAN innehåller makrogolglycerolhydroxistearat, som kan orsaka hudreaktioner.
3.
HUR DU ANVÄNDER TRAVATAN
Använd alltid TRAVATAN enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Den vanliga dosen
Vuxna:
1 droppe i ögat eller ögonen, en gång dagligen – på kvällen.
Använd endast TRAVATAN i båda ögonen om din läkare ordinerat det.
Ta dropparna så länge som din läkare ordinerat det.
Använd TRAVATAN endast för att droppa i dina ögon.
VÄND PÅ SIDAN FÖR FLER RÅD
Vänd nu >
19 3.
HUR DU ANVÄNDER TRAVATAN (fortsättning)
1
2
3
4
Hur mycket du skall ta < se sidan 1
• Direkt innan du använder en flaska för första gången ska du ta bort skyddspåsen och ta ut flaskan (bild 1) och skriva upp datumet då du öppnade flaskan i det tomma utrymmet. • Hämta TRAVATAN- flaskan och en spegel. • Tvätta dina händer. • Skruva av locket. • Håll flaskan pekande nedåt mellan tummen och fingrarna. • Håll huvudet bakåt.
Droppen skall hamna här (bild 2). • Håll flaskspetsen nära ögat.
Använd spegeln om det hjälper till. • Vidrör inte ögat eller ögonlocket, omgivande områden eller andra ytor med droppspetsen.
Det kan förorena dropparna. • Tryck försiktigt på flaskan för att frigöra en droppe TRAVATAN i taget (bild 3). • När du tagit TRAVATAN bör du trycka med ett finger i ögonvrån (bild 4).
Det förhindrar att TRAVATAN kommer ut i resten av kroppen. • Upprepa stegen för ditt andra öga om du tar droppar i båda ögonen. • Skruva på locket ordentligt direkt efter användning. • Använd endast en flaska i taget.
Öppna inte skyddspåsen förrän du behöver använda flaskan.
Om en droppe missar ögat så försök igen.
Om du använder för mycket TRAVATAN så skölj ut allt med varmt vatten.
Tag inga fler droppar förrän det är tid för din nästa ordinarie dos.
Om du glömmer att använda TRAVATAN så fortsätt med nästa dos som planerat.
Ta aldrig dubbel dos för att kompensera.
Dosen ska inte överstiga 1 droppe per dag i det/ de påverkade ögat/ ögonen.
Om du slutar att använda TRAVATAN utan att tala med din läkare, så kan inte trycket i ditt öga kontrolleras och detta kan leda till synförlust.
Om du använder andra ögondroppar så vänta minst 5 minuter mellan det att du tar TRAVATAN och de andra dropparna.
Om du har några andra frågor om ditt läkemedel, så fråga din läkare eller apotekspersonalen.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan TRAVATAN orsaka biverkningar men alla användare behöver inte få dem.
Du kan vanligtvis fortsätta ta dropparna om inte biverkningarna är allvarliga.
Om du är orolig så tala med en läkare eller apotekspersonalen.
Sluta inte att ta TRAVATAN utan att ha talat med din läkare.
20 Mycket vanliga biverkningar Följande kan uppstå hos upp till 23 av 100 personer.
Ögonrodnad.
Ögoneffekter:
Inflammation inuti ögat, ögonsmärta eller svullnad, ögonirritation, sekret från ögat, ljuskänslighet, dimsyn, försämrad eller onormal syn, torra ögon, ögonklåda, ökad tårproduktion, onormal eller försämrad känsel i ögat, ögonlocksstörningar, irritation, klåda, rodnad, smärta, svullnad eller krustabildning, missfärgning av ögonfransarna, ökad eller minskad tillväxt av eller antal ögonfransar, förändrad irisfärg.
Huvudvärk, mörkare hud runt ögonen.
Ovanliga biverkningar Följande kan uppstå hos upp till 1 av 100 personer.
Inflammation eller infektion i bindehinnan (konjunktiva), störningar i hornhinnan (kornea), ögonallergi, trötta ögon.
Astma, andnöd, höjt eller sänkt blodtryck, oregelbunden, ökad eller sänkt puls, virusinfektion, hosta, allmän svaghet, ökade allergiska symtom, svalgirritation, nästäppa, röstförändringar, magbesvär eller magsår, förstoppning, hudinflammation, rodnad eller klåda, smärta i skuldrorna, förändrad smak.
Ytterligare biverkningar som rapporterats är:
Inflammation i ögats bakre delar.
Förvärrad astma, yrsel, ringningar i öronen, ökning av prostataantigen (PSA).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
FÖRVARING AV TRAVATAN
Förvaras utom syn - och räckhåll för barn.
Använd inte dropparna efter utgångsdatumet (markerat ” Utg. dat ”) på flaskan och kartongen.
Utgångsdatumet gäller till sista dagen i månaden.
Det här läkemedlet kräver inga särskilda förvaringsbetingelser.
Du måste kassera flaskan 4 veckor efter du först öppnat den för att förhindra infektioner och ta en ny flaska.
Skriv ner datum för när du öppnade den i utrymmet på utrymmet på varje flaska och kartong.
6.
YTTERLIGARE INFORMATION
Vad TRAVATAN innehåller
Det aktiva innehållsämnet är travoprost 40 mikrogram/ ml.
21 Övriga innehållsämnen:
Bensalkoniumklorid, makrogolglycerolhydroxistearat, trometamol, dinatriumedetat, borsyra, mannitol och renat vatten.
Små mängder saltsyra eller natriumhydroxid har tillsatts för att hålla surhetsgraden (pH- nivån) normal.
Hur TRAVATAN ser ut och innehållet i förpackningen TRAVATAN är en vätska (en klar, färglös lösning) som tillhandahålles i en förpackning med en 2, 5 ml plastflaska med skruvkork eller i en förpackning med tre 2, 5 ml plastflaskor med skruvkorkar.
Varje flaska är förpackad i en skyddspåse.
Alla förpackningsstorlekar behöver inte marknadsföras.
Innehavare av godkännande för försäljning
Tillverkare
Tillverkare
Alcon Laboratories (UK) Ltd., Boundary Way, Hemel Hempstead, Herts., HP2 7UD, Storbritannien.
S. A. Alcon- Couvreur N. V.
Rijksweg 14 B- 2870 Puurs Belgien
Alcon Cusí S. A.
Camil Fabra 58 08320 El Masnou Spanien
België/ Belgique/ Belgien Luxembourg/ Luxemburg
+ 370 5 2 314 756
България Алкон България ЕООД + 359 2 950 15 65
Magyarország Alcon Hungária Gyógyszerkereskedelmi Kft. + 36- 1- 463- 9080
Česká republika Alcon Pharmaceuticals (Czech Republic) s. r. o. + 420 225 377 300
Nederland Alcon Nederland BV + 31 (0) 183 654321
Danmark Alcon Danmark A/ S + 45 3636 3434
Norge Alcon Norge AS + 47 23 25 25 50
Deutschland Alcon Pharma GmbH + 49 (0) 761 1304- 0
Österreich Alcon Ophthalmika GmbH + 43 (0) 1 596 69 70
Άλκον Λαμποράτορις Ελλάς ΑΕΒΕ + 30 210 68 78 300 (Ελλάδα)
+ 48 22 820 3450
Eesti Portugal Alcon Eesti + 372 6 313 214
Alcon Portugal – Produtos e Equipamentos Oftalmológicos, Lda. + 351 214 400 300
España Alcon Cusí, S. A. + 34 93 497 7000
România S. C.
Alcon Romania S. R. L.: + 40 21 203 93 24
22 France Laboratoires Alcon + 33 (0) 1 47 10 47 10
Slovenija Alcon d. o. o. + 386 1 422 5280
Ireland Malta United Kingdom Alcon Laboratories (UK) Ltd. + 44 (0) 1442 34 1234 (United Kingdom)
Slovenská Republika Alcon Pharmaceuticals Ltd – oz + 421 2 5441 0378
Ísland K.
Pétursson ehf. + 354 – 567 3730
Suomi/ Finland Alcon Finland Oy + 358 (0) 9 8520 2260
Italia Alcon Italia S. p. A. + 39 02 81803. 1
Sverige Alcon Sverige AB + 46 (0) 8 634 40 00 E- post: receptionen@ alconlabs. com
Latvija Alcon Pharmaceuticals Ltd + 371 7 321 121
Denna bipacksedel godkändes senast
23
European Medicines Agency
EMEA/ H/ C/ 383
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
TRAZEC
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Trazec?
Det finns som rosa och runda (60 mg), gula och ovala (120 mg) samt röda och ovala (180 mg) tabletter.
Vad används Trazec för?
Trazec används för att behandla patienter med icke insulinberoende diabetes (typ 2- diabetes).
Trazec används tillsammans med metformin (ett annat diabetesläkemedel) för att sänka blodglukosnivån (blodsockret) hos patienter vars diabetes inte kan kontrolleras med metformin ensamt.
Hur används Trazec?
Trazec ges inom en till trettio minuter före frukost, lunch och middag, och dosen justeras för att ge bästa kontroll.
En läkare ska regelbundet mäta patientens blodglukosnivåer för att hitta den lägsta effektiva dosen.
Den rekommenderade startdosen är 60 mg tre gånger dagligen före måltider.
Det kan bli nödvändigt att öka denna dos till en daglig dos på 120 mg tre gånger dagligen efter en eller två veckor.
Den högsta totala dagliga dosen är 180 mg tre gånger dagligen.
Hur verkar Trazec?
Typ 2- diabetes är en sjukdom där bukspottkörteln inte producerar tillräckligt med insulin för att kontrollera glukosnivån i blodet.
Nateglinid, den aktiva substansen i Trazec, stimulerar bukspottkörteln att producera insulin fortare.
Detta bidrar till att hålla kontroll på blodglukosnivån efter måltider och används för att kontrollera typ 2- diabetes.
Hur har Trazecs effekt undersökts?
Sammanlagt behandlades 2 122 patienter med Trazec i samtliga försök.
I huvudstudien jämfördes Trazec med placebo (en overksam behandling), eller med andra läkemedel som används vid typ 2 - diabetes (metformin, glibenklamid eller troglitazon).
I andra studier undersöktes byte från ett diabetesläkemedel till Trazec och tillägg av Trazec till andra diabetesläkemedel.
I studierna mättes nivån i blodet av en substans som kallas glykosylerat hemoglobin (HbA1c), som ger en indikering på hur bra blodglukosnivån kontrolleras.
De flesta patienter fick behandling med Trazec i upp till 6 månader, 789 patienter i minst sex månader och 190 patienter i ett års tid.
I kombination med metformin, som i huvudsak 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged påverkar fasteblodsockret (mängden glukos i blodet när personen inte har ätit något), var Trazecs effekt på HbA1 bättre än för var och en av läkemedlen ensamma.
Vilka är riskerna med Trazec?
Trazec kan i vissa fall orsaka hypoglykemi (låg blodglukosnivå).
Andra vanliga biverkningar (uppträder hos mellan 1- 10 patienter av 100) är magont, diarré, halsbränna och illamående.
Förteckningen över samtliga biverkningar som rapporterats för Trazec finns i bipacksedeln.
Det ska inte heller ges till personer som har typ 1- diabetes, allvarliga leverproblem eller diabetisk ketoacidos (en allvarlig komplikation i samband med diabetes).
Trazec rekommenderas inte till kvinnor som är gravida eller ammar.
Trazec- doserna kan också behöva justeras när det ges tillsammans med vissa läkemedel som används vid hjärtproblem eller för att behandla smärta, astma eller andra tillstånd.
Den fullständiga förteckningen finns i bipacksedeln.
Varför har Trazec godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Trazec är större än riskerna vid behandling av typ 2- diabetes, i kombination med metformin, av patienter som inte uppnår kontroll trots att de får den maximala dagliga dosen av metformin.
Kommittén rekommenderade att Trazec skulle godkännas försäljning.
Mera information om Trazec:
Den 3 april 2001 beviljade Europeiska kommissionen Novartis Europharm Limited ett godkännande för försäljning av Trazec som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 3 april 2006.
EPAR i sin helhet finns här.
Denna sammanfattning aktualiserades senast 08– 2007.
©EMEA 2007
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 01/ 175/ 001 EU/ 1/ 01/ 175/ 004 EU/ 1/ 01/ 175/ 005 EU/ 1/ 01/ 175/ 006 EU/ 1/ 01/ 175/ 007 EU/ 1/ 01/ 175/ 008 EU/ 1/ 01/ 175/ 011 EU/ 1/ 01/ 175/ 012 EU/ 1/ 01/ 175/ 013 EU/ 1/ 01/ 175/ 014 EU/ 1/ 01/ 175/ 015 EU/ 1/ 01/ 175/ 018 EU/ 1/ 01/ 175/ 019 EU/ 1/ 01/ 175/ 020 EU/ 1/ 01/ 175/ 021
Trazec Trazec Trazec Trazec Trazec Trazec Trazec Trazec Trazec Trazec Trazec Trazec Trazec Trazec Trazec
60 mg 60 mg 60 mg 60 mg 60 mg 120 mg 120 mg 120 mg 120 mg 120 mg 180 mg 180 mg 180 mg 180 mg 180 mg
Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu)
12 tabletter 60 tabletter 84 tabletter 120 tabletter 360 tabletter 12 tabletter 60 tabletter 84 tabletter 120 tabletter 360 tabletter 12 tabletter 60 tabletter 84 tabletter 120 tabletter 360 tabletter
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
TRAZEC 60 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En filmdragerad tablett innehåller 60 mg nateglinid.
Hjälpämnen:
Laktosmonohydrat 141, 5 mg per tablett.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
60 mg rosa, runda tabletter med fasad kant, märkta ” NVR ” på ena sidan och ” TS ” på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Nateglinid används för behandling i kombination med metformin av patienter med typ 2- diabetes som inte kontrolleras adekvat trots maximalt tolererad dos av enbart metformin.
4. 2 Dosering och administreringssätt
Nateglinid bör tas inom 1 till 30 minuter före måltid (vanligen frukost, lunch och middag).
Doseringen av nateglinid bestäms av läkare beroende på patientens behov.
Rekommenderad startdos är 60 mg tre gånger dagligen före måltid, vilket särskilt gäller för patienter där HbA1c ligger nära eftersträvad nivå.
Detta kan ökas till 120 mg tre gånger dagligen.
Dosjustering skall baseras på regelbundna mätningar av glykosylerat hemoglobin (HbA1c).
Eftersom den primära terapeutiska effekten av Trazec är att sänka måltidsrelaterade glukosnivåer (vilka bidrar till HbA1c), kan det terapeutiska svaret på Trazec också följas med hjälp av glukosnivåer 1– 2 timmar efter måltid.
Rekommenderad maximal dygnsdos är 180 mg tre gånger dagligen före var och en av de tre huvudmåltiderna.
Speciella patientgrupper Äldre Den kliniska erfarenheten hos patienter över 75 år är begränsad.
Barn och ungdomar Det finns inga tillgängliga data på användning av nateglinid hos patienter under 18 år, användning i denna åldersgrupp rekommenderas därför inte.
Eftersom patienter
2 med svår leversjukdom inte studerats är nateglinid kontraindicerat för denna patientgrupp.
Patienter med nedsatt njurfunktion Dosjustering är inte nödvändig hos patienter med lätt till måttligt nedsatt njurfunktion.
Hos dialyspatienter sågs en minskning av Cmax på 49% men biotillgänglighet och halveringstid hos diabetiker med måttligt till kraftigt nedsatt njurfunktion (kreatininclearance 15– 50 ml/ min) var jämförbara med dialyskrävande njursjuka patienter och friska.
Trots att säkerheten ej var nedsatt i denna population kan dosjustering erfordras på grund av lågt Cmax.
Övriga Hos försvagade eller undernärda patienter bör den initiala dosen och underhållsdosen vara återhållsam och försiktig titrering är nödvändig för att undvika hypoglykemiska reaktioner.
4. 3 Kontraindikationer
Trazec är kontraindicerat i följande fall: • Överkänslighet mot den aktiva substansen eller mot något hjälpämne. • Typ 1- diabetes (insulinberoende diabetes mellitus, C- peptidnegativ). • Diabetisk ketoacidos, med eller utan koma. • Graviditet och amning (se avsnitt 4. 6). • Svår leverfunktionsnedsättning.
4. 4 Varningar och försiktighet
Allmänt Nateglinid skall inte användas i monoterapi.
Liksom andra läkemedel som stimulerar insulinsekretionen kan nateglinid ge hypoglykemi.
Hypoglykemi har observerats hos patienter med typ 2- diabetes under dietbehandling och samtidig fysisk ansträngning och hos patienter som behandlas med perorala antidiabetika (se avsnitt 4. 8).
Äldre, undernärda patienter, patienter med binjure - eller hypofysinsufficiens och patienter med gravt nedsatt njurfunktion är mer känsliga för den glukossänkande effekten av dessa läkemedel.
Risken för hypoglykemi hos typ 2 - diabetiker kan ökas av kraftig fysisk ansträngning eller alkoholintag.
Symtom på hypoglykemi (ej bekräftad med blodsockermätning) har observerats hos patienter vilkas HbA1c- basvärde låg nära behandlingsmålet (HbA1c < 7, 5%).
Kombinationsterapi med metformin är förenat med ökad risk för hypoglykemi jämfört med monoterapi.
Hypoglykemi kan vara svår att notera hos patienter som står på betablockerare.
När en patient som står på oral diabetesbehandling utsätts för stress såsom feber, trauma, infektion eller kirurgi, kan den metaboliska kontrollen försämras.
Vid sådana tillfällen kan det vara nödvändigt att sätta ut oral diabetesbehandling och temporärt ersätta den med insulin.
Trazec innehåller laktosmonohydrat.
Patienter med sällsynt ärftliga tillstånd av galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption bör inte använda detta läkemedel.
Speciella patientgrupper Nateglinid bör användas med försiktighet hos patienter med måttligt försämrad leverfunktion.
Inga kliniska studier har utförts på patienter med svår leversjukdom eller barn och ungdomar.
Behandling rekommenderas därför inte för dessa patientgrupper.
3 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Vissa läkemedel påverkar glukosmetabolismen och risken för interaktioner skall därför beaktas av läkaren:
Följande läkemedel kan förstärka den hypoglykemiska effekten av nateglinid: angiotensinreceptorblockerare (ACE- hämmare).
Följande läkemedel kan minska den hypoglykemiska effekten av nateglinid: diuretika, kortikosteroider och beta2- agonister.
När dessa läkemedel ges till eller sätts ut hos patienter som står på nateglinid skall patienten övervakas noga med avseende på förändringar av glukoskontrollen.
Data från såväl in vitro - som in vivo- studier visar att nateglinid huvudsakligen metaboliseras av CYP2C9 och att CYP3A4 berörs i mindre utsträckning.
I en interaktionsstudie med sulfinpyrazon, en CYP2C9- hämmare, observerades hos friska frivilliga en måttlig ökning av AUC för nateglinid (~28%) men ingen förändring av genomsnittligt Cmax och halveringstid.
En mer förlängd effekt och möjligen en risk för hypoglykemi kan ej uteslutas hos patienter när nateglinid ges tillsammans med CYP2C9- hämmare.
Särskild uppmärksamhet rekommenderas när nateglinid ges tillsammans med andra mer potenta hämmare av CYP2C9, t ex flukonazol eller gemfibrozil, eller till patienter med känd långsam metabolism av CYP2C9.
Interaktionsstudier med 3A4- hämmare har ej gjorts in vivo.
In vivo har nateglinid ingen kliniskt relevant effekt på farmakokinetiken hos läkemedel som metaboliseras av CYP2C9 och CYP3A4.
Farmakokinetiken hos warfarin (som är ett substrat för CYP3A4 och CYP2C9), diklofenak (ett substrat för CYP2C9) och digoxin påverkades inte av samtidig administrering av nateglinid.
Omvänt har dessa läkemedel ingen effekt på nateglinids farmakokinetik.
Därför krävs ingen dosjustering för digoxin, warfarin eller andra läkemedel som är substrat för CYP2C9 eller CYP3A4 när de ges tillsammans med Trazec.
På liknande sätt förelåg inga kliniskt signifikanta farmakokinetiska interaktioner för Trazec med andra perorala antidiabetika såsom metformin eller glibenklamid.
Nateglinid har i in vitro- studier visat sig ha låg förmåga att tränga bort protein.
4. 6 Graviditet och amning
Djurstudier har visat på reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Erfarenhet från gravida kvinnor saknas, varför säkerheten för Trazec hos gravida kvinnor inte kan bedömas.
Trazec, liksom andra perorala antidiabetika, rekommenderas inte under graviditet.
Nateglinid utsöndras i modersmjölk efter peroral tillförsel till lakterande råttor.
Nateglinid skall därför inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienter skall tillrådas att vidtaga försiktighetsåtgärder för att undvika hypoglykemi under bilkörning eller vid arbete med maskiner.
Detta är särskilt viktigt för dem som endast känner svaga eller inga varningssignaler på hypoglykemi eller har frekventa hypoglykemiepisoder.
Bilkörning rekommenderas inte under dessa omständigheter.
4 4. 8 Biverkningar
Baserat på erfarenheterna med nateglinid och andra hypoglykemimedel har följande biverkningar observerats.
Frekvenserna definieras på följande sätt: vanliga (> 1/ 100, < 1/ 10); mindre vanliga (> 1/ 1 000, < 1/ 100); sällsynta (> 1/ 10 000, < 1 000); mycket sällsynta (< 1/ 10 000).
Hypoglykemi Liksom med andra antidiabetika har symtom som tyder på hypoglykemi iakttagits efter tillförsel av nateglinid.
Effekterna var i de flesta fall milda och lätta att motverka genom intag av kolhydrater vid behov.
I genomförda kliniska studier har symtom på hypoglykemi rapporterats hos 10, 4% med nateglinid monoterapi, 14, 5% med kombinationen nateglinid+metformin, 6, 9% med enbart metformin, 19, 8% med enbart glibenklamid och 4, 1% med placebo.
Immunsystemet Sällsynta:
Överkänslighetsreaktioner som hudutslag, klåda och nässelutslag.
Metabolism och nutrition Vanliga:
Symtom som tyder på hypoglykemi.
Magtarmkanalen Vanliga:
Buksmärta, diarré, dyspepsi, illamående.
Mindre vanliga:
Kräkning.
Lever och gallvägar Sällsynt:
Förhöjda leverenzymer.
Andra biverkningar Andra biverkningar som observerats i kliniska studier hade samma frekvens bland Trazec- behandlade som placebobehandlade patienter.
I data efter registrering har mycket sällsynta fall av erytema multiforme påvisats.
4. 9 Överdosering
I en klinisk studie på patienter gavs Trazec i ökande doser upp till 720 mg dagligen under 7 dagar och tolererades väl.
Erfarenhet av överdosering med Trazec i kliniska prövningar saknas.
Dock kan en överdos resultera i en kraftig glukossänkande effekt med utveckling av hypoglykemiska symtom.
Hypoglykemiska symtom utan förlust av medvetande eller neurologiska symtom skall behandlas med glukos peroralt och justeringar av dos och/ eller måltidsmönster.
Svåra hypoglykemiska reaktioner med koma, krampanfall och andra neurologiska symtom skall behandlas med glukos intravenöst.
Eftersom nateglinid är höggradigt proteinbundet är dialys inte ett effektivt sätt att eliminera läkemedlet från blodet.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
D- fenylalaninderivat, ATC- kod:
A10 BX 03
Nateglinid är ett aminosyraderivat (fenylalanin) som är kemiskt och farmakologiskt skilt från andra antidiabetika.
Nateglinid är ett kortverkande oralt läkemedel med snabbt insättande effekt som stimulerar insulinsekretionen.
Dess effekt är beroende av fungerande betaceller i bukspottkörtelns cellöar.
5 Tidig insulinsekretion är av betydelse för att kunna upprätthålla normal glukoskontroll.
Den tidiga eller första fasen av insulinsekretion, som har förlorats hos typ 2- diabetiker, återställs av nateglinid om medlet intages före måltid, vilket resulterar i en minskning av glukosnivåerna efter måltid och HbA1c.
Nateglinid stänger de ATP- beroende kaliumkanalerna i betacellsmembranen på ett sätt som skiljer sig från det för andra sulfonureidreceptorligander.
Detta depolariserar betacellen och leder till öppning av kalciumkanalerna.
Inflödet av kalcium leder i sin tur till stimulering av insulinsekretionen.
Elektrofysiologiska studier har visat att nateglinid har en 45– 300 gånger större selektivitet för betaceller i bukspottkörteln jämfört med kardiovaskulära K+ATP- kanaler.
Hos patienter med typ 2- diabetes kommer det insulinotropa svaret inom de första 15 minuterna efter en oral dos nateglinid.
Detta resulterar i en blodglukossänkande effekt under hela måltidsperioden.
Insulinnivåerna återgår till basvärden inom 3– 4 timmar och därigenom reduceras hyperinsulinemi efter måltid.
Nateglinid- inducerad insulinsekretion från pankreatiska betaceller är glukoskänslig, vilket innebär att mindre insulin utsöndras när glukosnivåerna sjunker.
På motsatt sätt ger samtidig tillförsel av föda eller glukosinfusion en förstärkning av insulinsekretionen.
I kombination med metformin, som ju i huvudsak påverkar fasteblodsocker, var effekten av nateglinid på HbA1c additiv jämfört med varje läkemedel för sig.
Nateglinids effekt var lägre än metformins i monoterapi (minskning av HbA1c (%) med metformin 500 mg tre gånger dagligen i monoterapi: – 1, 23 [95% CI: – 1, 48; – 0, 99] och med nateglinid 120 mg tre gånger dagligen i monoterapi – 0, 90 [95% CI: – 1, 14; – 0, 66].
Tilläggseffekten av nateglinid i kombination med metformin har jämförts med kombinationen gliclazid (sulfonureid) plus metformin i en 6 månaders randomiserad, dubbelblind studie med 262 patienter designad för att påvisa överlägsenhet.
Reduktionen av HbA1c från baslinjen var – 0, 41% - enheter i gruppen med nateglinid plus metformin och – 0, 57% - enheter i gruppen med gliclazid plus metformin (skillnad 0, 17% - enheter; [95% CI – 0, 03, 0, 36]).
Båda behandlingarna tolererades väl.
Någon långtidsstudie med nateglinid där de positiva effekterna av förbättrad glukoskontroll visats föreligger inte.
5. 2 Farmakokinetiska uppgifter
Absorption och biotillgänglighet Nateglinid absorberas snabbt efter peroral tillförsel av Trazec tabletter före måltid och genomsnittlig maximal koncentration uppnås vanligen inom en timme.
Nateglinid absorberas snabbt och närmast fullständigt (≥90%) från en peroral lösning.
Absolut biotillgänglighet uppskattas till 72%.
Hos typ 2 - diabetiker som erhöll Trazec i doseringsintervallet 60 till 240 mg före tre måltider dagligen under en vecka visades nateglinid ha linjär farmakokinetik för både AUC och Cmax, och tmax var oberoende av dosen.
Distribution Distributionsvolymen vid steady- state för nateglinid baserat på intravenösa data uppskattas till ungefär 10 liter.
In vitro- studier visar att nateglinid är höggradigt bundet (97– 99%) till serumproteiner, i huvudsak serumalbumin och i mindre utsträckning till surt alfa- glykoprotein.
Graden av proteinbindning är oberoende av läkemedelskoncentrationen inom koncentrationsområdet 0, 1– 10 µg Trazec/ ml.
Metabolism Nateglinid metaboliseras i hög grad.
Mindre
Endast isopropenmetaboliten utövar aktivitet och är nästan lika potent som nateglinid.
Data från såväl in vitro - som in vivo- studier visar att nateglinid huvudsakligen metaboliseras av CYP2C9 och att CYP3A4 berörs i mindre utsträckning.
Utsöndring Nateglinid och dess metaboliter elimineras snabbt och fullständigt.
Största delen av [14C] - märkt nateglinid utsöndras i urinen (83%) och ytterligare cirka 10% elimineras via faeces.
Ungefär 75% av tillfört [14C] - märkt nateglinid återfinns i urinen inom 6 timmar efter dosering.
Ungefär 6– 16% av tillförd dos utsöndras i urinen som oförändrat läkemedel.
Plasmakoncentrationerna sjunker snabbt och halveringstiden för eliminering av nateglinid var i genomsnitt 1, 5 timmar i alla studier på Trazec hos frivilliga och typ 2- diabetiker.
I enlighet med den korta halveringstiden för eliminering föreligger ingen uppenbar ackumulation av nateglinid i flerdosregim upp till 240 mg 3 gånger dagligen.
Effekt av samtidigt födointag Graden av absorption av nateglinid (AUC) påverkas inte när läkemedlet ges efter måltid.
Dock föreligger en minskning av absorptionshastigheten som visar sig som en minskning av Cmax och en fördröjning av tiden till maximal plasmakoncentration (tmax).
Trazec bör tas före måltid.
Läkemedlet intages vanligen omedelbart (1 minut) före en måltid, men kan intagas upp till 30 minuter före måltid.
Subpopulationer Äldre:
Ålder påverkade inte nateglinids farmakokinetiska egenskaper.
Försämrad leverfunktion:
Nateglinids biotillgänglighet och halveringstid hos icke- diabetiker med lätt till måttligt nedsatt leverfunktion skiljde sig inte kliniskt signifikant från friska.
Försämrad njurfunktion:
Nateglinids biotillgänglighet och halveringstid hos diabetespatienter med lätt, måttligt (kreatininclearance 31– 50 ml/ min) och svårt (kreatininclearance 15– 30 ml/ min) nedsatt njurfunktion (ej under dialysbehandling) skiljde sig inte kliniskt signifikant från friska.
Det är en 49% minskning i Cmax nateglinid hos dialysberoende diabetespatienter.
Biotillgänglighet och halveringstid hos dialysberoende diabetespatienter var jämförbar med friska.
Trots att säkerheten ej var nedsatt hos denna population kan dosjustering erfordras på grund av lågt Cmax.
Könsskillnader:
Inga kliniskt signifikanta skillnader har observerats mellan män och kvinnor med avseende på nateglinids farmakokinetiska egenskaper.
5. 3 Prekliniska säkerhetsuppgifter
Reproduktionstoxikologiska studier visade inte effekter på fertilitet och postnatal utveckling.
Nateglinid har inte visat någon teratogen effekt på råttor.
Hos kaniner, vilkas mödrar gavs en toxisk dos nateglinid, observerades en högre frekvens av foster utan gallblåsa.
7 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Laktosmonohydrat Mikrokristallin cellulosa Povidon Kroskarmellosnatrium Magnesiumstearat Röd järnoxid (E172) Hypromellos Titandioxid (E171) Talk Makrogol Vattenfri kolloidal kiseldioxid.
6. 2 Blandbarhet
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
PVC/ PE/ PVDC- folie med överdrag av aluminiumfolie.
Förpackningen innehåller 12, 60, 84, 120 eller 360 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 175/ 001 EU/ 1/ 01/ 175/ 004- 007
8 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
03. 04. 2001 Datum för första förnyande:
03. 04. 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
9 1.
LÄKEMEDLETS NAMN
TRAZEC 120 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En filmdragerad tablett innehåller 120 mg nateglinid.
Hjälpämnen:
Laktosmonohydrat 283 mg per tablett.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
120 mg gula, ovala tabletter, märkta ” NVR ” på ena sidan och ” TSL ” på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Nateglinid används för behandling i kombination med metformin av patienter med typ 2- diabetes som inte kontrolleras adekvat trots maximalt tolererad dos av enbart metformin.
4. 2 Dosering och administreringssätt
Nateglinid bör tas inom 1 till 30 minuter före måltid (vanligen frukost, lunch och middag).
Doseringen av nateglinid bestäms av läkare beroende på patientens behov.
Rekommenderad startdos är 60 mg tre gånger dagligen före måltid, vilket särskilt gäller för patienter där HbA1c ligger nära eftersträvad nivå.
Detta kan ökas till 120 mg tre gånger dagligen.
Dosjustering skall baseras på regelbundna mätningar av glykosylerat hemoglobin (HbA1c).
Eftersom den primära terapeutiska effekten av Trazec är att sänka måltidsrelaterade glukosnivåer (vilka bidrar till HbA1c), kan det terapeutiska svaret på Trazec också följas med hjälp av glukosnivåer 1– 2 timmar efter måltid.
Rekommenderad maximal dygnsdos är 180 mg tre gånger dagligen före var och en av de tre huvudmåltiderna.
Speciella patientgrupper Äldre Den kliniska erfarenheten hos patienter över 75 år är begränsad.
Barn och ungdomar Det finns inga tillgängliga data på användning av nateglinid hos patienter under 18 år, användning i dnena åldersgrupp rekommenderas därför inte.
10 med svår leversjukdom inte studerats är nateglinid kontraindicerat för denna patientgrupp.
Patienter med nedsatt njurfunktion Dosjustering är inte nödvändig hos patienter med lätt till måttligt nedsatt njurfunktion.
Hos dialyspatienter sågs en minskning av Cmax på 49% men biotillgänglighet och halveringstid hos diabetiker med måttligt till kraftigt nedsatt njurfunktion (kreatininclearance 15– 50 ml/ min) var jämförbara med dialyskrävande njursjuka patienter och friska.
Trots att säkerheten ej var nedsatt i denna population kan dosjustering erfordras på grund av lågt Cmax.
Övriga Hos försvagade eller undernärda patienter bör den initiala dosen och underhållsdosen vara återhållsam och försiktig tirering är nödvändig för att undvika hypoglykemiska reaktioner.
4. 3 Kontraindikationer
Trazec är kontraindicerat i följande fall: • Överkänslighet mot den aktiva substansen eller mot något hjälpämne. • Typ 1- diabetes (insulinberoende diabetes mellitus, C- peptidnegativ). • Diabetisk ketoacidos, med eller utan koma. • Graviditet och amning (se avsnitt 4. 6). • Svår leverfunktionsnedsättning.
4. 4 Varningar och försiktighet
Allmänt Nateglinid skall inte användas i monoterapi.
Liksom andra läkemedel som stimulerar insulinsekretionen kan nateglinid ge hypoglykemi.
Hypoglykemi har observerats hos patienter med typ 2- diabetes under dietbehandling och samtidig fysisk ansträngning och hos patienter som behandlas med perorala antidiabetika (se avsnitt 4. 8).
Äldre, undernärda patienter, patienter med binjure - eller hypofysinsufficiens och patienter med gravt nedsatt njurfunktion är mer känsliga för den glukossänkande effekten av dessa läkemedel.
Risken för hypoglykemi hos typ 2 - diabetiker kan ökas av kraftig fysisk ansträngning eller alkoholintag.
Symtom på hypoglykemi (ej bekräftad med blodsockermätning) har observerats hos patienter vilkas HbA1c- basvärde låg nära behandlingsmålet (HbA1c < 7, 5%).
Kombinationsterapi med metformin är förenat med ökad risk för hypoglykemi jämfört med monoterapi.
Hypoglykemi kan vara svår att notera hos patienter som står på betablockerare.
När en patient som står på oral diabetesbehandling utsätts för stress såsom feber, trauma, infektion eller kirurgi, kan den metaboliska kontrollen försämras.
Vid sådana tillfällen kan det vara nödvändigt att sätta ut oral diabetetsbehandling och temporärt ersätta den med insulin.
Trazec innehåller laktosmonohydrat.
Patienter med sällsynt ärftliga tillstånd av galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption bör inte använda detta läkemedel.
Speciella patientgrupper Nateglinid bör användas med försiktighet hos patienter med måttligt försämrad leverfunktion.
Inga kliniska studier har utförts på patienter med svår leversjukdom eller barn och ungdomar.
Behandling rekommenderas därför inte för dessa patientgrupper.
11 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Vissa läkemedel påverkar glukosmetabolismen och risken för interaktioner skall därför beaktas av läkaren:
Följande läkemedel kan förstärka den hypoglykemiska effekten av nateglinid: angiotensinreceptorblockerare (ACE- hämmare).
Följande läkemedel kan minska den hypoglykemiska effekten av nateglinid: diuretika, kortikosteroider och beta2- agonister.
När dessa läkemedel ges till eller sätts ut hos patienter som står på nateglinid skall patienten övervakas noga med avseende på förändringar av glukoskontrollen.
Data från såväl in vitro - som in vivo- studier visar att nateglinid huvudsakligen metaboliseras av CYP2C9 och att CYP3A4 berörs i mindre utsträckning.
I en interaktionsstudie med sulfinpyrazon, en CYP2C9- hämmare, observerades hos friska frivilliga en måttlig ökning av AUC för nateglinid (~28%) men ingen förändring av genomsnittligt Cmax och halveringstid.
En mer förlängd effekt och möjligen en risk för hypoglykemi kan ej uteslutas hos patienter när nateglinid ges tillsammans med CYP2C9- hämmare.
Särskild uppmärksamhet rekommenderas när nateglinid ges tillsammans med andra mer potenta hämmare av CYP2C9, t ex flukonazol eller gemfibrozil, eller till patienter med känd långsam metabolism av CYP2C9.
Interaktionsstudier med 3A4- hämmare har ej gjorts in vivo.
In vivo har nateglinid ingen kliniskt relevant effekt på farmakokinetiken hos läkemedel som metaboliseras av CYP2C9 och CYP3A4.
Farmakokinetiken hos warfarin (som är ett substrat för CYP3A4 och CYP2C9), diklofenak (ett substrat för CYP2C9) och digoxin påverkades inte av samtidig administrering av nateglinid.
Omvänt har dessa läkemedel ingen effekt på nateglinids farmakokinetik.
Därför krävs ingen dosjustering för digoxin, warfarin eller andra läkemedel som är substrat för CYP2C9 eller CYP3A4 när de ges tillsammans med Trazec.
På liknande sätt förelåg inga kliniskt signifikanta farmakokinetiska interaktioner för Trazec med andra perorala antidiabetika såsom metformin eller glibenklamid.
Nateglinid har i in vitro- studier visat sig ha låg förmåga att tränga bort protein.
4. 6 Graviditet och amning
Djurstudier har visat på reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Erfarenhet från gravida kvinnor saknas, varför säkerheten för Trazec hos gravida kvinnor inte kan bedömas.
Trazec, liksom andra perorala antidiabetika, rekommenderas inte under graviditet.
Nateglinid utsöndras i modersmjölk efter peroral tillförsel till lakterande råttor.
Nateglinid skall därför inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienter skall tillrådas att vidtaga försiktighetsåtgärder för att undvika hypoglykemi under bilkörning eller vid arbete med maskiner.
Detta är särskilt viktigt för dem som endast känner svaga eller inga varningssignaler på hypoglykemi eller har frekventa hypoglykemiepisoder.
Bilkörning rekommenderas inte under dessa omständigheter.
12 4. 8 Biverkningar
Baserat på erfarenheterna med nateglinid och andra hypoglykemimedel har följande biverkningar observerats.
Frekvenserna definieras på följande sätt: vanliga (> 1/ 100, < 1/ 10); mindre vanliga (> 1/ 1 000, < 1/ 100); sällsynta (> 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Hypoglykemi Liksom med andra antidiabetika har symtom som tyder på hypoglykemi iakttagits efter tillförsel av nateglinid.
Effekterna var i de flesta fall milda och lätta att motverka genom intag av kolhydrater vid behov.
I genomförda kliniska studier har symtom på hypoglykemi rapporterats hos 10, 4% med nateglinid monoterapi, 14, 5% med kombinationen nateglinid+metformin, 6, 9% med enbart metformin, 19, 8% med enbart glibenklamid och 4, 1% med placebo.
Immunsystemet Sällsynta:
Överkänslighetsreaktioner som hudutslag, klåda och nässelutslag.
Metabolism och nutrition Vanliga:
Symtom som tyder på hypoglykemi.
Magtarmkanalen Vanliga:
Buksmärta, diarré, dyspepsi, illamående.
Mindre vanliga:
Kräkning.
Lever och gallvägar Sällsynt:
Förhöjda leverenzymer.
Andra biverkningar Andra biverkningar som observerats i kliniska studier hade samma frekvens bland Trazec- behandlade som placebobehandlade patienter.
I data efter registrering har mycket sällsynta fall av erytema multiforme påvisats.
4. 9 Överdosering
I en klinisk studie på patienter gavs Trazec i ökande doser upp till 720 mg dagligen under 7 dagar och tolererades väl.
Erfarenhet av överdosering med Trazec i kliniska prövningar saknas.
Dock kan en överdos resultera i en kraftig glukossänkande effekt med utveckling av hypoglykemiska symtom.
Hypoglykemiska symtom utan förlust av medvetande eller neurologiska symtom skall behandlas med glukos peroralt och justeringar av dos och/ eller måltidsmönster.
Svåra hypoglykemiska reaktioner med koma, krampanfall och andra neurologiska symtom skall behandlas med glukos intravenöst.
Eftersom nateglinid är höggradigt proteinbundet är dialys inte ett effektivt sätt att eliminera läkemedlet från blodet.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
D- fenylalaninderivat, ATC- kod:
A10 BX 03
Nateglinid är ett aminosyraderivat (fenylalanin) som är kemiskt och farmakologiskt skilt från andra antidiabetika.
Nateglinid är ett kortverkande oralt läkemedel med snabbt insättande effekt som stimulerarinsulinsekretionen.
Dess effekt är beroende av fungerande betaceller i bukspottkörtelns cellöar.
13 Tidig insulinsekretion är av betydelse för att kunna upprätthålla normal glukoskontroll.
Den tidiga eller första fasen av insulinsekretion, som har förlorats hos typ 2- diabetiker, återställs av nateglinid om medlet intages före måltid, vilket resulterar i en minskning av glukosnivåerna efter måltid och HbA1c.
Nateglinid stänger de ATP- beroende kaliumkanalerna i betacellsmembranen på ett sätt som skiljer sig från det för andra sulfonureidreceptorligander.
Detta depolariserar betacellen och leder till öppning av kalciumkanalerna.
Inflödet av kalcium leder i sin tur till stimulering av insulinsekretionen.
Elektrofysiologiska studier har visat att nateglinid har en 45– 300 gånger större selektivitet för betaceller i bukspottkörteln jämfört med kardiovaskulära K+ATP- kanaler.
Hos patienter med typ 2- diabetes kommer det insulinotropa svaret inom de första 15 minuterna efter en oral dos nateglinid.
Detta resulterar i en blodglukossänkande effekt under hela måltidsperioden.
Insulinnivåerna återgår till basvärden inom 3– 4 timmar och därigenom reduceras hyperinsulinemi efter måltid.
Nateglinid- inducerad insulinsekretion från pankreatiska betaceller är glukoskänslig, vilket innebär att mindre insulin utsöndras när glukosnivåerna sjunker.
På motsatt sätt ger samtidig tillförsel av föda eller glukosinfusion en förstärkning av insulinsekretionen.
I kombination med metformin, som ju i huvudsak påverkar fasteblodsocker, var effekten av nateglinid på HbA1c additiv jämfört med varje läkemedel för sig.
Nateglinids effekt var lägre än metformins i monoterapi (minskning av HbA1c (%) med metformin 500 mg tre gånger dagligen i monoterapi: – 1, 23 [95% CI: – 1, 48; – 0, 99] och med nateglinid 120 mg tre gånger dagligen i monoterapi – 0, 90 [95% CI: – 1, 14; – 0, 66].
Tilläggseffekten av nateglinid i kombination med metformin har jämförts med kombinationen gliclazid (sulfonureid) plus metformin i en 6 månaders randomiserad, dubbelblind studie med 262 patienter designad för att påvisa överlägsenhet.
Reduktionen av HbA1c från baslinjen var – 0, 41% - enheter i gruppen med nateglinid plus metformin och – 0, 57% - enheter i gruppen med gliclazid plus metformin (skillnad 0, 17% - enheter; [95% CI – 0, 03, 0, 36]).
Båda behandlingarna tolererades väl.
Någon långtidsstudie med nateglinid där de positiva effekterna av förbättrad glukoskontroll visats föreligger inte.
5. 2 Farmakokinetiska uppgifter
Absorption och biotillgänglighet Nateglinid absorberas snabbt efter peroral tillförsel av Trazec tabletter före måltid och genomsnittlig maximal koncentration uppnås vanligen inom en timme.
Nateglinid absorberas snabbt och närmast fullständigt (≥90%) från en peroral lösning.
Absolut biotillgänglighet uppskattas till 72%.
Hos typ 2 - diabetiker som erhöll Trazec i doseringsintervallet 60 till 240 mg före tre måltider dagligen under en vecka visades nateglinid ha linjär farmakokinetik för både AUC och Cmax, och tmax var oberoende av dosen.
Distribution Distributionsvolymen vid steady- state för nateglinid baserat på intravenösa data uppskattas till ungefär 10 liter.
In vitro- studier visar att nateglinid är höggradigt bundet (97– 99%) till serumproteiner, i huvudsak serumalbumin och i mindre utsträckning till surt alfa- glykoprotein.
Graden av proteinbindning är oberoende av läkemedelskoncentrationen inom koncentrationsområdet 0, 1– 10 µg Trazec/ ml.
Metabolism Nateglinid metaboliseras i hög grad.
De
Mindre betydelsefulla metaboliter som identifierats var en diol, en isopropen och acylglukuronid( er) av nateglinid.
Data från såväl in vitro - som in vivo- studier visar att nateglinid huvudsakligen metaboliseras av CYP2C9 och att CYP3A4 berörs i mindre utsträckning.
Utsöndring Nateglinid och dess metaboliter elimineras snabbt och fullständigt.
Största delen av [14C] - märkt nateglinid utsöndras i urinen (83%) och ytterligare cirka 10% elimineras via faeces.
Ungefär 75% av tillfört [14C] - märkt nateglinid återfinns i urinen inom 6 timmar efter dosering.
Ungefär 6– 16% av tillförd dos utsöndras i urinen som oförändrat läkemedel.
Plasmakoncentrationerna sjunker snabbt och halveringstiden för eliminering av nateglinid var i genomsnitt 1, 5 timmar i alla studier på Trazec hos frivilliga försökspersoner och typ 2- diabetiker.
I enlighet med den korta halveringstiden för eliminering föreligger ingen uppenbar ackumulation av nateglinid i flerdosregim upp till 240 mg 3 gånger dagligen.
Effekt av samtidigt födointag Graden av absorption av nateglinid (AUC) påverkas inte när läkemedlet ges efter måltid.
Dock föreligger en minskning av absorptionshastigheten som visar sig som en minskning av Cmax och en fördröjning av tiden till maximal plasmakoncentration (tmax).
Trazec bör tas före måltid.
Läkemedlet intages vanligen omedelbart (1 minut) före en måltid, men kan intagas upp till 30 minuter före måltid.
Subpopulationer Äldre:
Ålder påverkade inte nateglinids farmakokinetiska egenskaper.
Försämrad leverfunktion:
Nateglinids biotillgänglighet och halveringstid hos icke- diabetiker med lätt till måttligt nedsatt leverfunktion skiljde sig inte kliniskt signifikant från friska.
Försämrad njurfunktion:
Nateglinids biotillgänglighet och halveringstid hos diabetespatienter med lätt, måttligt (kreatininclearance 31– 50 ml/ min) och svårt (kreatininclearance 15– 30 ml/ min) nedsatt njurfunktion (ej under dialysbehandling) skiljde sig inte kliniskt signifikant från friska.
Det är en 49% minskning i Cmax nateglinid hos dialysberoende diabetespatienter.
Biotillgänglighet och halveringstid hos dialysberoende diabetespatienter var jämförbar med friska.
Trots att säkerheten ej var nedsatt hos denna population kan dosjustering eerfordras på grund av lågt Cmax.
Könsskillnader:
Inga kliniskt signifikanta skillnader har observerats mellan män och kvinnor med avseende på nateglinids farmakokinetiska egenskaper.
5. 3 Prekliniska säkerhetsuppgifter
Reproduktionstoxikologiska studier visade inte effekter på fertilitet och postnatal utveckling.
Nateglinid har inte visat någon teratogen effekt på råttor.
Hos kaniner, vilkas mödrar gavs en toxisk dos nateglinid, observerades en högre frekvens av foster utan gallblåsa.
15 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Laktosmonohydrat Mikrokristallin cellulosa Povidon Kroskarmellosnatrium Magnesiumstearat Gul järnoxid (E172) Hypromellos Titandioxid (E171) Talk Makrogol Vattenfri kolloidal kiseldioxid.
6. 2 Blandbarhet
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
PVC/ PE/ PVDC- folie med överdrag av aluminiumfolie.
Förpackningen innehåller 12, 60, 84, 120 eller 360 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
16 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 175/ 008 EU/ 1/ 01/ 175/ 011- 014
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
03. 04. 2001 Datum för första förnyande:
03. 04. 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
17 1.
LÄKEMEDLETS NAMN
TRAZEC 180 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En filmdragerad tablett innehåller 180 mg nateglinid.
Hjälpämnen:
Laktosmonohydrat 214 mg per tablett.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
180 mg röda, ovala tabletter, märkta ” NVR ” på ena sidan och ” TSX ” på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Nateglinid används för behandling i kombination med metformin av patienter med typ 2- diabetes som inte kontrolleras adekvat trots maximalt tolererad dos av enbart metformin.
4. 2 Dosering och administreringssätt
Nateglinid bör tas inom 1 till 30 minuter före måltid (vanligen frukost, lunch och middag).
Doseringen av nateglinid bestäms av läkare beroende på patientens behov.
Rekommenderad startdos är 60 mg tre gånger dagligen före måltid, vilket särskilt gäller för patienter där HbA1c ligger nära eftersträvad nivå.
Detta kan ökas till 120 mg tre gånger dagligen.
Dosjustering skall baseras på regelbundna mätningar av glykosylerat hemoglobin (HbA1c).
Eftersom den primära terapeutiska effekten av Trazec är att sänka måltidsrelaterade glukosnivåer (vilka bidrar till HbA1c), kan det terapeutiska svaret på Trazec också följas med hjälp av glukosnivåer 1– 2 timmar efter måltid.
Rekommenderad maximal dygnsdos är 180 mg tre gånger dagligen före var och en av de tre huvudmåltiderna.
Speciella patientgrupper Äldre Den kliniska erfarenheten hos patienter över 75 år är begränsad.
Barn och ungdomar Det finns inga tillgängliga data på användning av nateglinid hos patienter under 18 år, användning i denna åldersgrupp rekommenderas därför inte.
18 med svår leversjukdom inte studerats är nateglinid kontraindicerat för denna patientgrupp.
Patienter med nedsatt njurfunktion Dosjustering är inte nödvändig hos patienter med lätt till måttligt nedsatt njurfunktion.
Hos dialyspatienter sågs en minskning av Cmax på 49% men biotillgänglighet och halveringstid hos diabetiker med måttligt till kraftigt nedsatt njurfunktion (kreatininclearance 15– 50 ml/ min) var jämförbara med dialyskrävande njursjuka patienter och friska.
Trots att säkerheten ej var nedsatt i denna population kan dosjustering erfordras på grund av lågt Cmax.
Övriga Hos försvagade eller undernärda patienter bör den initiala dosen och underhållsdosen vara återhållsam och försiktig tirering är nödvändig för att undvika hypoglykemiska reaktioner.
4. 3 Kontraindikationer
Trazec är kontraindicerat i följande fall: • Överkänslighet mot den aktiva substansen eller mot något hjälpämne. • Typ 1- diabetes (insulinberoende diabetes mellitus, C- peptidnegativ). • Diabetisk ketoacidos, med ellerutan koma. • Graviditet och amning (se avsnitt 4. 6). • Svår leverfunktionsnedsättning.
4. 4 Varningar och försiktighet
Allmänt Nateglinid skall inte användas i monoterapi.
Liksom andra läkemedel som stimulerar insulinsekretionen kan nateglinid ge hypoglykemi.
Hypoglykemi har observerats hos patienter med typ 2- diabetes under dietbehandling och samtidig fysisk ansträngning och hos patienter som behandlas med perorala antidiabetika (se avsnitt 4. 8).
Äldre, undernärda patienter, patienter med binjure - eller hypofysinsufficiens och patienter med gravt nedsatt njurfunktion är mer känsliga för den glukossänkande effekten av dessa läkemedel.
Risken för hypoglykemi hos typ 2 - diabetiker kan ökas av kraftig fysisk ansträngning eller alkoholintag.
Symtom på hypoglyemi (ej bekräftad med blodsockermätning) har observerats hos patienter vilkas HbA1c- basvärde låg nära behandlingsmålet (HbA1c < 7, 5%).
Kombinationsterapi med metformin är förenat med ökad risk för hypoglykemi jämfört med monoterapi.
Hypoglykemi kan vara svår att notera hos patienter som står på betablockerare.
När en patient som står på oral diabetesbehandling utsätts för stress såsom feber, trauma, infektion eller kirurgi, kan den metaboliska kontrollen försämras.
Vid sådana tillfällen kan det vara nödvändigt att sätta ut oral diabetetsbehandling och temporärt ersätta den med insulin.
Trazec innehåller laktosmonohydrat.
Patienter med sällsynt ärftliga tillstånd av galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption bör inte använda detta läkemedel.
Speciella patientgrupper Nateglinid bör användas med försiktighet hos patienter med måttligt försämrad leverfunktion.
Inga kliniska studier har utförts på patienter med svår leversjukdom eller barn och ungdomar.
Behandling rekommenderas därför inte för dessa patientgrupper.
19 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Vissa läkemedel påverkar glukosmetabolismen och riske för interaktioner skall därför beaktas av läkaren:
Följande läkemedel kan förstärka den hypoglykemiska effekten av nateglinid: angiotensinreceptorblockerare (ACE- hämmare).
Följande läkemedel kan minska den hypoglykemiska effekten av nateglinid: diuretika, kortikosteroider, och beta2- agonister.
När dessa läkemedel ges till eller sätts ut hos patienter som står på nateglinid skall patienten övervakas noga med avseende på förändringar av glukoskontrollen.
Data från såväl in vitro - som in vivo- studier visar att nateglinid huvudsakligen metaboliseras av CYP2C9 och att CYP3A4 berörs i mindre utsträckning.
I en interaktionsstudie med sulfinpyrazon, en CYP2C9- hämmare, observerades hos friska frivilliga en måttlig ökning av AUC för nateglinid (~28%) men ingen förändring av genomsnittligt Cmax och halveringstid.
En mer förlängd effekt och möjligen en risk för hypoglykemi kan ej uteslutas hos patienter när nateglinid ges tillsammans med CYP2C9- hämmare.
Särskild uppmärksamhet rekommenderas när nateglinid ges tillsammans med andra mer potenta hämmare av CYP2C9, t ex flukonazol eller gemfibrozil, eller till patienter med känd långsam metabolism av CYP2C9.
Interaktionsstudier med 3A4- hämmare har ej gjorts in vivo.
In vivo har nateglinid ingen kliniskt relevant effekt på farmakokinetiken hos läkemedel som metaboliseras av CYP2C9 och CYP3A4.
Farmakokinetiken hos warfarin (som är ett substrat för CYP3A4 och CYP2C9), diklofenak (ett substrat för CYP2C9) och digoxin påverkades inte av samtidig administrering av nateglinid.
Omvänt har dessa läkemedel ingen effekt på nateglinids farmakokinetik.
Därför krävs ingen dosjustering för digoxin, warfarin eller andra läkemedel som är substrat för CYP2C9 eller CYP3A4 när de ges tillsammans med Trazec.
På liknande sätt förelåg inga kliniskt signifikanta farmakokinetiska interaktioner för Trazec med andra perorala antidiabetika såsom metformin eller glibenklamid.
Nateglinid har i in vitro- studier visat sig ha låg förmåga att tränga bort protein.
4. 6 Graviditet och amning
Djurstudier har visat på reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Erfarenhet från gravida kvinnor saknas, varför säkerheten för Trazec hos gravida kvinnor inte kan bedömas.
Trazec, liksom andra perorala antidiabetika, rekommenderas inte under graviditet.
Nateglinid utsöndras i modersmjölk efter peroral tillförsel till lakterande råttor.
Nateglinid skall därför inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienter skall tillrådas att vidtaga försiktighetsåtgärder för att undvika hypoglykemi under bilkörning eller vid arbete med maskiner.
Detta är särskilt viktigt för dem som endast känner svaga eller inga varningssignaler på hypoglykemi eller som har frekventa hypoglykemiepisoder.
Bilkörning rekommenderas inte under dessa omständigheter.
20 4. 8 Biverkningar
Baserat på erfarenheterna med nateglinid och andra hypoglykemimedel har följande biverkningar observerats.
Frekvenserna definieras på följande sätt: vanliga (> 1/ 100, < 1/ 10); mindre vanliga (> 1/ 1 000, < 1/ 100); sällsynta (> 1/ 10 000, < 1 000); mycket sällsynta (< 1/ 10 000).
Hypoglykemi Liksom med andra antidiabetika har symtom som tyder på hypoglykemi iakttagits efter tillförsel av nateglinid.
Effekterna var i de flesta fall milda och lätta att motverka genom intag av kolhydrater vid behov.
I genomförda kliniska studier har symtom på hypoglykemi rapporterats hos 10, 4% med nateglinid monoterapi, 14, 5% med kombinationen nateglinid+metformin, 6, 9% med enbart metformin, 19, 8% med enbart glibenklamid och 4, 1% med placebo.
Immunsystemet Sällsynta:
Överkänslighetsreaktioner som hudutslag, klåda och nässelutslag.
Metabolism och nutrition Vanliga:
Symtom som tyder på hypoglykemi.
Magtarmkanalen Vanliga:
Buksmärta, diarré, dyspepsi, illamående.
Mindre vanliga:
Kräkning.
Lever och gallvägar Sällsynt:
Förhöjda leverenzymer.
Andra biverkningar Andra biverkningar som observerats i kliniska studier hade samma frekvens bland Trazec- behandlade som placebobehandlade patienter.
I data efter registrering har mycket sällsynta fall av erytema multiforme påvisats.
4. 9 Överdosering
I en klinisk studie på patienter gavs Trazec i ökande doser upp till 720 mg dagligen under 7 dagar och tolererades väl.
Erfarenhet av överdosering med Trazec i kliniska prövningar saknas.
Dock kan en överdos resultera i en kraftig glukossänkande effekt med utveckling av hypoglykemiska symtom.
Hypoglykemiska symtom utan förlust av medvetande eller neurologiska symtom skall behandlas med glukos peroralt och justeringar av dos och/ eller måltidsmönster.
Svåra hypoglykemiska reaktioner med koma, krampanfall och andra neurologiska symtom skall behandlas med glukos intravenöst.
Eftersom nateglinid är höggradigt proteinbundet är dialys inte ett effektivt sätt att eliminera läkemedlet från blodet.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
D- fenylalaninderivat, ATC- kod:
A10 BX 03
Nateglinid är ett aminosyraderivat (fenylalanin) som är kemiskt och farmakologiskt skilt från andra antidiabetika.
Nateglinid är ett kortverkande oralt läkemedel med snabbt insättande effekt som stimulerarinsulinsekretionen.
Dess effekt är beroende av fungerande betaceller i bukspottkörtelns cellöar.
21 Tidig insulinsekretion är av betydelse för att kunna upprätthålla normal glukoskontroll.
Den tidiga eller första fasen av insulinsekretion, som har förlorats hos typ 2- diabetiker, återställs av nateglinid om medlet intages före måltid, vilket resulterar i en minskning av glukosnivåerna efter måltid och HbA1c.
Nateglinid stänger de ATP- beroende kaliumkanalerna i betacellsmembranen på ett sätt som skiljer sig från det för andra sulfonureidreceptorligander.
Detta depolariserar betacellen och leder till öppning av kalciumkanalerna.
Inflödet av kalcium leder i sin tur till stimulering av insulinsekretionen.
Elektrofysiologiska studier har visat att nateglinid har en 45– 300 gånger större selektivitet för betaceller i bukspottkörteln jämfört med kardiovaskulära K+ATP- kanaler.
Hos patienter med typ 2- diabetes kommer det insulinotropa svaret inom de första 15 minuterna efter en oral dos nateglinid.
Detta resulterar i en blodglukossänkande effekt under hela måltidsperioden.
Insulinnivåerna återgår till basvärden inom 3– 4 timmar och därigenom reduceras hyperinsulinemi efter måltid.
Nateglinid- inducerad insulinsekretion från pankreatiska betaceller är glukoskänslig, vilket innebär att mindre insulin utsöndras när glukosnivåerna sjunker.
På motsatt sätt ger samtidig tillförsel av föda eller glukosinfusion en förstärkning av insulinsekretionen.
I kombination med metformin, som ju i huvudsak påverkar fasteblodsocker, var effekten av nateglinid på HbA1c additiv jämfört med varje läkemedel för sig.
Nateglinids effekt var lägre än metformins i monoterapi (minskning av HbA1c (%) med metformin 500 mg tre gånger dagligen i monoterapi: – 1, 23 [95% CI: – 1, 48; – 0, 99] och med nateglinid 120 mg tre gånger dagligen i monoterapi – 0, 90 [95% CI: – 1, 14; – 0, 66].
Tilläggseffekten av nateglinid i kombination med metformin har jämförts med kombinationen gliclazid (sulfonureid) plus metformin i en 6 månaders randomiserad, dubbelblind studie med 262 patienter designad för att påvisa överlägsenhet.
Reduktionen av HbA1c från baslinjen var – 0, 41% - enheter i gruppen med nateglinid plus metformin och – 0, 57% - enheter i gruppen med gliclazid plus metformin (skillnad 0, 17% - enheter; [95% CI – 0, 03, 0, 36]).
Båda behandlingarna tolererades väl.
Någon långtidsstudie med naeglinid där de positiva effekterna av förbättrad glukoskontroll visats föreligger inte.
5. 2 Farmakokinetiska uppgifter
Absorption och biotillgänglighet Nateglinid absorberas snabbt efter peroral tillförsel av Trazec tabletter före måltid och genomsnittlig maximal koncentration uppnås vanligen inom en timme.
Nateglinid absorberas snabbt och närmast fullständigt (≥90%) från en peroral lösning.
Absolut biotillgänglighet uppskattas till 72%.
Hos typ 2 - diabetiker som erhöll Trazec i doseringsintervallet 60 till 240 mg före tre måltider dagligen under en vecka visades nateglinid ha linjär farmakokinetik för både AUC och Cmax, och tmax var oberoende av dosen.
Distribution Distributionsvolymen vid steady- state för nateglinid baserat på intravenösa data uppskattas till ungefär 10 liter.
In vitro- studier visar att nateglinid är höggradigt bundet (97– 99%) till serumproteiner, i huvudsak serumalbumin och i mindre utsträckning till surt alfa- glykoprotein.
Graden av proteinbindning är oberoende av läkemedelskoncentrationen inom koncentrationsområdet 0, 1– 10 µg Trazec/ ml.
Metabolism Nateglinid metaboliseras i hög grad.
Mindre
Endast isopropenmetaboliten utövar aktivitet och är nästan lika potent som nateglinid.
Data från såväl in vitro - som in vivo- studier visar att nateglinid huvudsakligen metaboliseras av CYP2C9 och att CYP3A4 berörs i mindre utsträckning.
Utsöndring Nateglinid och dess metaboliter elimineras snabbt och fullständigt.
Största delen av [14C] - märkt nateglinid utsöndras i urinen (83%) och ytterligare cirka 10% elimineras via faeces.
Ungefär 75% av tillfört [14C] - märkt nateglinid återfinns i urinen inom 6 timmar efter dosering.
Ungefär 6– 16% av tillförd dos utsöndras i urinen som oförändrat läkemedel.
Plasmakoncentrationerna sjunker snabbt och halveringstiden för eliminering av nateglinid var i genomsnitt 1, 5 timmar i alla studier på Trazec hos frivilliga försökspersoner och typ 2- diabetiker.
I enlighet med den korta halveringstiden för eliminering föreligger ingen uppenbar ackumulation av nateglinid i flerdosregim upp till 240 mg 3 gånger dagligen.
Effekt av samtidigt födointag Graden av absorption av nateglinid (AUC) påverkas inte när läkemedlet ges efter måltid.
Dock föreligger en minskning av absorptionshastigheten som visar sig som en minskning av Cmax och en fördröjning av tiden till maximal plasmakoncentration (tmax).
Trazec bör tas före måltid.
Läkemedlet intages vanligen omedelbart (1 minut) före en måltid, men kan intagas upp till 30 minuter före måltid.
Subpopulationer Äldre:
Ålder påverkade inte nateglinids farmakokinetiska egenskaper.
Försämrad leverfunktion:
Nateglinids biotillgänglighet och halveringstid hos icke- diabetiker med lätt till måttligt nedsatt leverfunktion skiljde sig inte kliniskt signifikant från friska.
Försämrad njurfunktion:
Nateglinids biotillgänglighet och halveringstid hos diabetespatienter med lätt, måttligt (kreatininclearance 31– 50 ml/ min) och svårt (kreatininclearance 15– 30 ml/ min) nedsatt njurfunktion (ej under dialysbehandling) skiljde sig inte kliniskt signifikant från friska.
Det är en 49% minskning i Cmax nateglinid hos dialysberoende diabetespatienter.
Biotillgänglighet och halveringstid hos dialysberoende diabetespatienter var jämförbar med friska.
Trots att säkerheten ej var nedsatt hos denna population kan dosjustering erfordras på grund av lågt Cmax.
Könsskillnader:
Inga kliniskt signifikanta skillnader har observerats mellan män och kvinnor med avseende på nateglinids farmakokinetiska egenskaper.
5. 3 Prekliniska säkerhetsuppgifter
Reproduktionstoxikologiska studier visade inte effekter på fertilitet och postnatal utveckling.
Nateglinid har inte visat någon teratogen effekt på råttor.
Hos kaniner, vilkas mödrar gavs en toxisk dos nateglinid, observerades en högre frekvens av foster utan gallblåsa.
23 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Laktosmonohydrat Mikrokristallin cellulosa Povidon Kroskarmellosnatrium Magnesiumstearat Röd järnoxid (E172) Hypromellos Titandioxid (E171) Talk Makrogol Vattenfri kolloidal kiseldioxid.
6. 2 Blandbarhet
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
PVC/ PE/ PVDC- folie med överdrag av aluminiumfolie.
Förpackningen innehåller 12, 60, 84, 120 eller 360 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 175/ 015 EU/ 1/ 01/ 175/ 018- 021
24 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
03. 04. 2001 Datum för första förnyande:
03. 04. 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
25 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
26 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Novartis Farma S. p. A.
Via Provinciale Schito, 131 I- 80058 Torre Annunziata - Napoli Italien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
27 BILAGA III
MÄRKNING OCH BIPACKSEDEL
28 A.
MÄRKNING
29 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Trazec 60 mg filmdragerade tabletter Nateglinid
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
1 filmdragerad tablett innehåller 60 mg nateglinid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
12 filmdragerade tabletter 60 filmdragerade tabletter 84 filmdragerade tabletter 120 filmdragerade tabletter 360 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
30 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 175/ 001 EU/ 1/ 01/ 175/ 004 EU/ 1/ 01/ 175/ 005 EU/ 1/ 01/ 175/ 006 EU/ 1/ 01/ 175/ 007
12 filmdragerade tabletter 60 filmdragerade tabletter 84 filmdragerade tabletter 120 filmdragerade tabletter 360 filmdragerade tabletter
13.
BATCHNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Trazec 60 mg
31 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Trazec 60 mg tabletter Nateglinid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
32 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Trazec 120 mg filmdragerade tabletter Nateglinid
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
1 filmdragerad tablett innehåller 120 mg nateglinid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
12 filmdragerade tabletter 60 filmdragerade tabletter 84 filmdragerade tabletter 120 filmdragerade tabletter 360 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
33 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 175/ 008 EU/ 1/ 01/ 175/ 011 EU/ 1/ 01/ 175/ 012 EU/ 1/ 01/ 175/ 013 EU/ 1/ 01/ 175/ 014
12 filmdragerade tabletter 60 filmdragerade tabletter 84 filmdragerade tabletter 120 filmdragerade tabletter 360 filmdragerade tabletter
13.
BATCHNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Trazec 120 mg
34 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Trazec 120 mg tabletter Nateglinid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
35 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Trazec 180 mg filmdragerade tabletter Nateglinid
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
1 filmdragerad tablett innehåller 180 mg nateglinid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
12 filmdragerade tabletter 60 filmdragerade tabletter 84 filmdragerade tabletter 120 filmdragerade tabletter 360 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
36 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 175/ 015 EU/ 1/ 01/ 175/ 018 EU/ 1/ 01/ 175/ 019 EU/ 1/ 01/ 175/ 020 EU/ 1/ 01/ 175/ 021
12 filmdragerade tabletter 60 filmdragerade tabletter 84 filmdragerade tabletter 120 filmdragerade tabletter 360 filmdragerade tabletter
13.
BATCHNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Trazec 180 mg
37 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Trazec 180 mg tabletter Nateglinid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
38 B.
BIPACKSEDEL
39 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Trazec 60 mg filmdragerade tabletter Trazec 120 mg filmdragerade tabletter Trazec 180 mg filmdragerade tabletter Nateglinid
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Trazec är och vad det används för 2.
Innan du tar Trazec 3.
Hur du tar Trazec 4.
Eventuella biverkningar 5.
Hur Trazec ska förvaras 6.
Övriga upplysningar
1.
VAD TRAZEC ÄR OCH VAD DET ANVÄNDS FÖR
Trazec är ett läkemedel för att sänka blodsockret (glukos) och intages genom munnen (sådana läkemedel kallas också perorala antidiabetika).
Trazec används av människor med typ 2- diabetes.
(Denna typ av diabetes kallas också icke insulin - beroende diabetes mellitus.)
Det bidrar till att sänka blodsockernivåerna, särskilt efter måltid.
Hos patienter med typ 2- diabetes kan kroppen inte börja tillverka insulin tillräckligt snabbt efter en måltid.
Trazec verkar genom att stimulera bukspottkörteln att producera insulin snabbare.
Detta hjälper till att kontrollera blodsockret efter måltid.
Din läkare kommer att förskriva Trazec tillsammans med ett annat peroralt antidiabetikum innehållande metformin.
Trazec tabletter börjar verka snabbt efter intaget och elimineras snabbt från kroppen.
2.
ATT TÄNKA PÅ INNAN DU TAR TRAZEC
Följ noggrant alla instruktioner som du har fått av din läkare eller farmaceut, även om de avviker från informationen i denna bipacksedel.
Ta inte Trazec
- om du är allergisk (överkänslig) mot nateglinid eller något av övriga innehållsämnen i Trazec,
- om du har typ 1- diabetes (din kropp producerar inte insulin),
- om du vet att du har svår leversjukdom,
- om du är gravid eller planerar att bli gravid,
- om du ammar.
Tala med din läkare om du har ytterligare frågor eller om du tror att något av ovanstående gäller för dig.
40 Var särskilt försiktig med Trazec Diabetiker kan få symtom som beror på låg blodsockerhalt (kallas också hypoglykemi).
Läkemedel, inklusive Trazec, kan också ge symtom på lågt blodsocker.
Om du får något av dessa symtom − yrselkänsla, omtöckning, hunger, skakighet eller något av de andra symtomen i avsnitt 4, ” Eventuella biverkningar” − ät eller drick någonting som innehåller socker.
En del människor är mer benägna att få lågt blodsocker än andra.
Var försiktig
- om du är över 65 år,
- om du är undernärd,
- om du har någon annan sjukdom som kan ge lågt blodsocker (t ex underfunktion i hypofysen
eller binjurarna).
Om något av det ovanstående gäller dig bör du kontrollera ditt blodsocker noggrant.
Tala med din läkare
- om du vet att du har problem med levern,
- om du har en allvarlig njursjukdom,
- om du har problem med omvandlingen av läkemedel,
- om du ska genomgå en operation,
- om du har haft febersjukdom, en infektion eller varit med om en olycka.
Din behandling kan behöva ändras.
Intag av andra läkemedel Tala om för läkare eller farmaceut om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Detta kan orsaka en ökning eller minskning av dina blodsockernivåer.
Det är särskilt viktigt att du berättar för din läkare eller farmaceut om du tar:
- Betablockerare eller angiotensinreceptorblockerare (används t ex för att behandla högt blodtryck
och vissa hjärtsjukdomar).
- Diuretika (används för behandling av högt blodtryck).
- Kortikosteroider såsom prednison och kortison (används för att behandla inflammatoriska
- Medel som hämmar omvandlingen av läkemedel som t ex flukonazol (används för att behandla
svampinfektioner), gemfibrozil (används för att behandla höga blodfettvärden vid diabetes) eller sulfinpyrazin (används för att behandla kronisk gikt).
Din läkare kan behöva ändra dosen av dessa läkemedel.
Mat, dryck och motion Tag Trazec före måltider (se avsnitt 3. ” Hur du tar Trazec ”).
Effekten kan fördröjas om den tas under eller efter måltider.
Även om du tar läkemedel för diabetes är det viktigt att du fortsätter följa den diet och/ eller motionsanvisning som din läkare har rekommenderat för dig.
Var uppmärksam på symtom på lågt blodsocker, särskilt
- om du har motionerat hårdare än vanligt,
- om du har druckit alkohol.
Alkohol kan störa kontrollen av ditt blodsocker så du rekommenderas tala med din läkare om alkoholintag då du använder Trazec.
Om du får symtom på lågt blodsocker, ät eller drick något som innehåller socker och tala med din läkare.
41 Trazec och äldre patienter Trazec kan användas av människor över 65 år.
Var särskilt noggrann med att undvika lågt blodsocker.
Trazec och barn och ungdomar Trazec rekommenderas inte till barn och ungdomar (under 18 år) eftersom dess effekter hos dessa åldersgrupper inte har studerats.
Graviditet och amning Du skall inte använda Trazec om du är gravid eller planerar graviditet.
Träffa din läkare så snart som möjligt om du blir gravid under behandlingen.
Amma inte under behandling med Trazec.
Rådfråga din läkare eller apotekspersonal innan du tar något läkemedel under graviditet eller amning.
Körförmåga och användning av maskiner Du bör vidtaga försiktighetsåtgärder för att undvika hypoglykemi under bilkörning.
Detta är särskilt viktigt om du bara känner svaga eller inga varningssignaler på hypoglykemi eller om du ofta har hypoglykemi.
Bilkörning rekommenderas inte.
Trazec tabletter innehåller laktosmonohydrat.
Om du har fått veta av din läkare att du inte tål vissa sockerarter, kontakta din läkare innan du tar detta läkemedel.
3.
HUR DU TAR TRAZEC
Ta alltid Trazec enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
När Trazec ska tas Tag Trazec före de tre huvudmåltiderna, vanligen:
- 1 dos före frukost
- 1 dos före lunch
- 1 dos före middag
Det är bäst att ta den alldeles innan huvudmåltid men du kan ta den upp till 30 minuter innan.
Tag inte dosen om du inte skall äta en huvudmåltid.
Om du missar en måltid, hoppa över den dosen Trazec och vänta till nästa måltid.
Tag Trazec som din läkare har sagt.
Din läkare bestämmer den dosering du behöver.
Den vanliga startdosen av Trazec är 60 mg före de tre huvudmåltiderna.
Vid vissa tillfällen kan din läkare behöva skriva ut högre doser.
Den rekommenderade maximala dygnsdosen är 180 mg tre gånger dagligen att tas före var och en av de tre huvudmåltiderna.
Tabletterna skall sväljas hela med ett glas vatten före måltiden.
Hur länge Trazec skall användas Tag Trazec dagligen till dess din läkare säger att du skall sluta.
Om du har tagit för stor mängd av Trazec Om du har tagit för många tabletter av misstag, tala genast med en läkare.
42 de andra symtomen i avsnitt 4, ” Eventuella biverkningar ” – skall du äta eller dricka något som innehåller socker.
Om du känner att du är på väg att drabbas av en allvarlig hypoglykemisk episod (förlust av medvetande, krampanfall), sök akut hjälp − eller se till att någon annan hjälper dig med detta.
Om du har glömt att ta Trazec Om du glömmer att ta en tablett, tag nästa tablett före nästa huvudmåltid.
Ta inte dubbel dos Trazec för att kompensera för den dos du har missat.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Trazec orsaka biverkningar men alla användare behöver inte få dem.
De biverkningar som orsakas av Trazec är vanligen lätta till måttliga i svårighetsgrad.
De vanligaste biverkningarna är symtom på lågt blodsocker (hypoglykemi) som oftast är milda.
Dessa symtom inkluderar
- svettning,
- yrsel,
- skakningar,
- svaghet,
- hunger,
- kännbart snabb hjärtrytm,
- trötthet,
- illamående.
Dessa symtom kan också orsakas av för litet föda eller för hög dos av eventuellt annat läkemedel mot diabetes som du tar.
Om du får symtom på lågt blodsocker skall du äta eller dricka något som innehåller socker.
Buksmärta, matsmältningsbesvär, diarré, illamående och kräkning har rapporterats.
Lätta störningar av leverfunktion och allergiska reaktioner (överkänslighet) såsom utslag och klåda.
En mycket sällsynt biverkan är hudutslag med blåsor vid läppar, ögon, mun och ibland med huvudvärk, feber och/ eller diarré.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR TRAZEC SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i originalförpackningen.
Använd Trazec före utgångsdatumet som anges på kartongen efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Använd inte en Trazec- förpackning som är skadad eller förefaller ha öppnats tidigare.
Förvaras vid högst 30°C.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
43 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är nateglinid.
- Övriga innehållsämnen är laktosmonohydrat; cellulosa; mikrokristallin cellulosa; povidon;
kroskarmellosnatrium; magnesiumstearat och vattenfri kolloidal kiseldioxid.
- Tabletten innehåller hypromellos; titandioxid (E171); talk; makrogol och röd (60 och 180 mg
tabletter) eller gul (120 mg tabletter) och järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar Trazec 60 mg filmdragerade tabletter är rosa, runda tabletter, märkta ” NVR ” på ena sidan och ” TS ” på den andra.
Trazec 120 mg filmdragerade tabletter är gula, ovala tabletter, märkta ” NVR ” på ena sidan och ” TSL ” på den andra.
Trazec 180 mg filmdragerade tabletter är röda ovala tabletter, märkta ” NVR ” på ena sidan och ” TSX ” på den andra.
Dessa är förpackade i blisters och innehåller 12, 60, 84, 120 eller 360 tabletter.
Samtliga förpackningsstorlekar kanske inte saluförs i ditt land.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Farma S. p. A.
Via Provinciale Schito, 131 I- 80058 Torre Annunziata - Napoli Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
44 Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast den
45
European Medicines Agency
EMEA/ H/ C/ 889
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
TREDAPTIVE
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Tredaptive?
Tredaptive är ett läkemedel som innehåller två aktiva substanser: nikotinsyra (som också kallas niacin eller vitamin B3) och laropiprant.
Det finns som tabletter med modifierad frisättning.
Modifierad frisättning innebär att de båda aktiva substanserna frisätts med olika hastighet från tabletten under loppet av några timmar.
Vad används Tredaptive till?
Tredaptive används som komplement till kost och motion hos patienter med dyslipidemi (onormalt höga blodfetter), särskilt patienter med kombinerad dyslipidemi och med primär hypokolesterolemi.
Patienter med kombinerad dyslipidemi har hög halt av ” skadligt ” LDL- kolesterol och triglycerider (en typ av fett) och låg halt av ” nyttigt ” HDL- kolesterol i blodet.
Primär hyperkolesterolemi innebär att kolesterolhalten i blodet är hög. ” Primär ” innebär att orsaken till hyperkolesterolamin inte går att identifiera.
Tredaptive ges normalt tillsammans med en statin (standardläkemedlet för att sänka blodkolesterolet) när effekten av enbart statin inte räcker.
Patienter som inte kan ta statiner får enbart Tredaptive.
Hur används Tredaptive?
Startdosen av Tredaptive är en tablett en gång dagligen i fyra veckor, varefter dosen ökas till två tabletter dagligen.
Det tas via munnen, tillsammans med mat, på kvällen eller före sänggåendet.
Tabletterna ska sväljas hela och får inte delas, brytas sönder, krossas eller tuggas.
Tredaptive rekommenderas inte för barn under 18 års ålder eftersom uppgifter om säkerhet och effekt saknas för denna grupp.
Läkemedlet ska användas med försiktighet av patienter som har njurproblem och ska inte användas av patienter med leverproblem.
Nikotinsyra är ett naturligt förekommande ämne som används i låga doser som vitamin.
Laropiprant blockerar de 7 Westferry Circus, Canary Wharf, London E14 4HB, England Tel. +44 207 418 84 00 Fax +44 207 418 84 16 E- post: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. receptorer till vilka PGD2 normalt binder.
När receptorerna är blockerade kan PGD2 inte vidga blodkärlen i huden, vilket innebär att blodvallningar inträffar mindre ofta och blir mindre intensiva.
I Tredaptive- tabletterna finns laropiprant i ett av skikten och nikotinsyra i det andra.
När patienten tar tabletten frisätts först laropiprant till blodcirkulationen och blockerar PGD2- receptorerna.
Nikotinsyran frisätts långsammare från det andra skiktet och har den avsedda effekten på blodfetthalten.
Hur har Tredaptives effekt undersökts?
Effekterna av Tredaptive prövades först i olika experimentmodeller innan de studerades på människor.
Tredaptive undersöktes i fyra huvudstudier med patienter med hyperkolesterolemi eller kombinerad dyslipidemi.
I två studier undersöktes Tredaptives effekt på blodfetthalten.
I den första studien jämfördes Tredaptives LDL- kolesterolsänkande effekt med effekten av enbart nikotinsyra och med effekten av placebo (en overksam behandling) hos sammanlagt 1 613 patienter.
I studien kartlade man också blodvallningssymtomen med hjälp av ett specialdesignat frågeformulär.
I den andra studien jämfördes kombinationen Tredaptive och simvastatin (en statin) med Tredaptive enbart och simvastatin enbart hos 1 398 patienter.
Huvudeffektmåttet var förändringen av LDL - kolesterolhalten i blodet efter 12 veckor.
I den tredje och den fjärde studien undersöktes i hur hög grad laropiprant minskade de blodvallningar som orsakas av nikotinsyra.
Sammanlagt 2 349 patienter som tog antingen Tredaptive eller nikotinsyra deltog i dessa studier.
Blodvallningarna mättes med frågeformuläret om blodvallningssymtom.
Vilken nytta har Tredaptive visat vid studierna?
Tredaptive sänkte LDL- kolesterolhalten i blodet.
I den första studien sänktes LDL- kolesterolet med 19% hos patienter som fick Tredaptive jämfört med 1% hos dem som fick placebo.
Den andra studien visade att LDL- kolesterolet minskade ytterligare när Tredaptive togs tillsammans med simvastatin (48% minskning) jämfört med Tredaptive enbart (17% minskning) eller simvastatin enbart (37% minskning).
Tillägg av laropiprant till nikotinsyra minskade blodvallningssymtomen av nikotinsyra.
I den första och den tredje studien rapporterade färre av de patienter som tog Tredaptive måttliga, svåra eller mycket svåra blodvallningssymtom än de som tog enbart nikotinsyra.
I den fjärde studien var de dagar då blodvallningar uppträdde färre hos patienter som tog Tredaptive än hos dem som tog enbart nikotinsyra.
Vilka är riskerna med Tredaptive?
Den vanligaste biverkningen av Tredaptive (uppträder hos fler än 1 patient av 10) är blodvallningar.
Förteckningen över samtliga biverkningar som rapporterats för Tredaptive finns i bipacksedeln.
Tredaptive ska inte användas av personer som kan vara överkänsliga (allergiska) mot nikotinsyra, laropiprant eller något annat innehållsämne.
Det ska inte heller ges till patienter som har leverproblem, aktivt magsår eller blödning från en artär.
Varför har Tredaptive godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Tredaptive är större än riskerna vid behandling av dyslipidemi, särskilt hos patienter med kombinerad dyslipidemi och hos patienter med primär hyperkolesterolemi.
Kommittén rekommenderade att Tredaptive skulle godkännas för försäljning.
Mer information om Tredaptive:
Den 3 juli 2008 beviljade Europeiska kommissionen Merck Sharp & Dome ett godkännande för försäljning av Tredaptive som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 05- 2008.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 08/ 459/ 001
Tredaptive
1000 mg / 20 mg
Tabletter med modifierad frisättning
Oral användning
Blister (Aclar/ PVC)
14
EU/ 1/ 08/ 459/ 002
Tredaptive
1000 mg / 20 mg
Tabletter med modifierad frisättning
Oral användning
Blister (Aclar/ PVC)
28
EU/ 1/ 08/ 459/ 003
Tredaptive
1000 mg / 20 mg
Tabletter med modifierad frisättning
Oral användning
Blister (Aclar/ PVC)
56
EU/ 1/ 08/ 459/ 004
Tredaptive
1000 mg / 20 mg
Tabletter med modifierad frisättning
Oral användning
Blister (Aclar/ PVC)
84
EU/ 1/ 08/ 459/ 005
Tredaptive
1000 mg / 20 mg
Tabletter med modifierad frisättning
Oral användning
Blister (Aclar/ PVC)
98
EU/ 1/ 08/ 459/ 006
Tredaptive
1000 mg / 20 mg
Tabletter med modifierad frisättning
Oral användning
Blister (Aclar/ PVC)
168
EU/ 1/ 08/ 459/ 007
Tredaptive
1000 mg / 20 mg
Tabletter med modifierad frisättning
Oral användning
Blister (Aclar/ PVC)
196
EU/ 1/ 08/ 459/ 008
Tredaptive
1000 mg / 20 mg
Tabletter med modifierad frisättning
Oral användning
Perforerad endosblister (Aclar/ PVC)
49 x 1
EU/ 1/ 08/ 459/ 009
Tredaptive
1000 mg / 20 mg
Tabletter med modifierad frisättning
Oral användning
Blister (alu/ alu)
14
EU/ 1/ 08/ 459/ 010
Tredaptive
1000 mg / 20 mg
Tabletter med modifierad frisättning
Oral användning
Blister (alu/ alu)
28
EU/ 1/ 08/ 459/ 011
Tredaptive
1000 mg / 20 mg
Tabletter med modifierad frisättning
Oral användning
Blister (alu/ alu)
56
EU/ 1/ 08/ 459/ 012
Tredaptive
1000 mg / 20 mg
Tabletter med modifierad frisättning
Oral användning
Blister (Aclar/ PVC)
196 (2 x 98)
EU/ 1/ 08/ 459/ 013
Tredaptive
1000 mg / 20 mg
Tabletter med modifierad frisättning
Oral användning
Blister (alu/ alu)
168
EU/ 1/ 08/ 459/ 014
Tredaptive
1000 mg / 20 mg
Tabletter med modifierad frisättning
Oral användning
Perforerad endosblister (alu/ alu)
32 x 1
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Tredaptive 1 000 mg/ 20 mg tabletter med modifierad frisättning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En tablett med modifierad frisättning innehåller 1 000 mg nikotinsyra och 20 mg laropiprant.
Hjälpämne En tablett innehåller 128, 4 mg laktosmonohydrat.
3.
LÄKEMEDELSFORM
Tablett med modifierad frisättning.
Kapselformad, vit till benvit tablett, märkt "552" på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Tredaptive är indicerat för behandling av dyslipidemi, särskilt hos patienter med kombinerad dyslipidemi (vilken karakteriseras av förhöjda nivåer av LDL- kolesterol och triglycerider och lågt HDL- kolesterol) samt hos patienter med primär hyperkolesterolemi (heterozygot familjär och icke- familjär).
Tredaptive bör användas i kombination med HMG- CoA- reduktashämmare (statiner) när den kolesterolsänkande effekten av HMG- CoA- reduktashämmare i monoterapi är otillräcklig.
Tredaptive bör endast användas som monoterapi hos patienter hos vilka HMG- CoA- reduktashämmare anses olämpliga eller inte tolereras.
Kost och andra icke- farmakologiska behandlingar (t ex motion, viktminskning) ska fortsätta under behandling med Tredaptive.
4. 2 Dosering och administreringssätt
Dosering Startdosen är en tablett med modifierad frisättning (1 000 mg nikotinsyra/ 20 mg laropiprant) en gång dagligen.
Efter fyra veckor rekommenderas att patienten dosjusteras upp till underhållsdosen 2 000 mg/ 40 mg genom att ta två tabletter med modifierad frisättning (1 000 mg/ 20 mg vardera) en gång dagligen.
En daglig dos över 2 000 mg/ 40 mg har inte studerats och rekommenderas därför inte.
Om man missar att ta Tredaptive under färre än 7 dagar i följd, kan patienten fortsätta behandlingen enligt den senaste ordinerade dosnivån.
Om man missar att ta Tredaptive under 7 dagar eller mer i följd, bör behandlingen återupptas med doseringen 1 000 mg/ 20 mg under en vecka, innan doseringen ökas till underhållsdosen 2 000 mg/ 40 mg.
De patienter som byter från 2 000 mg eller en högre dos av depotpreparat med nikotinsyra kan inleda behandling med Tredaptive med dosen 2 000 mg/ 40 mg.
Patienter som byter från en lägre dos än 2 000 mg av depotpreparat med nikotinsyra bör inleda behandlingen med startdosen 1 000 mg/ 20 mg och efter 4 veckor dosjusteras upp till underhållsdosen 2 000 mg/ 40 mg.
Hos patienter som byter från ett nikotinsyraläkemedel med omedelbar frisättning till Tredaptive, bör behandlingen inledas med dosen 1 000 mg/ 20 mg och efter 4 veckor dosjusteras upp till underhållsdosen 2 000 mg/ 40 mg.
2 Administreringssätt Tabletterna ska tas hela, tillsammans med mat, på kvällen eller vid sänggåendet.
För att bibehålla egenskaperna av modifierad frisättning, får tabletterna inte delas, brytas, krossas eller tuggas innan de sväljs.
För att undvika flush bör alkohol och varma drycker undvikas i samband med intag av läkemedlet.
Äldre Ingen dosjustering är nödvändig hos äldre patienter.
Barn Data avseende säkerhet och effekt med Tredaptive hos barn har inte fastställts.
Användning rekommenderas därför inte hos denna åldersgrupp.
Nedsatt lever - eller njurfunktion Användning av Tredaptive hos patienter med nedsatt lever - eller njurfunktion har inte studerats.
Liksom andra nikotinsyraläkemedel är Tredaptive kontraindicerat hos patienter med signifikant eller oförklarad leverfunktionsnedsättning.
Tredaptive bör användas med försiktighet hos patienter med njurfunktionsnedsättning, då nikotinsyra och dess metaboliter huvudsakligen utsöndras via njurarna (se avsnitt 4. 3, 4. 4 och 5. 2).
Annan samtidig behandling Acetylsalisylsyra ger ingen ytterligare minskning av flush utöver den som uppnås med Tredaptive.
Behandling med acetylsalisylsyra för att mildra flushsymtom är därför inte nödvändig (se avsnitt 5. 1).
Då samtidig behandling med gallsyrabindande resiner kan minska biotillgängligheten för sura läkemedel såsom nikotinsyra, bör intag av Tredaptive ske antingen > 1 timme före eller > 4 timmar efter intag av gallsyrabindande resiner (se avsnitt 4. 5).
4. 3 Kontraindikationer
• Överkänslighet mot de aktiva innehållsämnena eller mot något hjälpämne. • Signifikant eller oförklarad leverfunktionsnedsättning. • Aktivt magsår. • Arteriell blödning.
4. 4 Varningar och försiktighet
När Tredaptive ges tillsammans med en statin, hänvisas till produktresumén för det aktuella läkemedlet.
Lever Byte från nikotinsyra med omedelbar frisättning (kristallin nikotinsyra) till Tredaptive har inte studerats.
Fall av svår levertoxicitet, inkluderande fulminant levernekros, har dock förekommit hos patienter som har bytt från nikotinsyra med omedelbar frisättning till depotpreparat med nikotinsyra vid ekvivalenta doser.
Patienter som byter från nikotinsyra med omedelbar frisättning till Tredaptive bör därför inleda behandlingen med dosen 1 000 mg/ 20 mg.
Tredaptive bör användas med försiktighet hos patienter som konsumerar stora mängder alkohol och/ eller har leversjukdom i anamnesen.
Nikotinsyraläkemedel har liksom andra lipidsänkande läkemedel associerats med förhöjda levertransaminasvärden (se avsnitt 4. 8).
Transaminasstegringarna var reversibla vid utsättande av behandlingen.
3 Leverfunktionstester rekommenderas före påbörjad behandling, var 6- 12 vecka under det första året och därefter regelbundna (t ex halvårsvisa) kontroller.
Patienter som utvecklar förhöjda transaminasnivåer bör följas till dess att de förhöjda nivåerna har normaliserats.
I de fall förhöjda nivåer av alaninaminotransferas (S- ALAT) eller aspartataminotransferas (S- ASAT) kvarstår vid ≥3 gånger den övre gränsen för normalvärdet (ULN), rekommenderas sänkt dos alternativt utsättande av Tredaptive.
Skelettmuskulatur Sällsynta fall av rabdomyolys har associerats med samtidig behandling med nikotinsyra (≥1 000 mg dagligen) och HMG- CoA- reduktashämmare (statiner) (se avsnitt 4. 8).
Detta gäller särskilt under de första behandlingsmånaderna och vid upptitrering av någon av läkemedelsdoserna.
Regelbunden kontroll av serumkreatinfosfokinas (S- CK) bör övervägas i sådana situationer, men detta är ingen garanti för att förhindra uppkomsten av allvarlig myopati.
- ålder > 70 år
Om muskelvärk, - svaghet eller kramper uppstår då patienten behandlas med Tredaptive tillsammans med en statin, bör CK- värdet kontrolleras.
Om detta värde, i frånvaro av ansträngande träning, visar sig kraftigt förhöjt (> 5 X ULN) bör behandlingen avbrytas.
Nedsatt njurfunktion Då nikotinsyra och dess metaboliter utsöndras via njurarna, bör Tredaptive användas med försiktighet hos patienter med nedsatt njurfunktion.
Glukosintolerans Nikotinsyraläkemedel har associerats med ökningar av fasteblodglukosnivåer (se avsnitt 4. 8).
Diabetiker eller potentiella diabetiker bör observeras noga.
Justering av kost och/ eller hypoglykemisk behandling kan bli nödvändig.
Akut koronarsyndrom Liksom med andra nikotinsyraläkemedel bör försiktighet iakttas när Tredaptive används hos patienter med instabil angina eller under den akuta fasen av hjärtinfarkt, särskilt när sådana patienter också får vasoaktiva läkemedel, såsom nitrater, kalciumblockerare eller alfa - och/ eller betareceptorblockerande medel.
Hematologi Liksom med andra nikotinsyraläkemedel är Tredaptive (2 000 mg/ 40 mg) associerat med liten minskning av antalet blodplättar (se avsnitt 4. 8).
Patienter som ska genomgå kirurgi bör därför utvärderas noga.
Urinsyra Liksom med andra nikotinsyraläkemedel är Tredaptive (2 000 mg/ 40 mg) associerat med lätt förhöjda urinsyranivåer (se avsnitt 4. 8).
Tredaptive bör därför användas med försiktighet hos patienter med eller predisponerade för gikt.
4 Liksom med andra nikotinsyraläkemedel är Tredaptive associerat med små minskningar av fosfornivåerna.
Patienter med risk för hypofosfatemi bör därför följas noggrant.
Övrigt Liksom med andra nikotinsyraläkemedel, bör patienter med anamnes på ikterus, hepatobiliär sjukdom eller magsår övervakas noggrant (se avsnitt 4. 2 och 4. 3).
Hjälpämnen Tredaptive innehåller laktos.
Patienter med sällsynta ärftliga tillstånd såsom galaktosintolerans, total laktasbrist eller glukos- galaktos malabsorption ska inte använda detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidigt intag av alkohol eller varma drycker kan förstärka flushsymptom och bör undvikas i samband med intag av Tredaptive.
Nikotinsyra Effekten av nikotinsyra på andra läkemedel Blodtryckssänkande behandling:
Nikotinsyra kan förstärka den blodtryckssänkande effekten av ganglieblockerande läkemedel och vasoaktiva läkemedel såsom nitrater, kalciumblockerare och alfa - och/ eller betareceptorblockerande läkemedel, vilket kan resultera i postural hypotension.
HMG- CoA- reduktashämmare:
När simvastatin kombinerades med nikotinsyra, observerades en modest ökning av AUC och Cmax för simvastatinsyra (den aktiva formen av simvastatin), vilken inte behöver ha klinisk betydelse.
Den farmakokinetiska interaktionen mellan Tredaptive och statiner har endast studerats med simvastatin (se avsnitt 4. 4).
Effekten av andra läkemedel på nikotinsyra Gallsyrabindande resiner:
Då samtidig behandling med gallsyrabindande resiner kan minska biotillgängligheten för sura läkemedel såsom nikotinsyra, bör intag av Tredaptive ske antingen > 1 timme före eller > 4 timmar efter intag av gallsyrabindande resiner.
Nikotinsyrasupplement:
Vitaminer eller andra näringssupplement innehållande (≥50 mg/ dag) nikotinsyra (eller nikotinamid) har inte studerats med Tredaptive.
Intag av nikotinsyra från vitaminer och näringssupplement bör tas i beaktande vid förskrivning av Tredaptive.
Läkemedel/ laboratorievärden:
Nikotinsyra kan också ge falskt positiva reaktioner med kopparsulfatlösning (Benedicts reagens) vid uringlukosprov.
Laropiprant Effekten av laropiprant på andra läkemedel Midazolam:
Multipla doser av laropiprant 40 mg påverkade inte farmakokinetiken för midazolam, ett känsligt CYP3A4 substrat.
Laropiprant är därför inte en inducerare eller hämmare av CYP3A4.
Plasmakoncentrationen av en metabolit till midazolam, 1 '- hydroximidazolam, ökade dock cirka 2- faldigt med multipla doser av laropiprant.
Försiktighet bör iakttas när laropiprant ges tillsammans med midazolam.
Andra läkemedel:
Samtidig behandling med laropiprant 40 mg och midazolam ökade AUC0- ∞ och Cmax för 1 '- hydroximidazolam, en midazolam- metabolit, med 98% respektive 59%.
1 '- hydroximidazolam metaboliseras huvudsakligen genom uridindifosfat- glukuronyltransferas (UGT) 2B4 och 2B7.
Kliniska studier och in vitro studier stödjer slutsatsen att laropiprant är en svag till måttlig hämmare av UGT2B4/ UGT2B7.
Väldigt få läkemedel är kända för att huvudsakligen metaboliseras av UGT2B4 eller UGT2B7.
Försiktighet bör iakttas när Tredaptive ges tillsammans med läkemedel som huvudsakligen metaboliseras av UGT2B4 eller UGT2B7, t ex zidovudin.
5 I interaktionsstudier sågs ingen kliniskt signifikant effekt av laropiprant på farmakokinetiken för följande läkemedel: simvastatin, warfarin, perorala antikonceptionsmedel, rosiglitazon och digoxin.
Baserat på dessa data, förväntas inte laropiprant orsaka några interaktioner med substrat för CYP- isozymer 3A4, 2C9, 2C8 och humant P- glykoprotein (P- gp).
I in vitro studier hämmade inte laropiprant CYP1A2 -, CYP2B6 -, CYP2C19 -, CYP2D6 - eller CYP2E1- medierade reaktioner.
Clopidogrel:
I en klinisk studie observerades ingen betydelsefull effekt av laropiprant på hämningen av ADP- inducerad aggregation av blodplättar med clopidogrel, men en modest ökning av hämningen av kollagen- inducerad aggregation av blodplättar med clopidogrel observerades.
Den kliniska betydelsen av dessa fynd är oklar.
Acetylsalisylsyra:
I en klinisk studie med samtidig behandling med laropiprant och acetylsalisylsyra observerades ingen effekt på kollagen- inducerad aggregation av blodplättar eller på blödningstid jämfört med acetylsalisylsyra i monoterapi (se avsnitt 5. 1).
Effekten av andra läkemedel på laropiprant CYP3A4 hämmare:
Klaritromycin (en potent hämmare av CYP3A4 och P- gp) hade ingen kliniskt betydelsefull effekt på farmakokinetiken för laropiprant.
Laropiprant är inte ett substrat för humant P- gp, vilket betyder att andra hämmare av CYP3A4 och/ eller P- gp inte heller förväntas ha en kliniskt betydelsefull påverkan på farmakokinetiken för laropiprant.
4. 6 Graviditet och amning
Graviditet Tredaptive Data från samtidig behandling med nikotinsyra och laropiprant saknas hos gravida kvinnor.
Inga reproduktionstoxikologiska studier har utförts på kombinationen med nikotinsyra och laropiprant.
Risken för människa är okänd.
Tredaptive ska därför inte användas under graviditet såvida det inte är absolut nödvändigt.
Nikotinsyra Adekvata data från behandling av gravida kvinnor med högdos nikotinsyra saknas.
Djurstudier är ofullständiga vad gäller reproduktionstoxicitet (se avsnitt 5. 3).
Laropiprant Data från behandling av gravida kvinnor med laropiprant saknas.
Djurstudier har visat reproduktionstoxikologiska effekter vid höga doser av laropiprant (se avsnitt 5. 3).
Amning Tredaptive Inga studier har utförts med Tredaptive hos digivande djur.
Ett beslut bör tas om att antingen avstå från amningen eller avstå från behandlingen, med hänsyn taget till barnets behov av amning och moderns behov av behandling.
Nikotinsyra Nikotinsyra utsöndras i bröstmjölk hos människa.
Laropiprant Det är inte känt om laropiprant utsöndras i bröstmjölk hos människa.
I djurstudier har man påvisat laropiprant i bröstmjölk.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Vid bilkörning eller användning av maskiner bör det dock tas i beaktande att yrsel har rapporterats (se avsnitt 4. 8).
6 4. 8 Biverkningar
I kliniska studier har över 2 500 patienter behandlats med Tredaptive i monoterapi eller tillsammans med en HMG- CoA- reduktashämmare.
Biverkningarna var vanligtvis lätta och övergående.
Flush Flush är den vanligaste biverkningen av Tredaptive.
Flush är mest framträdande på huvud, hals och övre bål.
I en sammanslagen analys av fyra aktivt - eller placebokontrollerade studier (N=2 548), rapporterades flush av läkaren som möjlig, trolig eller definitivt behandlingsrelaterad biverkning hos 12, 3% av patienterna som behandlades med Tredaptive.
I dessa studier var procentandelen patienter som behandlades med Tredaptive, nikotinsyra eller placebo/ simvastatin som avbröt behandlingen på grund av flushrelaterade symtom (dvs rodnad, värmekänsla, klåda och/ eller stickningar) 7, 2%, 16, 6% respektive 0, 4% (analys gjord genom sammanslagning av depotpreparat med nikotinsyra respektive placebo/ simvastatin).
Utsättande av behandlingen hos de patienter som behandlades med Tredaptive på grund av andra specifika biverkningar var sällsynt (< 1%).
Samlade biverkningar med Tredaptive Nedan listas kliniska biverkningar utöver flush som rapporterades som möjliga, troliga eller definitivt relaterade till Tredaptive hos ≥1% av patienter som behandlades med Tredaptive i monoterapi (n=947) eller tillsammans med en statin (n=1 601) under upp till ett år, samt kliniskt betydelsefulla biverkningar (< 1%).
Biverkningarna presenteras inom varje frekvensområde enligt följande indelning:
Mycket vanlig (> 1/ 10); vanlig (> 1/ 100, < 1/ 10); mindre vanlig (> 1/ 1 000, < 1/ 100); sällsynt (> 1/ 10 000, < 1/ 1 000) och mycket sällsynt (< 1/ 10 000).
Organklass Undersökningar
Biverkning stegringar av S- ALAT och/ eller S- ASAT (≥3 X ULN i följd), fasteglukos, urinsyra (se nedan)
Frekvens Vanlig
stegringar av CK (≥10 X ULN), totalbilirubin, sänkningar av fosfatvärden och antalet blodplättar (se nedan)
Mindre vanlig
Centrala och perifera nervsystemet Magtarmkanalen Hud och subkutan vävnad Blodkärl Allmänna symtom och/ eller symtom vid administreringsstället
yrsel, huvudvärk, parestesier diarré, dyspepsi, illamående, kräkning erytem, klåda, utslag, urtikaria flush värmekänsla
Vanlig Vanlig Vanlig Mycket vanlig Vanlig
Immunsystemet
överkänslighetsreaktion (se nedan)
Mindre vanlig
Överkänslighetsreaktioner
En uppenbar överkänslighetsreaktion har rapporterats (< 1%).
Denna kännetecknas av flera symtom som kan innefatta: angioödem, klåda, erytem, parestesier, medvetandeförlust, kräkningar, urtikaria, flush, dyspné, illamående, urin - och avföringsinkontinens, kallsvettning, rysningar, frossa, förhöjt blodtryck, svullnad av läppar, brännande känsla, utslag orsakade av läkemedel, artralgi, bensvullnad och takykardi.
7 Undersökningar I sällsynta fall har markanta och kvarstående förhöjningar av serumtransaminasnivåer rapporterats (se avsnitt 4. 4).
I kontrollerade kliniska studier, var förekomsten av kliniskt betydelsefulla stegringar av serumtransaminaser (S- ALAT och/ eller S- ASAT ≥3 gånger den övre gränsen för normalvärdet (ULN) i följd) 1% hos patienter som behandlades med Tredaptive med eller utan en statin.
Dessa stegringar var generellt asymtomatiska och återgick till utgångsvärdet efter utsättande av behandlingen eller vid fortsatt behandling.
Kliniskt betydelsefulla stegringar av CK (≥10 X ULN) sågs hos 0, 3% av patienterna som behandlades med Tredaptive med eller utan en statin (se avsnitt 4. 4).
Andra rapporterade avvikande laboratoriefynd var stegringar av LDH, fasteglukos, urinsyra, totalbilirubin, amylas och sänkningar av fosfatvärden och antalet blodplättar (se avsnitt 4. 4).
Liksom med andra nikotinsyraläkemedel har ökningar av fasteblodglukosnivåer (en medianökning med cirka 0, 2 mmol/ l), urinsyra (en genomsnittlig förändring från utgångsvärdet med +14, 7%) och sänkningar av antalet blodplättar (en genomsnittlig förändring från utgångsvärdet med - 14, 0%) rapporterats i kontrollerade kliniska studier med Tredaptive (2 000 mg/ 40 mg) (se avsnitt 4. 4).
Hos diabetiker observerades en medianökning av HbA1c med 0, 2% (i de fall där korrigering av hypoglykemisk behandling var tillåten).
Nikotinsyrarelaterade biverkningar Följande nikotinsyrarelaterade biverkningar har observerats i kliniska studier eller efter godkännandet av andra nikotinsyraläkemedel med okänd frekvens eller i kliniska studier med Tredaptive (eller nikotinsyrakomponenten i Tredaptive) hos < 1% av de behandlade patienterna:
Hjärtat: förmaksflimmer och andra hjärtrytmrubbningar, palpitationer, takykardi Centrala och perifera nervsystemet: migrän, synkope Ögon: cystoid maculaödem, toxisk amblyopi Andningsvägar bröstkorg och mediastinum: dyspné Magtarmkanalen: buksmärta, munödem, rapningar, peptiskt sår Hud och subkutan vävnad: akantos, torr hud, hyperpigmentering, makulära utslag, svettningar (nattliga - eller kallsvettningar), vesikulära utslag Muskuloskeletala systemet och bindväv: muskelsvaghet, myalgi Metabolism och nutrition: nedsatt glukostolerans, gikt Infektioner och infestationer: rinit Blodkärl: hypotension, ortostatisk hypotension Allmänna symtom och/ eller symtom vid administreringsstället: asteni, frossa, ansiktsödem, generellt ödem, smärta, perifert ödem Immunsystemet: angioödem, typ 1- överkänslighet Lever och gallvägar: ikterus Psykiska störningar: ångest, insomnia.
4. 9 Överdosering
Tredaptive I händelse av överdos ska vanliga symptomatiska och understödjande åtgärder vidtagas.
Fall av överdos har rapporterats; den högsta dosen av Tredaptive som intagits är 5 000 mg/ 100 mg.
Samtliga patienter återhämtade sig utan kvarstående men.
De vanligaste rapporterade biverkningarna hos patienter som fick den högsta dosen överensstämde med dem vid hög dos nikotinsyra och inkluderade: flush, huvudvärk, klåda, illamående, yrsel, kräkningar, diarré, epigastrisk och abdominell smärta/ obehag och ryggvärk.
Avvikande laboratoriefynd inkluderade förhöjda amylas - och lipasvärden, minskad hematokrit och ockult blod i avföringen.
Nikotinsyra Vid överdosering av nikotinsyra ska understödjande åtgärder vidtagas.
8 Laropripant I kontrollerade kliniska studier med friska individer tolererades enskilda doser på upp till 900 mg av laropiprant väl, liksom multipla doser upp till 450 mg en gång dagligen under 10 dagar.
Erfarenhet saknas av doser högre än 900 mg hos människa.
Man observerade en förlängd kollagen- inducerad trombocytaggregation hos individer som fick multipla doser om 300 mg eller högre (se avsnitt 5. 1).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Nikotinsyra och derivat, ATC- kod C10AD52.
Tredaptive innehåller nikotinsyra som vid terapeutiska doser är en lipidmodifierande substans, samt laropiprant, en potent, selektiv antagonist av prostaglandin D2 (PGD2) - receptor subtyp 1 (DP1).
Nikotinsyra höjer HDL( high density lipoprotein) - kolesterolnivåerna och apolipoprotein A- I (apoA- I, den främsta proteinkomponenten av HDL).
Laropiprant minskar den PGD2- medierade flushen som är associerad med behandling med nikotinsyra.
Laropiprant har ingen effekt på lipidnivåer och interfererar inte med nikotinsyras effekt på lipider.
Nikotinsyra Verkningsmekanism Den verkningsmekanism genom vilken nikotinsyra modifierar lipidprofilen i plasma har inte helt klarlagts.
Nikotinsyra hämmar frisättningen av fria fettsyror (FFA) från fettvävnad, vilket kan bidra till sänkningen av LDL- kolesterol, totalkolesterol, VLDL- kolesterol, apoB, triglycerider och Lp( a) i plasma, men även ökningar av HDL- kolesterol och apoA- I, vilka alla är förenade med en lägre risk för hjärt- kärlsjukdom.
Ytterligare förklaringar, som inte innefattar sänkningar av fria fettsyror i plasma som den huvudsakliga orsaken till lipidprofilmodifikation, inkluderar nikotinsyramedierad hämmning av de novo lipogenesen eller esterfiering av fettsyror till triglycerider i levern.
Farmakodynamiska effekter Nikotinsyra förskjuter LDL- sammansättningen från små, täta (främst aterogena) LDL- partiklar till större LDL- partiklar.
Nikotinsyra ökar också HDL2- subfraktionen i större utsträckning än HDL3- subfraktionen och därmed ökas kvoten HDL2/ HDL3, vilket är förenat med en minskad risk för hjärt- kärlsjukdom.
HDL antas bidra till transporten av kolesterol från vävnaden tillbaka till levern, hämma vaskulär inflammation förenad med ateroskleros och inneha antioxidativa och antitrombotiska effekter.
Liksom LDL kan kolesterolrika triglyceridrika lipoproteiner, inklusive VLDL, IDL (intermediate- density lipoproteins) och s k remnanter, också främja ateroskleros.
Ökade plasmatriglyceridnivåer observeras ofta i en kombination av låga HDL- kolesterolnivåer och små LDL- partiklar samt även i association med metabola, icke- lipidberoende, riskfaktorer för koronar hjärtsjukdom.
Behandling med nikotinsyra minskar risken för död och kardiovaskulära händelser och minskar progressionen eller främjar regressionen av aterosklerotiska lesioner.
The Coronary Drug Project, en femårig studie som avslutades 1975, visade att nikotinsyra hade en statistiskt signifikant positiv effekt i att minska ickefatala, återkommande hjärtinfarkter hos män i åldern 30- 64 år med hjärtinfarkt i anamnesen.
Trots att totalmortaliteten var likvärdig i de båda grupperna efter 5 år, visade en 15- årig kumulativ uppföljning 11% färre dödsfall i gruppen som fått nikotinsyra jämfört med placebo.
9 Laropiprant Verkningsmekanism Nikotinsyrainducerad flush medieras huvudsakligen genom frisättning av prostaglandin D2 (PGD2) i huden.
Genetiska och farmakologiska studier i djurmodeller har påvisat att PGD2, genom DP1, en av de två receptorerna för PGD2, spelar en nyckelroll för nikotinsyra- inducerad flush.
Laropiprant är en potent och selektiv DP1- antagonist.
Laropiprant förväntas inte hämma prostaglandinproduktionen.
Farmakodynamiska effekter Laropiprant har visats vara effektiv i att minska nikotinsyra- inducerade flushsymtom.
Minskningen av flushsymtom (utvärderad genom patientenkät) var korrelerad med en minskning i nikotinsyra- inducerad vasodilatation (utvärderad genom att mäta blodflödet i huden).
Hos friska individer som fick Tredaptive och förbehandling med acetylsalicylsyra 325 mg, observerades inga ytterligare positiva effekter på minskningen av nikotinsyra- inducerade flushsymtom jämfört med Tredaptive i monoterapi (se avsnitt 4. 8).
Laropiprant har också affinitet till tromboxan A2- receptorn (TP) (även om den har väsentligt svagare bindning till TP jämfört med DP1).
TP medverkar i blodplättarnas funktion, terapeutiska doser av laropiprant hade dock ingen kliniskt relevant effekt på blödningstid och kollageninducerad aggregation av blodplättar (se avsnitt 4. 5).
Kliniska studier Effekt på lipider Tredaptive var genomgående effektiv i alla förspecificerade patient- subgrupper definierade efter etnisk bakgrund, kön, utgångsvärde för LDL- kolesterol, HDL- kolesterol och triglyceridnivåer, ålder samt diabetesstatus.
Likaså visades signifikanta ökningar av HDL- kolesterol (18, 8% respektive - 1, 2%) och apoA- I (11, 2% respektive 4, 3%) mätt som procentuell förändring från utgångsvärdet.
Skillnaden i behandlingseffekt mellan grupperna, avseende samtliga lipidparametrar, överrensstämde i allmänhet i alla patient- subgrupper som undersöktes.
Patienter som fick Tredaptive, nikotinsyra (depotpreparat) eller placebo fick också statiner (29% atorvastatin [5- 80 mg], 54% simvastatin [10- 80 mg], 17% andra statiner [2, 5- 180 mg] (pravastatin, fluvastatin, rosuvastatin, lovastatin)), av vilka 9% också fick ezetimib [10 mg].
Effekten på lipider var likvärdig oavsett om Tredaptive gavs i monoterapi eller gavs som tilläggsbehandling till pågående statinbehandling, med eller utan ezetimib.
De placebojusterade svaren för LDL- kolesterol, HDL- kolesterol och triglycerider visade sig vara större hos kvinnor jämfört med män och visade sig vara större hos äldre patienter (≥65 år) jämfört med yngre patineter (< 65 år).
I en dubbel- blind, 12- veckors faktoriell multicenterstudie sänkte Tredaptive 1 000 mg/ 20 mg i kombination med simvastatin, jämfört med simvastatin i monoterapi eller Tredaptive 1 000 mg/ 20 mg i monoterapi under fyra veckor, signifikant LDL- kolesterol (- 44, 2%, - 37, 4% respektive - 8, 2%), triglycerider (- 25, 8%, - 15, 7% respektive - 18, 7%) totalkolesterol (- 27, 9%, - 25, 8% respektive - 4, 9%) och ökade signifikant HDL- kolesterol (19, 2%, 4, 2% respektive 12, 5%).
Ytterligare analyser
10 visade att Tredaptive 2 000 mg/ 40 mg i kombination med simvastatin i jämförelse med simvastatin i monoterapi, signifikant ökade apoA- I (8, 6% respektive 2, 3%) och signifikant minskade Lp( a) (- 19, 8% respektive 0, 0%).
Säkerhet och effekt med Tredaptive i kombination med simvastatin > 40 mg ingick inte i denna studie.
Flush I två stora kliniska studier där man utvärderade patienter som rapporterade flushsymtom, upplevde patienter som behandlades med Tredaptive mindre flush än de som behandlades med nikotinsyra (depotpreparat).
Hos patienter som behandlades med nikotinsyra (depotpreparat) förblev frekvensen flush konstant (efter Vecka 6).
Laropiprants effekt på flush efter 24 veckor har inte fastställts.
Bild 1.
Antal dagar, i genomsnitt per vecka, med måttliga till kraftiga * flushsymtom Vecka 1- 24
2 Antal dagar per vecka
1
0 0 1 2 3 4 5 † 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25
Behandlingsveckor
Tredaptive (1 000 mg/ 20 mg till 2 000 mg/ 40 mg vid vecka 5) Nikotinsyra (depotpreparat 1 000 mg till 2 000 mg vid vecka 5) Placebo Inkluderar patienter med måttliga, svåra eller extrema flushsymtom Dostitrering vid vecka 5
I den andra studien (16 veckor) i vilken acetylsalisylsyra var tillåten, upplevde patienter som behandlades med Tredaptive signifikant färre dagar per vecka med måttlig till kraftig flush jämfört med patienter som behandlades med nikotinsyra (depotpreparat med nikotinsyra tagen som en 12 veckors flerstegstitrering från 500 mg till 2 000 mg) (p < 0, 001).
5. 2 Farmakokinetiska egenskaper
Absorbtion Nikotinsyra Efter peroral administration av 2 000 mg nikotinsyra taget som två tabletter med modifierad frisättning med nikotinsyra/ laropiprant tillsammans med mat, absorberades nikotinsyra med ett medianvärde på tid till högsta plasmakoncentration (Tmax) på 4 timmar, ett medelvärde på ytan under
Biotillgängligheten med eller utan mat är minst 72% baserat på nikotinsyrados återfunnen i urin.
Den perorala biotillgängligheten för nikotinsyra förändras inte i samband med en fettrik måltid.
Laropiprant Efter peroral administration av 40 mg laropiprant taget som två tabletter med modifierad frisättning med nikotinsyra/ laropiprant tillsammans med mat, absorberas laropiprant snabbt med ett medianvärde på Tmax på 1 timme, ett medelvärde på AUC0- ∞ på cirka 13 μM×tim och ett medelvärde på Cmax på cirka 1, 6 μM.
Absorptionshastigheten och absorptionsgraden förändras inte i samband med en fettrik måltid.
Farmakokinetiken för laropiprant är linjär, uppvisar ungefärliga dosproportionella ökningar av AUC och Cmax och visar inga tecken på tidsberoende clearance.
Medelvärdet på absolut biotillgänglighet är cirka 71% efter en 40 mg dos administrerat som två tabletter med modifierad frisättning med nikotinsyra/ laropiprant efter en natts fasta.
Distribution Nikotinsyra Proteinbindningsgraden för nikotinsyra är mindre än 20%.
Laropiprant Medelvärdet för distributionsvolymen vid steady- state efter en enkeldos av 40 mg laropiprant, administrerat intravenöst till friska individer, är cirka 70 liter.
Laropiprant binds i hög grad (> 99%) till plasmaproteiner och dess bindning är oberoende av koncentration.
Laropiprant passerar placenta hos råtta och kanin.
Metabolism Nikotinsyra Nikotinsyra genomgår en omfattande första- passage- metabolism genom två metabolismvägar som är dos och doshastighetsberoende.
Den första metabolismvägen leder till bildandet av nikotinamid- adenindinukleotid (NAD) och nikotinamid.
Hos människa metaboliseras nikotinamid vidare till framför allt N- metylnikotinamid (MNA) och N- metyl- 2- pyridon- 5- karboxamid (2PY).
I den andra metaboliseringsvägen konjugerar nikotinsyra med glycin och bildar nikotin- urinsyra (NUA).
Vid låga doser av nikotinsyra eller låga absorbtionshastigheter överväger den första metabolismvägen.
Vid höga doser eller höga absorbtionshastigheter är metabolismsvägen för NAD mättnadsbar och en ökad andel av den orala dosen når blodbanan oförändrad som nikotinsyra.
Metabolismvägen för glycinkonjugeringen är inte mättnadsbar inom det kliniskt relevanta dosintervallet, baserat på dos - proportionella ökningar av plasmakoncentrationer av NUA från 1 000 mg till 2 000 mg.
I in vitro studier hämmade inte nikotinsyra och dess metaboliter CYP1A2 -, CYP2B6 -, CYP2C9 -, CYP2C19 -, CYP2D6 -, CYP2E1 -, CYP3A4- medierade reaktioner eller UGT1A1- medierad 3- glukuronidering av estradiol.
12 Laropiprant Laropiprant metaboliseras huvudsakligen via acyl- glukuronidering, med en mindre andel av oxidativ metabolism, följt av utsöndring av glukuroniden i feces (via gallan) och urin.
Laropiprant och dess acyl- glukuronidkonjugat är de huvudsakliga komponenter som cirkulerar i plasma hos människa.
In vitro studier har visat att acyl- glukuronidkonjugatet av laropiprant hade åtminstone en 65- faldig minskad affinitet för DP1 jämfört med laropiprant, vilket betyder att den inte förväntas bidra till den totala DP1- aktiviteten för laropiprant.
Den huvudsakliga komponenten (73% av radioaktivitet) i feces är laropiprant (utgjort av oabsorberad aktiv substans och/ eller hydrolyserat glukuronidsyrakonjugat).
I urin är den primära komponenten acyl- glukuronidkonjugatet (64% av radioaktivitet) med mindre bidrag från modersubstansen (5%).
Den oxidativa metabolismen av laropiprant katalyseras primärt av CYP3A4, medan flera isoformer av UGT (1A1, 1A3, 1A9 och 2B7) katalyserar acyl- glukuronideringen.
Eliminering Nikotinsyra Nikotinsyra utsöndras huvudsakligen i urinen som metaboliter.
Laropiprant Laropiprant elimineras primärt via acyl- glukuronidering, följt av utsöndring av glukuroniden i feces (via gallan) och urin.
Efter peroral administrering av 14C- laropiprant hos människa, återfanns cirka 68% av dosen i feces (huvudsakligen som modersubstans, utgjort av oabsorberad aktiv substans och/ eller hydrolyserat glukuronidsyrakonjugat) och 22% återfanns i urinen (huvudsakligen som metaboliter).
Huvuddelen av dosen utsöndrades inom 96 timmar.
Den apparenta terminala halveringstiden (t1/ 2) efter en dos av 40 mg laropiprant administrerat som två tabletter med modifierad frisättning med nikotinsyra/ laropiprant tillsammans med mat, var cirka 17 timmar.
Steady- state uppnås inom 2 dagar vid dosering en gång dagligen av laropiprant, med minimal ackumulering av AUC (cirka 1, 3- faldig) och Cmax (cirka 1, 1- faldig).
Särskilda patientgrupper Nedsatt njurfunktion Tredaptive:
Användning hos patienter med nedsatt njurfunktion har inte studerats.
Nikotinsyra: se avsnitt 4. 4.
Laropiprant:
Administrering av laropiprant 40 mg till icke dialyserade patienter med kraftigt nedsatt njurfunktion resulterade inte i någon kliniskt betydelsefull förändring av AUC och Cmax för laropiprant jämfört med hos friska individer.
Man kan dock inte dra några slutsatser från denna studie huruvida terminal njursvikt och dialys påverkar farmakokinetiken för laropiprant.
Nedsatt leverfunktion Tredaptive:
Användning hos patienter med nedsatt leverfunktion har inte studerats.
Nikotinsyra: se avsnitt 4. 3 och 4. 4.
Laropiprant:
I överensstämmelse med egenskaper för läkemedel som primärt elimineras via metabolism, har en måttligt nedsatt leverfunktion påverkan på farmakokinetiken för laropiprant, med en ökning av AUC och Cmax med cirka 2, 8 respektive 2, 2 gånger.
Könsskillnader Nikotinsyra:
Ingen dosjustering är nödvändig med avseende på kön.
Kön har ingen kliniskt betydelsefull påverkan på farmakokinetiken för nikotinsyra (depotpreparat).
Det finns ingen skillnad i oral biotillgänglighet för nikotinsyra hos män och kvinnor som intar Tredaptive.
Kvinnor får en liten ökning av plasmakoncentrationen av nikotin- urinsyra och nikotinsyra jämfört med män.
13 Laropiprant:
Ingen dosjustering är nödvändig med avseende på kön.
Kön har ingen kliniskt betydelsefull påverkan på laropiprants farmakokinetik.
Äldre Nikotinsyra:
Farmakokinetikdata för äldre (≥65 år) saknas.
Ålder har ingen kliniskt betydelsefull påverkan på farmakokinetiken för nikotinsyra (depotpreparat) baserat på en sammanslagen analys av patienter i åldern 18- 65 år.
Ingen förändring i oral biotillgänglighet sker för nikotinsyra med stigande ålder.
Laropiprant:
Ingen dosjustering är nödvändig med avseende på ålder.
Ålder har ingen kliniskt betydelsefull påverkan på laropiprants farmakokinetik.
Barn Användning av Tredaptive hos barn har inte studerats.
Etniskt ursprung Nikotinsyra:
Ingen dosjustering är nödvändig med avseende på etniskt ursprung.
Etniskt ursprung har ingen kliniskt betydelsefull påverkan på farmakokinetiken för nikotinsyra (depotpreparat) baserat på farmakokinetikdata inkluderande latinamerikanska, vita, svarta och inhemska amerikanska etniska grupper.
Laropiprant:
Ingen dosjustering är nödvändig med avseende på etniskt ursprung.
Etniskt ursprung har ingen kliniskt betydelsefull påverkan på laropiprants farmakokinetik baserat på en sammanslagen analys av farmakokinetikdata inkluderande vita, latinamerikanska, svarta, asiatiska och inhemska amerikanska etniska grupper.
5. 3 Prekliniska säkerhetsuppgifter
Dessa effekter bedöms därför ha liten klinisk relevans.
Säkerhet vid samtidig behandling med nikotinsyra och laropiprant utvärderades i hund och råtta.
Toxikologiska fynd i dessa studier med kombinationsbehandling överrensstämde med de som observerades för nikotinsyra och laropiprant givet var för sig.
Nikotinsyra Degeneration i magen och vakuolisering av hepatocyter observerades i råtta efter 6 månaders dosering vid systemiska exponeringsnivåer på minst 179 gånger den för människa, baserat på AUC för den dagliga rekommenderade dosen för människa.
Retinopati och/ eller korneala lesioner observerades i hund efter 6 månaders dosering vid systemiska exponeringsnivåer på minst 240 gånger den för människa, baserat på AUC för den dagliga rekommenderade dosen för människa.
Nikotinsyra var inte cancerogen i mus vid behandling under total livstid.
I denna studie fick mössen cirka 9 till 13 gånger den nikotinsyrados för människa om 2 000 mg/ dag, vid beräkning baserad på mg/ m2.
Nikotinsyra uppvisade inga mutagena effekter i in vitro analyserna.
Inga studier finns tillgängliga på eventuella effekter av högdos nikotinsyra på fertilitet eller postnatal utveckling efter in utero exponering.
Nikotinsyra framkallade reproduktionstoxiska effekter hos råtta vid doser om 1 000mg/ kg/ dag under dräktighetens dag 5- 16.
Minskad placentar - och fetalvikt observerades.
14 Laropiprant Ketonuri och hepatocellulär centrilobulär hypertrofi observerades i råtta i toxicitetsstudier med upprepad dos och upp till 6 månaders dosering.
Den hepatocellulära centrilobulära hypertrofin var överrensstämmande med gnagarspecifik enzyminducering.
Exponeringsnivån för icke- observerade- biverkningar (no- observed- adverse- effect level, NOEL) var minst 118 gånger den för människa, baserat på AUC för den dagliga rekommenderade dosen för människa.
Ökningar av serumalanintransferas (S- ALAT) - nivåer observerades i alla hund- studier vid systemiska exponeringsnivåer på minst 14 gånger den för människa, baserat på AUC för den dagliga rekommenderade dosen för människa.
Inga andra biverkningar observerades i hundstudierna vid exponeringsnivåer på minst 100 gånger den för människa, baserat på AUC för den dagliga rekommenderade dosen för människa.
Laropiprant var inte cancerogen i 2- års- studier på mus och råtta vid den högsta testade dosen, vilken motsvarade minst 218 till 289 gånger exponeringsnivån för människa, baserat på AUC för den dagliga rekommenderade dosen för människa.
Laropiprant var inte mutagen eller klastogen i ett antal genotoxiska studier.
Inga biverkningar observerades på fertilitet hos hon - eller hanråtta som behandlades med laropiprant före och under parning vid systemiska exponeringsnivåer på minst 289 gånger den för människa, baserat på AUC för den dagliga rekommenderade dosen för människa.
Laropiprant var inte teratogen hos råtta eller kanin vid minst 153 respektive 438 gånger exponeringsnivån för människa, baserat på AUC för den dagliga rekommenderade dosen för människa.
Reproduktionstoxikologiska studier visade en liten behandlingsrelaterad minskning av medelvärdet på maternell viktuppgång och kroppsvikt hos fostret, en liten ökning av mortalitet hos ungar och en ökad förekomst av extra revben och ofullständig ossifikation av sternebra hos råttfostret observerades vid systemiska exponeringsnivåer på minst 513 gånger den för människa, baserat på AUC för den dagliga rekommenderade dosen för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Hypromellos (E464) Vattenfri kolloidal kiseldioxid (E551) Natrium stearylfumarat Hydroxipropylcellulosa (E463) Mikrokristallin cellulosa (E460) Kroskarmellosnatrium Laktosmonohydrat Magnesiumstearat
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
PVC/ Aclar blister:
Fuktkänsligt.
15 Aluminium/ Aluminium blister:
Förvaras vid högst 30ºC.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Ogenomskinlig PVC/ Aclar blister, med genomtryckbar aluminiumförlutning, innehållande 14 tabletter med modifierad frisättning.
Förpackningsstorlekar om 14, 28, 56, 84, 98, 168, 196 tabletter med modifierad frisättning, multipelförpackning innehållande 196 (2 förpackningar med 98) tabletter med modifierad frisättning och 49 x 1 tabletter med modifierad frisättning i en perforerad endosblister.
Aluminium/ Aluminium blister med genomtryckbar förslutning, innehållande 7 tabletter med modifierad frisättning.
Förpackningsstorlekar om 14, 28, 56, 168 tabletter med modifierad frisättning och 32 x 1 tabletter med modifierad frisättning i en perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 459/ 001 EU/ 1/ 08/ 459/ 002 EU/ 1/ 08/ 459/ 003 EU/ 1/ 08/ 459/ 004 EU/ 1/ 08/ 459/ 005 EU/ 1/ 08/ 459/ 006 EU/ 1/ 08/ 459/ 007 EU/ 1/ 08/ 459/ 008 EU/ 1/ 08/ 459/ 009 EU/ 1/ 08/ 459/ 010 EU/ 1/ 08/ 459/ 011 EU/ 1/ 08/ 459/ 012 EU/ 1/ 08/ 459/ 013 EU/ 1/ 08/ 459/ 014
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
3 juli 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
16 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
17 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Merck Sharp & Dohme Ltd.
Shotton Lane, Cramlington Northumberland NE23 3 JU Storbritannien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
System för biverkningsövervakning
Innehavaren för godkännandet för försäljning måste säkerställa att systemet för säkerhetsövervakning, såsom beskrivet i version 3 daterad september 2007, under modul 1. 8. 1 i ansökan om marknadsföringstillstånd finns på plats och fungerar innan och under tiden produkten finns på marknaden.
Riskhanteringsplan
Innehavaren för godkännandet för försäljning förpliktigar sig att utföra de studier och ytterligare säkerhetsövervakningsaktiviteter som specificerats i säkerhetsövervakningsplanen, såsom överenskommits i version 3. 1 daterad 23 april 2008, av riskhanteringsplanen (RMP) under modul 1. 8. 2 i ansökan om marknadsföringstillstånd samt i efterföljande uppdateringar av riskhanteringsplanen i överenskommelse med CHMP.
I enlighet med CHMPs riktlinjer om riskhanteringssystem för humanläkemedel, ska den uppdaterade riskhanteringsplanen skickas in samtidigt med nästa periodiska säkerhetsrapport (PSUR).
Därutöver ska en uppdaterad riskhanteringsplan skickas in
• När det kommer ny information som kan påverka innevarande säkerhetskrav, säkerhetsövervakningsplan eller aktiviteter avseende riskminimisering • Inom 60 dagar efter en betydelsefull (säkerhetsövervakning eller riskminimisering) milstolpe inträffat • Vid begäran från EMEA.
19 A.
MÄRKNING
20 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG (för Alu/ Alu blister)
1.
LÄKEMEDLETS NAMN
Tredaptive 1 000 mg/ 20 mg tabletter med modifierad frisättning nikotinsyra/ laropiprant
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett med modifierad frisättning innehåller 1 000 mg nikotinsyra och 20 mg laropiprant.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter med modifierad frisättning 28 tabletter med modifierad frisättning 56 tabletter med modifierad frisättning 168 tabletter med modifierad frisättning 32 x 1 tabletter med modifierad frisättning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30ºC.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 459/ 009 14 tabletter med modifierad frisättning EU/ 1/ 08/ 459/ 010 28 tabletter med modifierad frisättning EU/ 1/ 08/ 459/ 011 56 tabletter med modifierad frisättning EU/ 1/ 08/ 459/ 013 168 tabletter med modifierad frisättning EU/ 1/ 08/ 459/ 014 32 x 1 tabletter med modifierad frisättning
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Tredaptive
22 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG (för PVC/ Aclar blister)
1.
LÄKEMEDLETS NAMN
Tredaptive 1 000 mg/ 20 mg tabletter med modifierad frisättning nikotinsyra/ laropiprant
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett med modifierad frisättning innehåller 1 000 mg nikotinsyra och 20 mg laropiprant.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter med modifierad frisättning 28 tabletter med modifierad frisättning 56 tabletter med modifierad frisättning 84 tabletter med modifierad frisättning 98 tabletter med modifierad frisättning 168 tabletter med modifierad frisättning 196 tabletter med modifierad frisättning Multipelförpackning innehållande 196 (2 förpackningar med 98) tabletter med modifierad frisättning 49 x 1 tabletter med modifierad frisättning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
23 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 459/ 001 14 tabletter med modifierad frisättning EU/ 1/ 08/ 459/ 002 28 tabletter med modifierad frisättning EU/ 1/ 08/ 459/ 003 56 tabletter med modifierad frisättning EU/ 1/ 08/ 459/ 004 84 tabletter med modifierad frisättning EU/ 1/ 08/ 459/ 005 98 tabletter med modifierad frisättning EU/ 1/ 08/ 459/ 006 168 tabletter med modifierad frisättning EU/ 1/ 08/ 459/ 007 196 tabletter med modifierad frisättning EU/ 1/ 08/ 459/ 008 49 x 1 tabletter med modifierad frisättning EU/ 1/ 08/ 459/ 012 196 (2 förpackningar med 98) tabletter med modifierad frisättning
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Tredaptive
24 UPPGIFTER SOM SKA FINNAS PÅ INTERMEDIÄRFÖRPACKNING
Multipelförpackning innehållande 196 (2 förpackningar med 98) tabletter med modifierad frisättning – utan "Blue box" (för PVC/ Aclar blister)
1.
LÄKEMEDLETS NAMN
Tredaptive 1 000 mg/ 20 mg tabletter med modifierad frisättning nikotinsyra/ laropiprant
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett med modifierad frisättning innehåller 1 000 mg nikotinsyra och 20 mg laropiprant.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Varje förpackning innehåller 98 tabletter med modifierad frisättning.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
25 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 459/ 012
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
26 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Tredaptive 1 000 mg/ 20 mg tabletter med modifierad frisättning nikotinsyra/ laropiprant
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
MSD
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
27 B.
28 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Tredaptive 1 000 mg/ 20 mg tabletter med modifierad frisättning nikotinsyra/ laropiprant
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Tredaptive är och vad det används för 2.
Innan du tar Tredaptive 3.
Hur du tar Tredaptive 4.
Eventuella biverkningar 5.
Hur Tredaptive ska förvaras 6.
Övriga upplysningar
1.
VAD TREDAPTIVE ÄR OCH VAD DET ANVÄNDS FÖR
- nikotinsyra, ett lipidmodifierande läkemedel och
- laropiprant, som minskar symtom på flush (hudrodnad, värmekänsla, klåda eller stickningar,
Detta läkemedel är en tablett med modifierad frisättning.
Det betyder att en eller flera aktiva substanser sakta frisätts under en viss tidsperiod.
Läkemedlet gör detta genom att sänka nivåerna av
- för att öka nivåerna av det "goda" kolesterolet (HDL- kolesterol) och apoA- I (en del av HDL).
Vad bör jag veta om kolesterol?
Kolesterol är ett av flera fetter som finns i ditt blod.
Ditt totalkolesterol består huvudsakligen av det "onda" (LDL) och det "goda" (HDL) kolesterolet.
LDL- kolesterol kallas ofta det "onda" kolesterolet eftersom det orsakar fettinlagring i dina kärlväggar och bildar plack.
Denna plack- inlagring kan så småningom leda till förträngningar av dina kärl.
Denna förträngning kan minska eller blockera blodflödet till viktiga organ som hjärta och hjärna.
Blockad av blodflödet kan resultera i en hjärtinfarkt eller stroke.
HDL kolesterol kallas ofta det "goda" kolesterolet eftersom det hjälper till att förhindra det "onda" kolesterolet från att lagras in i kärlen och för att det skyddar mot hjärt- kärlsjukdom.
Triglycerider är en annan typ av fett i ditt blod.
Dessa kan öka din risk för hjärtbesvär.
Hos de flesta ger högt kolesterol inga omedelbara symtom.
Din läkare kan mäta dina kolesterolvärden med ett enkelt blodprov.
Besök din läkare regelbundet, följ upp dina kolesterolvärden och diskutera vilken värden du bör ha med din läkare.
- när du inte uppnår tillfredsställande kontroll av dina kolesterolnivåer med en statin (en grupp
- när du inte tolererar en statin eller en statin inte rekommenderas.
Tredaptive kan användas ensamt eller tillsammans med andra läkemedel för att behandla avvikande kolesterolnivåer.
Du ska fortsätta med kolesterolsänkande kost och/ eller annan icke- farmakologisk behandling (t ex motion, viktminskning) under tiden du tar detta läkemedel.
2.
INNAN DU TAR TREDAPTIVE
innehållsämnen i Tredaptive (listade under avsnitt 6)
- du har besvär med sköldkörteln
muskelbesvär under behandling med kolesterolsänkande läkemedel, så kallade statiner eller fibrater.
Om du har dessa symtom
- du har låga fosfatvärden
- du är äldre än 70 år.
Om du är osäker på om något av ovanstående gäller dig, tala med din läkare eller apotekspersonal innan du tar Tredaptive.
- Träffa din läkare regelbundet för att kontrollera dina kolesterolnivåer, det onda (LDL) och det
- Din läkare kan också regelbundet behöva ta blodprov för att kontrollera din leverfunktion och
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana, inkluderande vitaminer och naturmedel.
- clopidrogel, ett blodproppsförebyggande läkemedel.
Om du är osäker på om något av ovanstående gäller dig, tala med din läkare eller apotekspersonal innan du tar Tredaptive.
- Det är viktigt att följa råden som ges under avsnitt 3 Hur du tar Tredaptive.
Graviditet och amning Tala med din läkare innan du tar Tredaptive om:
Det är okänt om Tredaptive är skadligt för ditt ofödda
Det är okänt om Tredaptive utsöndras i bröstmjölk.
Nikotinsyra, som ingår i Tredaptive, utsöndras dock i bröstmjölk.
Rådfråga din läkare eller apotekspersonal innan du tar något läkemedel.
Din läkare avgör om Tredaptive är rätt för dig.
Körförmåga och användning av maskiner Inga studier har utförts.
Ta dock i beaktande att vissa personer blir yra då de tagit Tredaptive.
Om du blir yr bör du undvika att köra bil eller handha maskiner efter att du har tagit Tredaptive.
Viktig information om något innehållsämne i Tredaptive Tredaptive innehåller en sockerart som kallas laktos.
Om din läkare har talat om för dig att du inte tål vissa sockerarter, kontakta din läkare innan du tar detta läkemedel.
3.
HUR DU TAR TREDAPTIVE
Rådfråga din läkare eller apotekspersonal om du är osäker.
- Du ska börja med att ta en tablett dagligen.
- Efter fyra veckor kan din läkare höja din dos till två tabletter en gång dagligen.
För att ditt läkemedel ska fungera som avsett, ska tabletten inte delas,
På så sätt minskar risken
för flush (hudrodnad, värmekänsla, klåda eller stickningar, särskilt på huvud, hals, bröst och övre rygg).
Att ta acetylsalicylsyra för att minska flush är därför inte nödvändigt.
Om du tar acetylsalicylsyra av någon annan orsak, fortsätt att följa din läkares råd.
- I händelse av överdos rapporterades följande biverkningar: flush, huvudvärk, pruritus (klåda),
illamående, yrsel, kräkningar, diarré, magont/ besvär och ryggvärk.
- Om du fått i dig för stor mängd läkemedel kontakta genast läkare eller apotekspersonal.
Fortsätt med din vanliga dos nästa kväll
Om du inte tar Tredaptive under 7 dagar eller mer i rad, tala med din läkare innan du åter börjar ta Tredaptive.
Om du slutar att ta Tredaptive Sluta inte att ta Tredaptive utan att ha rådfrågat din läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Tredaptive orsaka biverkningar men alla användare behöver inte få dem.
Biverkningar med Tredaptive är:
Mycket vanlig (inträffar hos fler än 1 av 10 patienter) • flush (vilken vanligtvis inkluderar hudrodnad, värmekänsla, klåda eller stickningar särskilt på huvud, hals, bröst och övre rygg).
Om flush uppkommer är symtomen ofta märkbara i början och avtar sedan efter en tid.
Vanlig (inträffar hos färre än 1 av 10 patienter) • diarré • illamående • yrsel • utslag • pruritus (klåda) • nässelfeber • magbesvär eller halsbränna • kräkningar • huvudvärk • stickningar eller domning i händer eller fötter.
Mindre vanlig (inträffar hos färre än 1 av 100 patienter) En eller flera av följande symtom har dessutom rapporterats som en del av en allergisk reaktion mot Tredaptive.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR TREDAPTIVE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blistret (Utg. dat. respektive EXP).
PVC/ Aclar blister:
Fuktkänsligt.
Aluminium/ Aluminium blister:
Förvaras vid högst 30ºC.
Fuktkänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
Innehållsdeklaration
Varje tablett innehåller 1 000 mg
nikotinsyra och 20 mg laropiprant.
Läkemedlets utseende och förpackningsstorlekar Varje tablett med modifierad frisättning är kapselformad, vit till benvit tablett, märkt "552" på ena sidan.
Ogenomskinlig PVC/ Aclar blister med genomtryckbar aluminiumförslutning i förpackningsstorlekar om 14, 28, 56, 84, 98, 168, 196 tabletter med modifierad frisättning, multipelförpackning innehållande 196 (2 förpackningar med 98) tabletter med modifierad frisättning och 49 x 1 tabletter med modifierad frisättning i perforerad endosblister.
33 Aluminium/ Aluminium blister med genomtryckbar förslutning i förpackningsstorlekar om 14, 28, 56, 168 tabletter med modifierad frisättning och 32 x 1 tabletter med modifierad frisättning i perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
Tillverkare Merck Sharp & Dohme Ltd.
Shotton Lane, Cramlington Northumberland NE23 3 JU Storbritannien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38 693 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38 693 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +36 1 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta Merck Sharp & Dohme (Middle East) Limited.
Tel: +357 22866700 info_ cyprus@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 Tredaptive@ msd. dk
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel: +372 613 9750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme GmbH Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
34 España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Tredaptive@ msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_ doente@ merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@ msd- france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: +4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 67364 224 msd_ lv@ merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB “ Merck Sharp & Dohme ” Tel. +370 5 278 02 47 msd_ lietuva@ merck. com
Denna bipacksedel godkändes senast den XX/ 2008
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
35
European Medicines Agency
EMEA/ H/ C/ 897
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
TREVACLYN
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Trevaclyn?
Trevaclyn är ett läkemedel som innehåller två aktiva substanser: nikotinsyra (som också kallas niacin eller vitamin B3) och laropiprant.
Det finns tillgängligt som tabletter med modifierad frisättning.
Modifierad frisättning innebär att de båda aktiva substanserna frisätts med olika hastighet från tabletten under loppet av några timmar.
Vad används Trevaclyn för?
Trevaclyn används som komplement till kost och motion hos patienter med dyslipidemi (onormalt höga blodfetter), särskilt patienter med kombinerad dyslipidemi och med primär hypokolesterolemi.
Patienter med kombinerad dyslipidemi har hög halt av ” skadligt ” LDL- kolesterol och triglycerider (en typ av fett) och låg halt av ” nyttigt ” HDL- kolesterol i blodet.
Primär hyperkolesterolemi innebär att kolesterolhalten i blodet är hög. ” Primär ” innebär att orsaken till hyperkolesterolemin inte går att identifiera.
Trevaclyn ges normalt tillsammans med en statin (standardläkemedlet för att sänka blodkolesterolet) när effekten av enbart statin inte räcker.
Patienter som inte kan ta statiner får enbart Trevaclyn.
Läkemedlet är receptbelagt.
Hur används Trevaclyn?
Startdosen av Trevaclyn är en tablett en gång dagligen i fyra veckor, varefter dosen ökas till två tabletter dagligen.
Det tas via munnen, tillsammans med mat, på kvällen eller före sänggåendet.
Tabletterna ska sväljas hela och får inte delas, brytas sönder, krossas eller tuggas.
Trevaclyn rekommenderas inte för barn under 18 års ålder, eftersom uppgifter om säkerhet och effekt saknas för denna grupp.
Läkemedlet ska användas med försiktighet av patienter som har njurproblem och ska inte användas av patienter med leverproblem.
Nikotinsyra är ett naturligt förekommande ämne som används i låga doser som vitamin.
Laropiprant blockerar de 7 Westferry Circus, Canary Wharf, London E14 4HB, England Tel. +44 207 418 84 00 Fax +44 207 418 84 16 E- post: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. receptorer till vilka PGD2 normalt binder.
När receptorerna är blockerade kan PGD2 inte vidga blodkärlen i huden, vilket innebär att blodvallningar inträffar mindre ofta och blir mindre intensiva.
I Trevaclyn- tabletterna finns laropiprant i ett av skikten och nikotinsyra i det andra.
När patienten tar tabletten frisätts först laropiprant till blodcirkulationen och blockerar PGD2- receptorerna.
Nikotinsyran frisätts långsammare från det andra skiktet och har den avsedda effekten på blodfetthalten.
Hur har Trevaclyns effekt undersökts?
Effekterna av Trevaclyn prövades först i olika experimentmodeller innan de studerades på människor.
Trevaclyn undersöktes i fyra huvudstudier med patienter med hyperkolesterolemi eller kombinerad dyslipidemi.
I två studier undersöktes Trevaclyns effekt på blodfetthalten.
I den första studien jämfördes Trevaclyns LDL- kolesterolsänkande effekt med effekten av enbart nikotinsyra och med effekten av placebo (en overksam behandling) hos sammanlagt 1 613 patienter.
I denna studie kartlade man också blodvallningssymptomen med hjälp av ett specialdesignat frågeformulär.
I den andra studien jämfördes kombinationen Trevaclyn och simvastatin (en statin) med Trevaclyn enbart och simvastatin enbart hos 1 398 patienter.
Huvudeffektmåttet var förändringen av LDL - kolesterolhalten i blodet efter 12 veckor.
I den tredje och den fjärde studien undersöktes i hur hög grad laropiprant minskade de blodvallningarna som orsakas av nikotinsyra.
Sammanlagt 2 349 patienter som tog antingen Trevaclyn eller nikotinsyra deltog i dessa studier.
Blodvallningarna mättes med frågeformuläret om blodvallningssymptom.
Vilken nytta har Trevaclyn visat vid studierna?
Trevaclyn sänkte LDL- kolesterolhalten i blodet.
I den första studien sänktes LDL- kolesterolet med 19 procent hos patienter som fick Trevaclyn jämfört med 1 procent hos dem som fick placebo.
Den andra studien visade att LDL- kolesterolet minskade ytterligare när Trevaclyn togs tillsammans med simvastatin (48 procent minskning) jämfört med Trevaclyn enbart (17 procent minskning) eller simvastatin enbart (37 procent minskning).
Tillägg av laropiprant till nikotinsyra minskade blodvallningssymptomen av nikotinsyra.
I den första och den tredje studien rapporterade färre av de patienter som tog Trevaclyn måttliga, svåra eller mycket svåra blodvallningssymptom än de som tog enbart nikotinsyra.
I den fjärde studien var de dagar då blodvallningar uppträdde färre hos patienter som tog Trevaclyn än hos dem som tog enbart nikotinsyra.
Vilka är riskerna med Trevaclyn?
Den vanligaste biverkningen av Trevaclyn (uppträder hos fler än 1 patient av 10) är blodvallningar.
Förteckningen över samtliga biverkningar som rapporterats för Trevaclyn finns i bipacksedeln.
Trevaclyn ska inte användas av personer som kan vara överkänsliga (allergiska) mot nikotinsyra, laropiprant eller något annat innehållsämne.
Det ska inte heller ges till patienter som har leverproblem, aktivt magsår eller blödning från en artär.
Varför har Trevaclyn godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Trevaclyn är större än riskerna vid behandling av dyslipidemi, särskilt hos patienter med kombinerad dyslipidemi och hos patienter med primär hyperkolesterolemi.
Kommittén rekommenderade att Trevaclyn skulle godkännas för försäljning.
Mer information om Trevaclyn:
Den 3 juli 2008 beviljade Europeiska kommissionen Merck Sharp & Dome ett godkännande för försäljning av Trevaclyn som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) för Trevaclyn finns i sin helhet här.
Denna sammanfattning aktualiserades senast 05- 2008.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 08/ 458/ 001
Trevaclyn
1000 mg / 20 mg
Tabletter med modifierad frisättning
Oral användning
Blister (Aclar/ PVC)
14
EU/ 1/ 08/ 458/ 002
Trevaclyn
1000 mg / 20 mg
Tabletter med modifierad frisättning
Oral användning
Blister (Aclar/ PVC)
28
EU/ 1/ 08/ 458/ 003
Trevaclyn
1000 mg / 20 mg
Tabletter med modifierad frisättning
Oral användning
Blister (Aclar/ PVC)
56
EU/ 1/ 08/ 458/ 004
Trevaclyn
1000 mg / 20 mg
Tabletter med modifierad frisättning
Oral användning
Blister (Aclar/ PVC)
84
EU/ 1/ 08/ 458/ 005
Trevaclyn
1000 mg / 20 mg
Tabletter med modifierad frisättning
Oral användning
Blister (Aclar/ PVC)
98
EU/ 1/ 08/ 458/ 006
Trevaclyn
1000 mg / 20 mg
Tabletter med modifierad frisättning
Oral användning
Blister (Aclar/ PVC)
168
EU/ 1/ 08/ 458/ 007
Trevaclyn
1000 mg / 20 mg
Tabletter med modifierad frisättning
Oral användning
Blister (Aclar/ PVC)
196
EU/ 1/ 08/ 458/ 008
Trevaclyn
1000 mg / 20 mg
Tabletter med modifierad frisättning
Oral användning
Perforerad endosblister (Aclar/ PVC)
49 x 1
EU/ 1/ 08/ 458/ 009
Trevaclyn
1000 mg / 20 mg
Tabletter med modifierad frisättning
Oral användning
Blister (alu/ alu)
14
EU/ 1/ 08/ 458/ 010
Trevaclyn
1000 mg / 20 mg
Tabletter med modifierad frisättning
Oral användning
Blister (alu/ alu)
28
EU/ 1/ 08/ 458/ 011
Trevaclyn
1000 mg / 20 mg
Tabletter med modifierad frisättning
Oral användning
Blister (alu/ alu)
56
EU/ 1/ 08/ 458/ 012
Trevaclyn
1000 mg / 20 mg
Tabletter med modifierad frisättning
Oral användning
Blister (Aclar/ PVC)
196 (2 x 98)
EU/ 1/ 08/ 458/ 013
Trevaclyn
1000 mg / 20 mg
Tabletter med modifierad frisättning
Oral användning
Blister (alu/ alu)
168
EU/ 1/ 08/ 458/ 014
Trevaclyn
1000 mg / 20 mg
Tabletter med modifierad frisättning
Oral användning
Perforerad endosblister (alu/ alu)
32 x 1
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Trevaclyn 1 000 mg/ 20 mg tabletter med modifierad frisättning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En tablett med modifierad frisättning innehåller 1 000 mg nikotinsyra och 20 mg laropiprant.
Hjälpämne En tablett innehåller 128, 4 mg laktosmonohydrat.
3.
LÄKEMEDELSFORM
Tablett med modifierad frisättning.
Kapselformad, vit till benvit tablett, märkt "552" på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Trevaclyn är indicerat för behandling av dyslipidemi, särskilt hos patienter med kombinerad dyslipidemi (vilken karakteriseras av förhöjda nivåer av LDL- kolesterol och triglycerider och lågt HDL- kolesterol) samt hos patienter med primär hyperkolesterolemi (heterozygot familjär och icke- familjär).
Trevaclyn bör användas i kombination med HMG- CoA- reduktashämmare (statiner) när den kolesterolsänkande effekten av HMG- CoA- reduktashämmare i monoterapi är otillräcklig.
Trevaclyn bör endast användas som monoterapi hos patienter hos vilka HMG- CoA- reduktashämmare anses olämpliga eller inte tolereras.
Kost och andra icke- farmakologiska behandlingar (t ex motion, viktminskning) ska fortsätta under behandling med Trevaclyn.
4. 2 Dosering och administreringssätt
Dosering Startdosen är en tablett med modifierad frisättning (1 000 mg nikotinsyra/ 20 mg laropiprant) en gång dagligen.
Efter fyra veckor rekommenderas att patienten dosjusteras upp till underhållsdosen 2 000 mg/ 40 mg genom att ta två tabletter med modifierad frisättning (1 000 mg/ 20 mg vardera) en gång dagligen.
En daglig dos över 2 000 mg/ 40 mg har inte studerats och rekommenderas därför inte.
Om man missar att ta Trevaclyn under färre än 7 dagar i följd, kan patienten fortsätta behandlingen enligt den senaste ordinerade dosnivån.
Om man missar att ta Trevaclyn under 7 dagar eller mer i följd, bör behandlingen återupptas med doseringen 1 000 mg/ 20 mg under en vecka, innan doseringen ökas till underhållsdosen 2 000 mg/ 40 mg.
De patienter som byter från 2 000 mg eller en högre dos av depotpreparat med nikotinsyra kan inleda behandling med Trevaclyn med dosen 2 000 mg/ 40 mg.
Patienter som byter från en lägre dos än 2 000 mg av depotpreparat med nikotinsyra bör inleda behandlingen med startdosen 1 000 mg/ 20 mg och efter 4 veckor dosjusteras upp till underhållsdosen 2 000 mg/ 40 mg.
Hos patienter som byter från ett nikotinsyraläkemedel med omedelbar frisättning till Trevaclyn, bör behandlingen inledas med dosen 1 000 mg/ 20 mg och efter 4 veckor dosjusteras upp till underhållsdosen 2 000 mg/ 40 mg.
2 Administreringssätt Tabletterna ska tas hela, tillsammans med mat, på kvällen eller vid sänggåendet.
För att bibehålla egenskaperna av modifierad frisättning, får tabletterna inte delas, brytas, krossas eller tuggas innan de sväljs.
För att undvika flush bör alkohol och varma drycker undvikas i samband med intag av läkemedlet.
Äldre Ingen dosjustering är nödvändig hos äldre patienter.
Barn Data avseende säkerhet och effekt med Trevaclyn hos barn har inte fastställts.
Användning rekommenderas därför inte hos denna åldersgrupp.
Nedsatt lever - eller njurfunktion Användning av Trevaclyn hos patienter med nedsatt lever - eller njurfunktion har inte studerats.
Liksom andra nikotinsyraläkemedel är Trevaclyn kontraindicerat hos patienter med signifikant eller oförklarad leverfunktionsnedsättning.
Trevaclyn bör användas med försiktighet hos patienter med njurfunktionsnedsättning, då nikotinsyra och dess metaboliter huvudsakligen utsöndras via njurarna (se avsnitt 4. 3, 4. 4 och 5. 2).
Annan samtidig behandling Acetylsalisylsyra ger ingen ytterligare minskning av flush utöver den som uppnås med Trevaclyn.
Behandling med acetylsalisylsyra för att mildra flushsymtom är därför inte nödvändig (se avsnitt 5. 1).
Då samtidig behandling med gallsyrabindande resiner kan minska biotillgängligheten för sura läkemedel såsom nikotinsyra, bör intag av Trevaclyn ske antingen > 1 timme före eller > 4 timmar efter intag av gallsyrabindande resiner (se avsnitt 4. 5).
4. 3 Kontraindikationer
• Överkänslighet mot de aktiva innehållsämnena eller mot något hjälpämne. • Signifikant eller oförklarad leverfunktionsnedsättning. • Aktivt magsår. • Arteriell blödning.
4. 4 Varningar och försiktighet
När Trevaclyn ges tillsammans med en statin, hänvisas till produktresumén för det aktuella läkemedlet.
Lever Byte från nikotinsyra med omedelbar frisättning (kristallin nikotinsyra) till Trevaclyn har inte studerats.
Fall av svår levertoxicitet, inkluderande fulminant levernekros, har dock förekommit hos patienter som har bytt från nikotinsyra med omedelbar frisättning till depotpreparat med nikotinsyra vid ekvivalenta doser.
Patienter som byter från nikotinsyra med omedelbar frisättning till Trevaclyn bör därför inleda behandlingen med dosen 1 000 mg/ 20 mg.
Trevaclyn bör användas med försiktighet hos patienter som konsumerar stora mängder alkohol och/ eller har leversjukdom i anamnesen.
Nikotinsyraläkemedel har liksom andra lipidsänkande läkemedel associerats med förhöjda levertransaminasvärden (se avsnitt 4. 8).
Transaminasstegringarna var reversibla vid utsättande av behandlingen.
Patienter som utvecklar förhöjda
3 transaminasnivåer bör följas till dess att de förhöjda nivåerna har normaliserats.
I de fall förhöjda nivåer av alaninaminotransferas (S- ALAT) eller aspartataminotransferas (S- ASAT) kvarstår vid ≥3 gånger den övre gränsen för normalvärdet (ULN), rekommenderas sänkt dos alternativt utsättande av Trevaclyn.
Skelettmuskulatur Sällsynta fall av rabdomyolys har associerats med samtidig behandling med nikotinsyra (≥1 000 mg dagligen) och HMG- CoA- reduktashämmare (statiner) (se avsnitt 4. 8).
Detta gäller särskilt under de första behandlingsmånaderna och vid upptitrering av någon av läkemedelsdoserna.
Regelbunden kontroll av serumkreatinfosfokinas (S- CK) bör övervägas i sådana situationer, men detta är ingen garanti för att förhindra uppkomsten av allvarlig myopati.
- ålder > 70 år
Om muskelvärk, - svaghet eller kramper uppstår då patienten behandlas med Trevaclyn tillsammans med en statin, bör CK- värdet kontrolleras.
Om detta värde, i frånvaro av ansträngande träning, visar sig kraftigt förhöjt (> 5 X ULN) bör behandlingen avbrytas.
Nedsatt njurfunktion Då nikotinsyra och dess metaboliter utsöndras via njurarna, bör Trevaclyn användas med försiktighet hos patienter med nedsatt njurfunktion.
Glukosintolerans Nikotinsyraläkemedel har associerats med ökningar av fasteblodglukosnivåer (se avsnitt 4. 8).
Diabetiker eller potentiella diabetiker bör observeras noga.
Justering av kost och/ eller hypoglykemisk behandling kan bli nödvändig.
Akut koronarsyndrom Liksom med andra nikotinsyraläkemedel bör försiktighet iakttas när Trevaclyn används hos patienter med instabil angina eller under den akuta fasen av hjärtinfarkt, särskilt när sådana patienter också får vasoaktiva läkemedel, såsom nitrater, kalciumblockerare eller alfa - och/ eller betareceptorblockerande medel.
Hematologi Liksom med andra nikotinsyraläkemedel är Trevaclyn (2 000 mg/ 40 mg) associerat med liten minskning av antalet blodplättar (se avsnitt 4. 8).
Patienter som ska genomgå kirurgi bör därför utvärderas noga.
Urinsyra Liksom med andra nikotinsyraläkemedel är Trevaclyn (2 000 mg/ 40 mg) associerat med lätt förhöjda urinsyranivåer (se avsnitt 4. 8).
Trevaclyn bör därför användas med försiktighet hos patienter med eller predisponerade för gikt.
Hypofosfatemi Liksom med andra nikotinsyraläkemedel är Trevaclyn associerat med små minskningar av fosfornivåerna.
Patienter med risk för hypofosfatemi bör därför följas noggrant.
4 Övrigt Liksom med andra nikotinsyraläkemedel, bör patienter med anamnes på ikterus, hepatobiliär sjukdom eller magsår övervakas noggrant (se avsnitt 4. 2 och 4. 3).
Hjälpämnen Trevaclyn innehåller laktos.
Patienter med sällsynta ärftliga tillstånd såsom galaktosintolerans, total laktasbrist eller glukos- galaktos malabsorption ska inte använda detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidigt intag av alkohol eller varma drycker kan förstärka flushsymptom och bör undvikas i samband med intag av Trevaclyn.
Nikotinsyra Effekten av nikotinsyra på andra läkemedel Blodtryckssänkande behandling:
Nikotinsyra kan förstärka den blodtryckssänkande effekten av ganglieblockerande läkemedel och vasoaktiva läkemedel såsom nitrater, kalciumblockerare och alfa - och/ eller betareceptorblockerande läkemedel, vilket kan resultera i postural hypotension.
HMG- CoA- reduktashämmare:
När simvastatin kombinerades med nikotinsyra, observerades en modest ökning av AUC och Cmax för simvastatinsyra (den aktiva formen av simvastatin), vilken inte behöver ha klinisk betydelse.
Den farmakokinetiska interaktionen mellan Trevaclyn och statiner har endast studerats med simvastatin (se avsnitt 4. 4).
Effekten av andra läkemedel på nikotinsyra Gallsyrabindande resiner:
Då samtidig behandling med gallsyrabindande resiner kan minska biotillgängligheten för sura läkemedel såsom nikotinsyra, bör intag av Trevaclyn ske antingen > 1 timme före eller > 4 timmar efter intag av gallsyrabindande resiner.
Nikotinsyrasupplement:
Vitaminer eller andra näringssupplement innehållande (≥50 mg/ dag) nikotinsyra (eller nikotinamid) har inte studerats med Trevaclyn.
Intag av nikotinsyra från vitaminer och näringssupplement bör tas i beaktande vid förskrivning av Trevaclyn.
Läkemedel/ laboratorievärden:
Nikotinsyra kan också ge falskt positiva reaktioner med kopparsulfatlösning (Benedicts reagens) vid uringlukosprov.
Laropiprant Effekten av laropiprant på andra läkemedel Midazolam:
Multipla doser av laropiprant 40 mg påverkade inte farmakokinetiken för midazolam, ett känsligt CYP3A4 substrat.
Laropiprant är därför inte en inducerare eller hämmare av CYP3A4.
Plasmakoncentrationen av en metabolit till midazolam, 1 '- hydroximidazolam, ökade dock cirka 2- faldigt med multipla doser av laropiprant.
Försiktighet bör iakttas när laropiprant ges tillsammans med midazolam.
Andra läkemedel:
Samtidig behandling med laropiprant 40 mg och midazolam ökade AUC0- ∞ och Cmax för 1 '- hydroximidazolam, en midazolam- metabolit, med 98% respektive 59%.
1 '- hydroximidazolam metaboliseras huvudsakligen genom uridindifosfat- glukuronyltransferas (UGT) 2B4 och 2B7.
Kliniska studier och in vitro studier stödjer slutsatsen att laropiprant är en svag till måttlig hämmare av UGT2B4/ UGT2B7.
Väldigt få läkemedel är kända för att huvudsakligen metaboliseras av UGT2B4 eller UGT2B7.
Försiktighet bör iakttas när Trevaclyn ges tillsammans med läkemedel som huvudsakligen metaboliseras av UGT2B4 eller UGT2B7, t ex zidovudin.
I interaktionsstudier sågs ingen kliniskt signifikant effekt av laropiprant på farmakokinetiken för följande läkemedel: simvastatin, warfarin, perorala antikonceptionsmedel, rosiglitazon och digoxin.
5 CYP- isozymer 3A4, 2C9, 2C8 och humant P- glykoprotein (P- gp).
I in vitro studier hämmade inte laropiprant CYP1A2 -, CYP2B6 -, CYP2C19 -, CYP2D6 - eller CYP2E1- medierade reaktioner.
Clopidogrel:
I en klinisk studie observerades ingen betydelsefull effekt av laropiprant på hämningen av ADP- inducerad aggregation av blodplättar med clopidogrel, men en modest ökning av hämningen av kollagen- inducerad aggregation av blodplättar med clopidogrel observerades.
Den kliniska betydelsen av dessa fynd är oklar.
Acetylsalisylsyra:
I en klinisk studie med samtidig behandling med laropiprant och acetylsalisylsyra observerades ingen effekt på kollagen- inducerad aggregation av blodplättar eller på blödningstid jämfört med acetylsalisylsyra i monoterapi (se avsnitt 5. 1).
Effekten av andra läkemedel på laropiprant CYP3A4 hämmare:
Klaritromycin (en potent hämmare av CYP3A4 och P- gp) hade ingen kliniskt betydelsefull effekt på farmakokinetiken för laropiprant.
Laropiprant är inte ett substrat för humant P- gp, vilket betyder att andra hämmare av CYP3A4 och/ eller P- gp inte heller förväntas ha en kliniskt betydelsefull påverkan på farmakokinetiken för laropiprant.
4. 6 Graviditet och amning
Graviditet Trevaclyn Data från samtidig behandling med nikotinsyra och laropiprant saknas hos gravida kvinnor.
Inga reproduktionstoxikologiska studier har utförts på kombinationen med nikotinsyra och laropiprant.
Risken för människa är okänd.
Trevaclyn ska därför inte användas under graviditet såvida det inte är absolut nödvändigt.
Nikotinsyra Adekvata data från behandling av gravida kvinnor med högdos nikotinsyra saknas.
Djurstudier är ofullständiga vad gäller reproduktionstoxicitet (se avsnitt 5. 3).
Laropiprant Data från behandling av gravida kvinnor med laropiprant saknas.
Djurstudier har visat reproduktionstoxikologiska effekter vid höga doser av laropiprant (se avsnitt 5. 3).
Amning Trevaclyn Inga studier har utförts med Trevaclyn hos digivande djur.
Ett beslut bör tas om att antingen avstå från amningen eller avstå från behandlingen, med hänsyn taget till barnets behov av amning och moderns behov av behandling.
Nikotinsyra Nikotinsyra utsöndras i bröstmjölk hos människa.
Laropiprant Det är inte känt om laropiprant utsöndras i bröstmjölk hos människa.
I djurstudier har man påvisat laropiprant i bröstmjölk.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Vid bilkörning eller användning av maskiner bör det dock tas i beaktande att yrsel har rapporterats (se avsnitt 4. 8).
4. 8 Biverkningar
I kliniska studier har över 2 500 patienter behandlats med Trevaclyn i monoterapi eller tillsammans med en HMG- CoA- reduktashämmare.
Biverkningarna var vanligtvis lätta och övergående.
6 Flush Flush är den vanligaste biverkningen av Trevaclyn.
Flush är mest framträdande på huvud, hals och övre bål.
I en sammanslagen analys av fyra aktivt - eller placebokontrollerade studier (N=2 548), rapporterades flush av läkaren som möjlig, trolig eller definitivt behandlingsrelaterad biverkning hos 12, 3% av patienterna som behandlades med Trevaclyn.
I dessa studier var procentandelen patienter som behandlades med Trevaclyn, nikotinsyra eller placebo/ simvastatin som avbröt behandlingen på grund av flushrelaterade symtom (dvs rodnad, värmekänsla, klåda och/ eller stickningar) 7, 2%, 16, 6% respektive 0, 4% (analys gjord genom sammanslagning av depotpreparat med nikotinsyra respektive placebo/ simvastatin).
Utsättande av behandlingen hos de patienter som behandlades med Trevaclyn på grund av andra specifika biverkningar var sällsynt (< 1%).
Samlade biverkningar med Trevaclyn Nedan listas kliniska biverkningar utöver flush som rapporterades som möjliga, troliga eller definitivt relaterade till Trevaclyn hos ≥1% av patienter som behandlades med Trevaclyn i monoterapi (n=947) eller tillsammans med en statin (n=1 601) under upp till ett år, samt kliniskt betydelsefulla biverkningar (< 1%).
Biverkningarna presenteras inom varje frekvensområde enligt följande indelning:
Mycket vanlig (> 1/ 10); vanlig (> 1/ 100, < 1/ 10); mindre vanlig (> 1/ 1 000, < 1/ 100); sällsynt (> 1/ 10 000, < 1/ 1 000) och mycket sällsynt (< 1/ 10 000).
Organklass Undersökningar
Biverkning stegringar av S- ALAT och/ eller S- ASAT (≥3 X ULN i följd), fasteglukos, urinsyra (se nedan)
Frekvens Vanlig
stegringar av CK (≥10 X ULN), totalbilirubin, sänkningar av fosfatvärden och antalet blodplättar (se nedan)
Mindre vanlig
Centrala och perifera nervsystemet Magtarmkanalen Hud och subkutan vävnad Blodkärl Allmänna symtom och/ eller symtom vid administreringsstället
yrsel, huvudvärk, parestesier diarré, dyspepsi, illamående, kräkning erytem, klåda, utslag, urtikaria flush värmekänsla
Vanlig Vanlig Vanlig Mycket vanlig Vanlig
Immunsystemet
överkänslighetsreaktion (se nedan)
Mindre vanlig
Överkänslighetsreaktioner
En uppenbar överkänslighetsreaktion har rapporterats (< 1%).
Denna kännetecknas av flera symtom som kan innefatta: angioödem, klåda, erytem, parestesier, medvetandeförlust, kräkningar, urtikaria, flush, dyspné, illamående, urin - och avföringsinkontinens, kallsvettning, rysningar, frossa, förhöjt blodtryck, svullnad av läppar, brännande känsla, utslag orsakade av läkemedel, artralgi, bensvullnad och takykardi.
Undersökningar I sällsynta fall har markanta och kvarstående förhöjningar av serumtransaminasnivåer rapporterats (se avsnitt 4. 4).
I kontrollerade kliniska studier, var förekomsten av kliniskt betydelsefulla stegringar av serumtransaminaser (S- ALAT och/ eller S- ASAT ≥3 gånger den övre gränsen för normalvärdet (ULN) i följd) 1% hos patienter som behandlades med Trevaclyn med eller utan en statin.
Dessa stegringar var generellt asymtomatiska och återgick till utgångsvärdet efter utsättande av behandlingen eller vid fortsatt behandling.
Kliniskt betydelsefulla stegringar av CK (≥10 X ULN) sågs hos 0, 3% av patienterna som behandlades med Trevaclyn med eller utan en statin (se avsnitt 4. 4).
7 Andra rapporterade avvikande laboratoriefynd var stegringar av LDH, fasteglukos, urinsyra, totalbilirubin, amylas och sänkningar av fosfatvärden och antalet blodplättar (se avsnitt 4. 4).
Liksom med andra nikotinsyraläkemedel har ökningar av fasteblodglukosnivåer (en medianökning med cirka 0, 2 mmol/ l), urinsyra (en genomsnittlig förändring från utgångsvärdet med +14, 7%) och sänkningar av antalet blodplättar (en genomsnittlig förändring från utgångsvärdet med - 14, 0%) rapporterats i kontrollerade kliniska studier med Trevaclyn (2 000 mg/ 40 mg) (se avsnitt 4. 4).
Hos diabetiker observerades en medianökning av HbA1c med 0, 2% (i de fall där korrigering av hypoglykemisk behandling var tillåten).
Nikotinsyrarelaterade biverkningar Följande nikotinsyrarelaterade biverkningar har observerats i kliniska studier eller efter godkännandet av andra nikotinsyraläkemedel med okänd frekvens eller i kliniska studier med Trevaclyn (eller nikotinsyrakomponenten i Trevaclyn) hos < 1% av de behandlade patienterna:
Hjärtat: förmaksflimmer och andra hjärtrytmrubbningar, palpitationer, takykardi Centrala och perifera nervsystemet: migrän, synkope Ögon: cystoid maculaödem, toxisk amblyopi Andningsvägar bröstkorg och mediastinum: dyspné Magtarmkanalen: buksmärta, munödem, rapningar, peptiskt sår Hud och subkutan vävnad: akantos, torr hud, hyperpigmentering, makulära utslag, svettningar (nattliga - eller kallsvettningar), vesikulära utslag Muskuloskeletala systemet och bindväv: muskelsvaghet, myalgi Metabolism och nutrition: nedsatt glukostolerans, gikt Infektioner och infestationer: rinit Blodkärl: hypotension, ortostatisk hypotension Allmänna symtom och/ eller symtom vid administreringsstället: asteni, frossa, ansiktsödem, generellt ödem, smärta, perifert ödem Immunsystemet: angioödem, typ 1- överkänslighet Lever och gallvägar: ikterus Psykiska störningar: ångest, insomnia.
4. 9 Överdosering
Trevaclyn I händelse av överdos ska vanliga symptomatiska och understödjande åtgärder vidtagas.
Fall av överdos har rapporterats; den högsta dosen av Trevaclyn som intagits är 5 000 mg/ 100 mg.
Samtliga patienter återhämtade sig utan kvarstående men.
De vanligaste rapporterade biverkningarna hos patienter som fick den högsta dosen överensstämde med dem vid hög dos nikotinsyra och inkluderade: flush, huvudvärk, klåda, illamående, yrsel, kräkningar, diarré, epigastrisk och abdominell smärta/ obehag och ryggvärk.
Avvikande laboratoriefynd inkluderade förhöjda amylas - och lipasvärden, minskad hematokrit och ockult blod i avföringen.
Nikotinsyra Vid överdosering av nikotinsyra ska understödjande åtgärder vidtagas.
Laropripant I kontrollerade kliniska studier med friska individer tolererades enskilda doser på upp till 900 mg av laropiprant väl, liksom multipla doser upp till 450 mg en gång dagligen under 10 dagar.
Erfarenhet saknas av doser högre än 900 mg hos människa.
Man observerade en förlängd kollagen- inducerad trombocytaggregation hos individer som fick multipla doser om 300 mg eller högre (se avsnitt 5. 1).
8 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Nikotinsyra och derivat, ATC- kod C10AD52.
Trevaclyn innehåller nikotinsyra som vid terapeutiska doser är en lipidmodifierande substans, samt laropiprant, en potent, selektiv antagonist av prostaglandin D2 (PGD2) - receptor subtyp 1 (DP1).
Nikotinsyra höjer HDL( high density lipoprotein) - kolesterolnivåerna och apolipoprotein A- I (apoA- I, den främsta proteinkomponenten av HDL).
Laropiprant minskar den PGD2- medierade flushen som är associerad med behandling med nikotinsyra.
Laropiprant har ingen effekt på lipidnivåer och interfererar inte med nikotinsyras effekt på lipider.
Nikotinsyra Verkningsmekanism Den verkningsmekanism genom vilken nikotinsyra modifierar lipidprofilen i plasma har inte helt klarlagts.
Nikotinsyra hämmar frisättningen av fria fettsyror (FFA) från fettvävnad, vilket kan bidra till sänkningen av LDL- kolesterol, totalkolesterol, VLDL- kolesterol, apoB, triglycerider och Lp( a) i plasma, men även ökningar av HDL- kolesterol och apoA- I, vilka alla är förenade med en lägre risk för hjärt- kärlsjukdom.
Ytterligare förklaringar, som inte innefattar sänkningar av fria fettsyror i plasma som den huvudsakliga orsaken till lipidprofilmodifikation, inkluderar nikotinsyramedierad hämmning av de novo lipogenesen eller esterfiering av fettsyror till triglycerider i levern.
Farmakodynamiska effekter Nikotinsyra förskjuter LDL- sammansättningen från små, täta (främst aterogena) LDL- partiklar till större LDL- partiklar.
Nikotinsyra ökar också HDL2- subfraktionen i större utsträckning än HDL3- subfraktionen och därmed ökas kvoten HDL2/ HDL3, vilket är förenat med en minskad risk för hjärt- kärlsjukdom.
HDL antas bidra till transporten av kolesterol från vävnaden tillbaka till levern, hämma vaskulär inflammation förenad med ateroskleros och inneha antioxidativa och antitrombotiska effekter.
Liksom LDL kan kolesterolrika triglyceridrika lipoproteiner, inklusive VLDL, IDL (intermediate- density lipoproteins) och s k remnanter, också främja ateroskleros.
Ökade plasmatriglyceridnivåer observeras ofta i en kombination av låga HDL- kolesterolnivåer och små LDL- partiklar samt även i association med metabola, icke- lipidberoende, riskfaktorer för koronar hjärtsjukdom.
Behandling med nikotinsyra minskar risken för död och kardiovaskulära händelser och minskar progressionen eller främjar regressionen av aterosklerotiska lesioner.
The Coronary Drug Project, en femårig studie som avslutades 1975, visade att nikotinsyra hade en statistiskt signifikant positiv effekt i att minska ickefatala, återkommande hjärtinfarkter hos män i åldern 30- 64 år med hjärtinfarkt i anamnesen.
Trots att totalmortaliteten var likvärdig i de båda grupperna efter 5 år, visade en 15- årig kumulativ uppföljning 11% färre dödsfall i gruppen som fått nikotinsyra jämfört med placebo.
Laropiprant Verkningsmekanism Nikotinsyrainducerad flush medieras huvudsakligen genom frisättning av prostaglandin D2 (PGD2) i huden.
Genetiska och farmakologiska studier i djurmodeller har påvisat att PGD2, genom DP1, en av de två receptorerna för PGD2, spelar en nyckelroll för nikotinsyra- inducerad flush.
Laropiprant är en potent och selektiv DP1- antagonist.
Laropiprant förväntas inte hämma prostaglandinproduktionen.
Farmakodynamiska effekter Laropiprant har visats vara effektiv i att minska nikotinsyra- inducerade flushsymtom.
Minskningen av flushsymtom (utvärderad genom patientenkät) var korrelerad med en minskning i
9 nikotinsyra- inducerad vasodilatation (utvärderad genom att mäta blodflödet i huden).
Hos friska individer som fick Trevaclyn och förbehandling med acetylsalicylsyra 325 mg, observerades inga ytterligare positiva effekter på minskningen av nikotinsyra- inducerade flushsymtom jämfört med Trevaclyn i monoterapi (se avsnitt 4. 8).
TP medverkar i blodplättarnas funktion, terapeutiska doser av laropiprant hade dock ingen kliniskt relevant effekt på blödningstid och kollageninducerad aggregation av blodplättar (se avsnitt 4. 5).
Kliniska studier Effekt på lipider Trevaclyn var genomgående effektiv i alla förspecificerade patient- subgrupper definierade efter etnisk bakgrund, kön, utgångsvärde för LDL- kolesterol, HDL- kolesterol och triglyceridnivåer, ålder samt diabetesstatus.
Patienter som behandlades med Trevaclyn (2 000 mg/ 40 mg) med eller utan en statin, visade jämfört med placebo signifikanta sänkningar av LDL- kolesterol (- 18, 9% respektive - 0, 5%), triglycerider (- 21, 7% respektive 3, 6%), kvoten LDL- kolesterol/ HDL- kolesterol (- 28, 9% respektive 2, 3%), non- HDL- kolesterol (- 19, 0% respektive 0, 8%), apoB (- 16, 4% respektive 2, 5%), totalkolesterol (- 9, 2% respektive - 0, 6%), Lp( a) (- 17, 6% respektive 1, 1%) och kvoten totalkolesterol/ HDL- kolesterol (- 21, 2% respektive 1, 9%).
Likaså visades signifikanta ökningar av HDL- kolesterol (18, 8% respektive - 1, 2%) och apoA- I (11, 2% respektive 4, 3%) mätt som procentuell förändring från utgångsvärdet.
Patienter som fick Trevaclyn, nikotinsyra (depotpreparat) eller placebo fick också statiner (29% atorvastatin [5- 80 mg], 54% simvastatin [10- 80 mg], 17% andra statiner [2, 5- 180 mg] (pravastatin, fluvastatin, rosuvastatin, lovastatin)), av vilka 9% också fick ezetimib [10 mg].
Effekten på lipider var likvärdig oavsett om Trevaclyn gavs i monoterapi eller gavs som tilläggsbehandling till pågående statinbehandling, med eller utan ezetimib.
De placebojusterade svaren för LDL- kolesterol, HDL- kolesterol och triglycerider visade sig vara större hos kvinnor jämfört med män och visade sig vara större hos äldre patienter (≥65 år) jämfört med yngre patineter (< 65 år).
I en dubbel- blind, 12- veckors faktoriell multicenterstudie sänkte Trevaclyn 1 000 mg/ 20 mg i kombination med simvastatin, jämfört med simvastatin i monoterapi eller Trevaclyn 1 000 mg/ 20 mg i monoterapi under fyra veckor, signifikant LDL- kolesterol (- 44, 2%, - 37, 4% respektive - 8, 2%), triglycerider (- 25, 8%, - 15, 7% respektive - 18, 7%) totalkolesterol (- 27, 9%, - 25, 8% respektive - 4, 9%) och ökade signifikant HDL- kolesterol (19, 2%, 4, 2% respektive 12, 5%).
Trevaclyn 2 000 mg/ 40 mg i kombination med simvastatin jämfört med simvastatin i monoterapi eller Trevaclyn 2 000 mg/ 40 mg i monoterapi under 12 veckor, sänkte signifikant LDL- kolesterol (- 47, 9%, - 37, 0% respektive - 17, 0%), triglycerider (- 33, 3%, - 14, 7% respektive - 21, 6%), apoB (- 41, 0%, - 28, 8% respektive - 17, 1%) och totalkolesterol (- 29, 6%, - 24, 9% respektive - 9, 1%) och även kvoten LDL- kolesterol/ HDL- kolesterol (- 57, 1%, - 39, 8% respektive - 31, 2%), non- HDL- kolesterol (- 45, 8%, - 33, 4% respektive - 18, 1%) och kvoten totalkolesterol/ HDL- kolesterol (- 43, 0%, - 28, 0% respektive - 24, 9%) och ökade signifikant HDL- kolesterol (27, 5%, 6, 0% respektive 23, 4%).
Ytterligare analyser visade att Trevaclyn 2 000 mg/ 40 mg i kombination med simvastatin i jämförelse med simvastatin i monoterapi, signifikant ökade apoA- I (8, 6% respektive 2, 3%) och signifikant minskade Lp( a) (- 19, 8% respektive 0, 0%).
Säkerhet och effekt med Trevaclyn i kombination med simvastatin > 40 mg ingick inte i denna studie.
Flush I två stora kliniska studier där man utvärderade patienter som rapporterade flushsymtom, upplevde patienter som behandlades med Trevaclyn mindre flush än de som behandlades med nikotinsyra (depotpreparat).
Hos patienter som behandlades med Trevaclyn och som fortsatte i den första studien (24 veckor) minskade förekomsten av måttlig till kraftig flush och närmade sig den för patienter som
Hos patienter som behandlades med nikotinsyra (depotpreparat) förblev frekvensen flush konstant (efter Vecka 6).
Laropiprants effekt på flush efter 24 veckor har inte fastställts.
Antal dagar, i genomsnitt per vecka, med måttliga till kraftiga * flushsymtom Vecka 1- 24
2 Antal dagar per vecka
1
0 0 1 2 3 4 5 † 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25
Behandlingsveckor
Trevaclyn (1 000 mg/ 20 mg till 2 000 mg/ 40 mg vid vecka 5) Nikotinsyra (depotpreparat 1 000 mg till 2 000 mg vid vecka 5) Placebo Inkluderar patienter med måttliga, svåra eller extrema flushsymtom Dostitrering vid vecka 5
I den andra studien (16 veckor) i vilken acetylsalisylsyra var tillåten, upplevde patienter som behandlades med Trevaclyn signifikant färre dagar per vecka med måttlig till kraftig flush jämfört med patienter som behandlades med nikotinsyra (depotpreparat med nikotinsyra tagen som en 12 veckors flerstegstitrering från 500 mg till 2 000 mg) (p < 0, 001).
5. 2 Farmakokinetiska egenskaper
Absorbtion Nikotinsyra Efter peroral administration av 2 000 mg nikotinsyra taget som två tabletter med modifierad frisättning med nikotinsyra/ laropiprant tillsammans med mat, absorberades nikotinsyra med ett medianvärde på tid till högsta plasmakoncentration (Tmax) på 4 timmar, ett medelvärde på ytan under plasmakoncentrationstidskurvan (AUC0- last) på cirka 58, 0 μM×tim och ett medelvärde på högsta plasmakoncentration (Cmax) på cirka 20, 2 μM.
Biotillgängligheten med eller utan mat är minst 72% baserat på nikotinsyrados återfunnen i urin.
Den perorala biotillgängligheten för nikotinsyra förändras inte i samband med en fettrik måltid.
Laropiprant Efter peroral administration av 40 mg laropiprant taget som två tabletter med modifierad frisättning med nikotinsyra/ laropiprant tillsammans med mat, absorberas laropiprant snabbt med ett medianvärde på Tmax på 1 timme, ett medelvärde på AUC0- ∞ på cirka 13 μM×tim och ett medelvärde på Cmax på cirka 1, 6 μM.
Absorptionshastigheten och absorptionsgraden förändras inte i samband med en fettrik måltid.
11 Farmakokinetiken för laropiprant är linjär, uppvisar ungefärliga dosproportionella ökningar av AUC och Cmax och visar inga tecken på tidsberoende clearance.
Medelvärdet på absolut biotillgänglighet är cirka 71% efter en 40 mg dos administrerat som två tabletter med modifierad frisättning med nikotinsyra/ laropiprant efter en natts fasta.
Distribution Nikotinsyra Proteinbindningsgraden för nikotinsyra är mindre än 20%.
Laropiprant Medelvärdet för distributionsvolymen vid steady- state efter en enkeldos av 40 mg laropiprant, administrerat intravenöst till friska individer, är cirka 70 liter.
Laropiprant binds i hög grad (> 99%) till plasmaproteiner och dess bindning är oberoende av koncentration.
Laropiprant passerar placenta hos råtta och kanin.
Metabolism Nikotinsyra Nikotinsyra genomgår en omfattande första- passage- metabolism genom två metabolismvägar som är dos och doshastighetsberoende.
Den första metabolismvägen leder till bildandet av nikotinamid- adenindinukleotid (NAD) och nikotinamid.
Hos människa metaboliseras nikotinamid vidare till framför allt N- metylnikotinamid (MNA) och N- metyl- 2- pyridon- 5- karboxamid (2PY).
I den andra metaboliseringsvägen konjugerar nikotinsyra med glycin och bildar nikotin- urinsyra (NUA).
Vid låga doser av nikotinsyra eller låga absorbtionshastigheter överväger den första metabolismvägen.
Vid höga doser eller höga absorbtionshastigheter är metabolismsvägen för NAD mättnadsbar och en ökad andel av den orala dosen når blodbanan oförändrad som nikotinsyra.
Metabolismvägen för glycinkonjugeringen är inte mättnadsbar inom det kliniskt relevanta dosintervallet, baserat på dos - proportionella ökningar av plasmakoncentrationer av NUA från 1 000 mg till 2 000 mg.
I in vitro studier hämmade inte nikotinsyra och dess metaboliter CYP1A2 -, CYP2B6 -, CYP2C9 -, CYP2C19 -, CYP2D6 -, CYP2E1 -, CYP3A4- medierade reaktioner eller UGT1A1- medierad 3- glukuronidering av estradiol.
Laropiprant Laropiprant metaboliseras huvudsakligen via acyl- glukuronidering, med en mindre andel av oxidativ metabolism, följt av utsöndring av glukuroniden i feces (via gallan) och urin.
Laropiprant och dess acyl- glukuronidkonjugat är de huvudsakliga komponenter som cirkulerar i plasma hos människa.
In vitro studier har visat att acyl- glukuronidkonjugatet av laropiprant hade åtminstone en 65- faldig minskad affinitet för DP1 jämfört med laropiprant, vilket betyder att den inte förväntas bidra till den totala DP1- aktiviteten för laropiprant.
Den huvudsakliga komponenten (73% av radioaktivitet) i feces är laropiprant (utgjort av oabsorberad aktiv substans och/ eller hydrolyserat glukuronidsyrakonjugat).
I urin är den primära komponenten acyl- glukuronidkonjugatet (64% av radioaktivitet) med mindre bidrag från modersubstansen (5%).
Den oxidativa metabolismen av laropiprant katalyseras primärt av CYP3A4, medan flera isoformer av UGT (1A1, 1A3, 1A9 och 2B7) katalyserar acyl- glukuronideringen.
Eliminering Nikotinsyra Nikotinsyra utsöndras huvudsakligen i urinen som metaboliter.
Laropiprant Laropiprant elimineras primärt via acyl- glukuronidering, följt av utsöndring av glukuroniden i feces (via gallan) och urin.
Efter peroral administrering av 14C- laropiprant hos människa, återfanns cirka 68% av dosen i feces (huvudsakligen som modersubstans, utgjort av oabsorberad aktiv substans
Huvuddelen av dosen utsöndrades inom 96 timmar.
Den apparenta terminala halveringstiden (t1/ 2) efter en dos av 40 mg laropiprant administrerat som två tabletter med modifierad frisättning med nikotinsyra/ laropiprant tillsammans med mat, var cirka 17 timmar.
Steady- state uppnås inom 2 dagar vid dosering en gång dagligen av laropiprant, med minimal ackumulering av AUC (cirka 1, 3- faldig) och Cmax (cirka 1, 1- faldig).
Särskilda patientgrupper Nedsatt njurfunktion Trevaclyn:
Användning hos patienter med nedsatt njurfunktion har inte studerats.
Nikotinsyra: se avsnitt 4. 4.
Laropiprant:
Administrering av laropiprant 40 mg till icke dialyserade patienter med kraftigt nedsatt njurfunktion resulterade inte i någon kliniskt betydelsefull förändring av AUC och Cmax för laropiprant jämfört med hos friska individer.
Man kan dock inte dra några slutsatser från denna studie huruvida terminal njursvikt och dialys påverkar farmakokinetiken för laropiprant.
Nedsatt leverfunktion Trevaclyn:
Användning hos patienter med nedsatt leverfunktion har inte studerats.
Nikotinsyra: se avsnitt 4. 3 och 4. 4.
Laropiprant:
I överensstämmelse med egenskaper för läkemedel som primärt elimineras via metabolism, har en måttligt nedsatt leverfunktion påverkan på farmakokinetiken för laropiprant, med en ökning av AUC och Cmax med cirka 2, 8 respektive 2, 2 gånger.
Könsskillnader Nikotinsyra:
Ingen dosjustering är nödvändig med avseende på kön.
Kön har ingen kliniskt betydelsefull påverkan på farmakokinetiken för nikotinsyra (depotpreparat).
Det finns ingen skillnad i oral biotillgänglighet för nikotinsyra hos män och kvinnor som intar Trevaclyn.
Kvinnor får en liten ökning av plasmakoncentrationen av nikotin- urinsyra och nikotinsyra jämfört med män.
Laropiprant:
Ingen dosjustering är nödvändig med avseende på kön.
Kön har ingen kliniskt betydelsefull påverkan på laropiprants farmakokinetik.
Äldre Nikotinsyra:
Farmakokinetikdata för äldre (≥65 år) saknas.
Ålder har ingen kliniskt betydelsefull påverkan på farmakokinetiken för nikotinsyra (depotpreparat) baserat på en sammanslagen analys av patienter i åldern 18- 65 år.
Ingen förändring i oral biotillgänglighet sker för nikotinsyra med stigande ålder.
Laropiprant:
Ingen dosjustering är nödvändig med avseende på ålder.
Ålder har ingen kliniskt betydelsefull påverkan på laropiprants farmakokinetik.
Barn Användning av Trevaclyn hos barn har inte studerats.
Etniskt ursprung Nikotinsyra:
Ingen dosjustering är nödvändig med avseende på etniskt ursprung.
Etniskt ursprung har ingen kliniskt betydelsefull påverkan på farmakokinetiken för nikotinsyra (depotpreparat) baserat på farmakokinetikdata inkluderande latinamerikanska, vita, svarta och inhemska amerikanska etniska grupper.
13 Laropiprant:
Ingen dosjustering är nödvändig med avseende på etniskt ursprung.
Etniskt ursprung har ingen kliniskt betydelsefull påverkan på laropiprants farmakokinetik baserat på en sammanslagen analys av farmakokinetikdata inkluderande vita, latinamerikanska, svarta, asiatiska och inhemska amerikanska etniska grupper.
5. 3 Prekliniska säkerhetsuppgifter
Dessa effekter bedöms därför ha liten klinisk relevans.
Säkerhet vid samtidig behandling med nikotinsyra och laropiprant utvärderades i hund och råtta.
Toxikologiska fynd i dessa studier med kombinationsbehandling överrensstämde med de som observerades för nikotinsyra och laropiprant givet var för sig.
Nikotinsyra Degeneration i magen och vakuolisering av hepatocyter observerades i råtta efter 6 månaders dosering vid systemiska exponeringsnivåer på minst 179 gånger den för människa, baserat på AUC för den dagliga rekommenderade dosen för människa.
Retinopati och/ eller korneala lesioner observerades i hund efter 6 månaders dosering vid systemiska exponeringsnivåer på minst 240 gånger den för människa, baserat på AUC för den dagliga rekommenderade dosen för människa.
Nikotinsyra var inte cancerogen i mus vid behandling under total livstid.
I denna studie fick mössen cirka 9 till 13 gånger den nikotinsyrados för människa om 2 000 mg/ dag, vid beräkning baserad på mg/ m2.
Nikotinsyra uppvisade inga mutagena effekter i in vitro analyserna.
Inga studier finns tillgängliga på eventuella effekter av högdos nikotinsyra på fertilitet eller postnatal utveckling efter in utero exponering.
Nikotinsyra framkallade reproduktionstoxiska effekter hos råtta vid doser om 1 000mg/ kg/ dag under dräktighetens dag 5- 16.
Minskad placentar - och fetalvikt observerades.
Laropiprant Ketonuri och hepatocellulär centrilobulär hypertrofi observerades i råtta i toxicitetsstudier med upprepad dos och upp till 6 månaders dosering.
Den hepatocellulära centrilobulära hypertrofin var överrensstämmande med gnagarspecifik enzyminducering.
Exponeringsnivån för icke- observerade- biverkningar (no- observed- adverse- effect level, NOEL) var minst 118 gånger den för människa, baserat på AUC för den dagliga rekommenderade dosen för människa.
Ökningar av serumalanintransferas (S- ALAT) - nivåer observerades i alla hund- studier vid systemiska exponeringsnivåer på minst 14 gånger den för människa, baserat på AUC för den dagliga rekommenderade dosen för människa.
Inga andra biverkningar observerades i hundstudierna vid exponeringsnivåer på minst 100 gånger den för människa, baserat på AUC för den dagliga rekommenderade dosen för människa.
Laropiprant var inte cancerogen i 2- års- studier på mus och råtta vid den högsta testade dosen, vilken motsvarade minst 218 till 289 gånger exponeringsnivån för människa, baserat på AUC för den dagliga rekommenderade dosen för människa.
Laropiprant var inte mutagen eller klastogen i ett antal genotoxiska studier.
Inga biverkningar observerades på fertilitet hos hon - eller hanråtta som behandlades med laropiprant före och under parning vid systemiska exponeringsnivåer på minst 289 gånger den för människa, baserat på AUC för den dagliga rekommenderade dosen för människa.
Laropiprant var inte teratogen hos råtta eller kanin vid minst 153 respektive 438 gånger exponeringsnivån för människa, baserat på AUC för den dagliga rekommenderade dosen för människa.
14 medelvärdet på maternell viktuppgång och kroppsvikt hos fostret, en liten ökning av mortalitet hos ungar och en ökad förekomst av extra revben och ofullständig ossifikation av sternebra hos råttfostret observerades vid systemiska exponeringsnivåer på minst 513 gånger den för människa, baserat på AUC för den dagliga rekommenderade dosen för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Hypromellos (E464) Vattenfri kolloidal kiseldioxid (E551) Natrium stearylfumarat Hydroxipropylcellulosa (E463) Mikrokristallin cellulosa (E460) Kroskarmellosnatrium Laktosmonohydrat Magnesiumstearat
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
PVC/ Aclar blister:
Fuktkänsligt.
Aluminium/ Aluminium blister:
Förvaras vid högst 30ºC.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Ogenomskinlig PVC/ Aclar blister, med genomtryckbar aluminiumförlutning, innehållande 14 tabletter med modifierad frisättning.
Förpackningsstorlekar om 14, 28, 56, 84, 98, 168, 196 tabletter med modifierad frisättning, multipelförpackning innehållande 196 (2 förpackningar med 98) tabletter med modifierad frisättning och 49 x 1 tabletter med modifierad frisättning i en perforerad endosblister.
Aluminium/ Aluminium blister med genomtryckbar förslutning, innehållande 7 tabletter med modifierad frisättning.
Förpackningsstorlekar om 14, 28, 56, 168 tabletter med modifierad frisättning och 32 x 1 tabletter med modifierad frisättning i en perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
15 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 458/ 001 EU/ 1/ 08/ 458/ 002 EU/ 1/ 08/ 458/ 003 EU/ 1/ 08/ 458/ 004 EU/ 1/ 08/ 458/ 005 EU/ 1/ 08/ 458/ 006 EU/ 1/ 08/ 458/ 007 EU/ 1/ 08/ 458/ 008 EU/ 1/ 08/ 458/ 009 EU/ 1/ 08/ 458/ 010 EU/ 1/ 08/ 458/ 011 EU/ 1/ 08/ 458/ 012 EU/ 1/ 08/ 458/ 013 EU/ 1/ 08/ 458/ 014
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
3 juli 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
16 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
17 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Merck Sharp & Dohme Ltd.
Shotton Lane, Cramlington Northumberland NE23 3 JU Storbritannien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
System för biverkningsövervakning
Innehavaren för godkännandet för försäljning måste säkerställa att systemet för säkerhetsövervakning, såsom beskrivet i version 3 daterad september 2007, under modul 1. 8. 1 i ansökan om marknadsföringstillstånd finns på plats och fungerar innan och under tiden produkten finns på marknaden.
Riskhanteringsplan
Innehavaren för godkännandet för försäljning förpliktigar sig att utföra de studier och ytterligare säkerhetsövervakningsaktiviteter som specificerats i säkerhetsövervakningsplanen, såsom överenskommits i version 3. 1 daterad 23 april 2008, av riskhanteringsplanen (RMP) under modul 1. 8. 2 i ansökan om marknadsföringstillstånd samt i efterföljande uppdateringar av riskhanteringsplanen i överenskommelse med CHMP.
I enlighet med CHMPs riktlinjer om riskhanteringssystem för humanläkemedel, ska den uppdaterade riskhanteringsplanen skickas in samtidigt med nästa periodiska säkerhetsrapport (PSUR).
Därutöver ska en uppdaterad riskhanteringsplan skickas in
• När det kommer ny information som kan påverka innevarande säkerhetskrav, säkerhetsövervakningsplan eller aktiviteter avseende riskminimisering • Inom 60 dagar efter en betydelsefull (säkerhetsövervakning eller riskminimisering) milstolpe inträffat • Vid begäran från EMEA.
19 A.
MÄRKNING
20 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG (för Alu/ Alu blister)
1.
LÄKEMEDLETS NAMN
Trevaclyn 1 000 mg/ 20 mg tabletter med modifierad frisättning nikotinsyra/ laropiprant
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett med modifierad frisättning innehåller 1 000 mg nikotinsyra och 20 mg laropiprant.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter med modifierad frisättning 28 tabletter med modifierad frisättning 56 tabletter med modifierad frisättning 168 tabletter med modifierad frisättning 32 x 1 tabletter med modifierad frisättning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30ºC.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 458/ 009 14 tabletter med modifierad frisättning EU/ 1/ 08/ 458/ 010 28 tabletter med modifierad frisättning EU/ 1/ 08/ 458/ 011 56 tabletter med modifierad frisättning EU/ 1/ 08/ 458/ 013 168 tabletter med modifierad frisättning EU/ 1/ 08/ 458/ 014 32 x 1 tabletter med modifierad frisättning
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Trevaclyn
22 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG (för PVC/ Aclar blister)
1.
LÄKEMEDLETS NAMN
Trevaclyn 1 000 mg/ 20 mg tabletter med modifierad frisättning nikotinsyra/ laropiprant
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett med modifierad frisättning innehåller 1 000 mg nikotinsyra och 20 mg laropiprant.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter med modifierad frisättning 28 tabletter med modifierad frisättning 56 tabletter med modifierad frisättning 84 tabletter med modifierad frisättning 98 tabletter med modifierad frisättning 168 tabletter med modifierad frisättning 196 tabletter med modifierad frisättning Multipelförpackning innehållande 196 (2 förpackningar med 98) tabletter med modifierad frisättning 49 x 1 tabletter med modifierad frisättning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
23 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 458/ 001 14 tabletter med modifierad frisättning EU/ 1/ 08/ 458/ 002 28 tabletter med modifierad frisättning EU/ 1/ 08/ 458/ 003 56 tabletter med modifierad frisättning EU/ 1/ 08/ 458/ 004 84 tabletter med modifierad frisättning EU/ 1/ 08/ 458/ 005 98 tabletter med modifierad frisättning EU/ 1/ 08/ 458/ 006 168 tabletter med modifierad frisättning EU/ 1/ 08/ 458/ 007 196 tabletter med modifierad frisättning EU/ 1/ 08/ 458/ 008 49 x 1 tabletter med modifierad frisättning EU/ 1/ 08/ 458/ 012 196 (2 förpackningar med 98) tabletter med modifierad frisättning
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Trevaclyn
24 UPPGIFTER SOM SKA FINNAS PÅ INTERMEDIÄRFÖRPACKNING
Multipelförpackning innehållande 196 (2 förpackningar med 98) tabletter med modifierad frisättning – utan "Blue box" (för PVC/ Aclar blister)
1.
LÄKEMEDLETS NAMN
Trevaclyn 1 000 mg/ 20 mg tabletter med modifierad frisättning nikotinsyra/ laropiprant
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett med modifierad frisättning innehåller 1 000 mg nikotinsyra och 20 mg laropiprant.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Varje förpackning innehåller 98 tabletter med modifierad frisättning.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
25 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 458/ 012
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
26 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Trevaclyn 1 000 mg/ 20 mg tabletter med modifierad frisättning nikotinsyra/ laropiprant
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
MSD
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
27 B.
28 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Trevaclyn 1 000 mg/ 20 mg tabletter med modifierad frisättning nikotinsyra/ laropiprant
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Trevaclyn är och vad det används för 2.
Innan du tar Trevaclyn 3.
Hur du tar Trevaclyn 4.
Eventuella biverkningar 5.
Hur Trevaclyn ska förvaras 6.
Övriga upplysningar
1.
VAD TREVACLYN ÄR OCH VAD DET ANVÄNDS FÖR
- nikotinsyra, ett lipidmodifierande läkemedel och
- laropiprant, som minskar symtom på flush (hudrodnad, värmekänsla, klåda eller stickningar,
Detta läkemedel är en tablett med modifierad frisättning.
Läkemedlet gör detta genom att sänka nivåerna av
totalkolesterol, LDL- kolesterol, fettsubstanser som kallas triglycerider och apoB (en del av LDL) i blodet
- för att öka nivåerna av det "goda" kolesterolet (HDL- kolesterol) och apoA- I (en del av HDL).
Vad bör jag veta om kolesterol?
Kolesterol är ett av flera fetter som finns i ditt blod.
Ditt totalkolesterol består huvudsakligen av det "onda" (LDL) och det "goda" (HDL) kolesterolet.
LDL- kolesterol kallas ofta det "onda" kolesterolet eftersom det orsakar fettinlagring i dina kärlväggar och bildar plack.
Denna plack- inlagring kan så småningom leda till förträngningar av dina kärl.
Denna förträngning kan minska eller blockera blodflödet till viktiga organ som hjärta och hjärna.
Blockad av blodflödet kan resultera i en hjärtinfarkt eller stroke.
HDL kolesterol kallas ofta det "goda" kolesterolet eftersom det hjälper till att förhindra det "onda" kolesterolet från att lagras in i kärlen och för att det skyddar mot hjärt- kärlsjukdom.
Triglycerider är en annan typ av fett i ditt blod.
Dessa kan öka din risk för hjärtbesvär.
Hos de flesta ger högt kolesterol inga omedelbara symtom.
Din läkare kan mäta dina kolesterolvärden med ett enkelt blodprov.
Besök din läkare regelbundet, följ upp dina kolesterolvärden och diskutera vilken värden du bör ha med din läkare.
29 Trevaclyn används om du behöver förbättra nivåerna av kolesterol och fett i ditt blod (primär hyperkolesterolemi (heterozygot familjär och icke- familjär) eller blandad dyslipidemi):
Trevaclyn kan användas ensamt eller tillsammans med andra läkemedel för att behandla avvikande kolesterolnivåer.
Du ska fortsätta med kolesterolsänkande kost och/ eller annan icke- farmakologisk behandling (t ex motion, viktminskning) under tiden du tar detta läkemedel.
2.
INNAN DU TAR TREVACLYN
innehållsämnen i Trevaclyn (listade under avsnitt 6)
- du har besvär med sköldkörteln
muskelbesvär under behandling med kolesterolsänkande läkemedel, så kallade statiner eller fibrater.
Om du har dessa symtom
- du har låga fosfatvärden
- du är äldre än 70 år.
Om du är osäker på om något av ovanstående gäller dig, tala med din läkare eller apotekspersonal innan du tar Trevaclyn.
- Träffa din läkare regelbundet för att kontrollera dina kolesterolnivåer, det onda (LDL) och det
Barn och ungdomar Trevaclyn har inte studerats hos barn och ungdomar under 18 års ålder.
30 Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana, inkluderande vitaminer och naturmedel.
- clopidrogel, ett blodproppsförebyggande läkemedel.
Om du är osäker på om något av ovanstående gäller dig, tala med din läkare eller apotekspersonal innan du tar Trevaclyn.
- Det är viktigt att följa råden som ges under avsnitt 3 Hur du tar Trevaclyn.
Graviditet och amning Tala med din läkare innan du tar Trevaclyn om:
Det är okänt om Trevaclyn är skadligt för ditt ofödda
Det är okänt om Trevaclyn utsöndras i bröstmjölk.
Nikotinsyra, som ingår i Trevaclyn, utsöndras dock i bröstmjölk.
Rådfråga din läkare eller apotekspersonal innan du tar något läkemedel.
Din läkare avgör om Trevaclyn är rätt för dig.
Körförmåga och användning av maskiner Inga studier har utförts.
Ta dock i beaktande att vissa personer blir yra då de tagit Trevaclyn.
Om du blir yr bör du undvika att köra bil eller handha maskiner efter att du har tagit Trevaclyn.
Viktig information om något innehållsämne i Trevaclyn Trevaclyn innehåller en sockerart som kallas laktos.
Om din läkare har talat om för dig att du inte tål vissa sockerarter, kontakta din läkare innan du tar detta läkemedel.
3.
HUR DU TAR TREVACLYN
Rådfråga din läkare eller apotekspersonal om du är osäker.
- Du ska börja med att ta en tablett dagligen.
- Efter fyra veckor kan din läkare höja din dos till två tabletter en gång dagligen.
För att ditt läkemedel ska fungera som avsett, ska tabletten inte delas,
På så sätt minskar risken
för flush (hudrodnad, värmekänsla, klåda eller stickningar, särskilt på huvud, hals, bröst och övre rygg).
Att ta acetylsalicylsyra för att minska flush är därför inte nödvändigt.
Om du tar acetylsalicylsyra av någon annan orsak, fortsätt att följa din läkares råd.
- I händelse av överdos rapporterades följande biverkningar: flush, huvudvärk, pruritus (klåda),
illamående, yrsel, kräkningar, diarré, magont/ besvär och ryggvärk.
Fortsätt med din vanliga dos nästa kväll
Om du inte tar Trevaclyn under 7 dagar eller mer i rad, tala med din läkare innan du åter börjar ta Trevaclyn.
Om du slutar att ta Trevaclyn Sluta inte att ta Trevaclyn utan att ha rådfrågat din läkare.
Dina kolesterolnivåer kan öka igen.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Trevaclyn orsaka biverkningar men alla användare behöver inte få dem.
Biverkningar med Trevaclyn är:
Mycket vanlig (inträffar hos fler än 1 av 10 patienter) • flush (vilken vanligtvis inkluderar hudrodnad, värmekänsla, klåda eller stickningar särskilt på huvud, hals, bröst och övre rygg).
Om flush uppkommer är symtomen ofta märkbara i början och avtar sedan efter en tid.
Vanlig (inträffar hos färre än 1 av 10 patienter) • diarré • illamående • yrsel • utslag • pruritus (klåda) • nässelfeber • magbesvär eller halsbränna • kräkningar • huvudvärk • stickningar eller domning i händer eller fötter.
• svullnad av ansikte, läppar, tunga och/ eller svalg som kan orsaka andnings - eller sväljsvårigheter (angioödem, vilket kan kräva omedelbar behandling) • svimning • andnöd • oförmåga att hålla urin och avföring • kallsvettning • rysningar • frossa • ökat blodtryck • svullnad av läppar • brännande känsla • utslag på hela kroppen • ledvärk • bensvullnad • ökad hjärtrytm.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR TREVACLYN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blistret (Utg. dat. respektive EXP).
PVC/ Aclar blister:
Fuktkänsligt.
Aluminium/ Aluminium blister:
Förvaras vid högst 30ºC.
Fuktkänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
Innehållsdeklaration
Varje tablett innehåller 1 000 mg
nikotinsyra och 20 mg laropiprant.
Läkemedlets utseende och förpackningsstorlekar Varje tablett med modifierad frisättning är kapselformad, vit till benvit tablett, märkt "552" på ena sidan.
Ogenomskinlig PVC/ Aclar blister med genomtryckbar aluminiumförslutning i förpackningsstorlekar om 14, 28, 56, 84, 98, 168, 196 tabletter med modifierad frisättning, multipelförpackning innehållande
Aluminium/ Aluminium blister med genomtryckbar förslutning i förpackningsstorlekar om 14, 28, 56, 168 tabletter med modifierad frisättning och 32 x 1 tabletter med modifierad frisättning i perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
Tillverkare Merck Sharp & Dohme Ltd.
Shotton Lane, Cramlington Northumberland NE23 3 JU Storbritannien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38 693 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 2 800 38 693 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Tel.: +36 1 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta Merck Sharp & Dohme (Middle East) Limited Tel: +357 22866700 info_ cyprus@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ merck. com
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel: +372 613 9750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme GmbH Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
34 España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Trevaclyn@ msd. es
Portugal Tecnifar - Indústria Técnica Farmacêutica, S. A.
Tel: +351 210 330 700 farmalerta@ tecnifar. pt
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@ msd- france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: +4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Istituto Gentili S. p. A.
Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 67364 224 msd_ lv@ merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB “ Merck Sharp & Dohme ” Tel. +370 5 278 02 47 msd_ lietuva@ merck. com
Denna bipacksedel godkändes senast den XX/ 2008
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
35
European Medicines Agency
EMEA/ H/ C/ 388
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
TRISENOX
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är TRISENOX?
TRISENOX är ett koncentrat till infusionslösning som innehåller den aktiva substansen arseniktrioxid (1 mg/ ml).
Vad användsTRISENOX till?
TRISENOX används för att behandla vuxna patienter med akut promyelocytisk leukemi (APL), en sällsynt typ av leukemi (cancer i de vita blodkropparna).
APL orsakas av en genetisk ” translokation ” (som innebär att två kromosomer byter gener med varandra).
Translokationen påverkar de vita blodkropparnas tillväxt och gör att de saknar förmågan att använda A- vitaminsyra.
Patienter med APL behandlas i regel med retinoider (substanser som härrör från vitamin A).
TRISENOX ges när patienterna inte svarat på behandling med retinoider och cancerläkemedel eller när sjukdomen kommit tillbaka efter denna typ av behandling.
Läkemedlet är receptbelagt.
Hur används TRISENOX?
Behandlingen med TRISENOX ska övervakas av läkare med erfarenhet av att behandla patienter med akut leukemi.
TRISENOX ska ges dagligen tills det finns tecken på att behandlingen fungerar (när benmärgen inte innehåller några leukemiceller).
Om så inte är fallet senast dag 50 ska doseringen avbrytas.
Den första behandlingen konsolideras sedan tre till fyra veckor senare genom att TRISENOX ges en gång dagligen i fem dagar följt av ett uppehåll i två dagar, vilket upprepas i fem veckor.
Denna kan dock förlängas till fyra timmar om patienten reagerar på infusionen.
Dosen är 0, 15 mg per kilo kroppsvikt för alla typer av patienter (barn, vuxna och äldre patienter).
Hur verkar TRISENOX?
Det är inte helt klarlagt hur den verkar vid denna sjukdom.
Den antas förhindra den bildning av DNA som krävs för leukemicellernas tillväxt.
TRISENOX jämfördes inte med andra läkemedel i någon av studierna.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Huvudmåttet på effekt var andelen patienter med fullständig remission utan saknade leukemiceller i benmärgen och med återhämtning av trombocyter och vita blodkroppar.
Vilken nytta har TRISENOX visat vid studierna?
Tillsammans visade resultaten av de två studierna att 45 (87 procent) av de 52 patienterna uppnått fullständig remission.
Det tog i genomsnitt 57 dagar för patienterna att uppnå fullständig remission.
Vilka är riskerna med TRISENOX?
De vanligaste biverkningarna som rapporterats för TRISENOX (förekommer hos mellan 1 och 10 patienter av 100) är neutropeni (lågt antal vita blodkroppar), trombocytopeni (lågt antal trombocyter), hyperglykemi (förhöjda blodsockernivåer), hypokalemi (låga kaliumnivåer i blodet), parestesi (domningar och stickningar), bröstsmärtor, dyspné (andnöd), skelettsmärtor, artralgi (ledsmärta), pyrexi (feber), utmattning (trötthet), förlängt QT- intervall på EKG (oregelbunden hjärtrytm) och ökade nivåer av alaninaminotransferas och aspartataminotransferas (leverenzymer).
Förteckningen över samtliga biverkningar som rapporterats för TRISENOX finns i bipacksedeln.
TRISENOX ska inte ges till personer som kan vara överkänsliga (allergiska) mot arseniktrioxid eller något av övriga innehållsämnen.
Då arseniktrioxid kan påverka hjärtat ska patienter som får TRISENOX övervakas noga och genomgå EKG före och under behandlingen.
Varför har TRISENOX godkänts?
Tidigare behandling ska ha innefattat retinoid - och kemoterapi.
Kommittén rekommenderade att TRISENOX skulle godkännas för försäljning.
TRISENOX har godkänts i enlighet med förfarandet för undantagsfall.
Detta innebär att det inte varit möjligt att få fullständig information om TRISENOX eftersom sjukdomen är sällsynt.
Europeiska läkemedelsmyndigheten (EMEA) kommer varje år att granska de kompletterande upplysningar som blir tillgängliga och denna sammanfattning kommer att uppdateras vid behov.
Vilka information om TRISENOX saknas för närvarande?
Företaget som tillverkar TRISENOX kommer att slutföra sina studier av användningen av läkemedlet på patienter med levercancer samt tillsammans med retinoider och kemoterapi vid APL.
Mera information om TRISENOX:
Den 5 mars 2002 beviljade Europeiska kommissionen ett godkännande för försäljning av TRISENOX som gäller i hela Europeiska unionen.
Godkännandet förlängdes den 5 mars 2007.
Innehavaren av godkännandet för försäljning är Cephalon Europe.
Det offentliga europeiska utredningsprotokollet (EPAR) för TRISENOX finns i sin helhet här.
Denna sammanfattning aktualiserades senast 07- 2007.
©EMEA 2007
2/ 2
EU- nummer
Fantasinamn Styrka
Läkemedelsform
Administreringssätt
Förpackning Innehåll (Koncentration) Förpackningsstorlek
EU/ 1/ 02/ 204/ 001 Trisenox
ampuller om 10 ml (1mg/ ml)
Koncentrat till infusionsvätska, lösning
Intravenös användning
Ampull
1mg/ ml
10
1/ 1
BILAGA I
LÄKEMEDLETS NAMN
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml TRISENOX innehåller 1 mg arseniktrioxid
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Koncentrat till infusionsvätska, lösning Steril, klar och färglös vattenlösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
TRISENOX är indicerat för induktion av remission och konsolidering hos vuxna patienter med recidiverande/ behandlingsresistent akut promyeloisk leukemi (APL), som karakteriseras av en t( 15; 17) translokation och/ eller förekomst av genen Pro- Myelocytic Leukaemia/ Retinoic- Acid- Receptor- alpha (PML/ RAR- alfa).
Tidigare behandling skall ha innefattat en retinoid samt kemoterapi.
Responsfrekvensen för andra subtyper av akut myeloisk leukemi på TRISENOX har inte undersökts.
4. 2 Dosering och administreringssätt
Dosering
De speciella övervakningsprocedurer som beskrivs i avsnitt 4. 4 måste följas.
Samma dos rekommenderas för barn, vuxna och äldre.
Induktionsbehandlingsschema:
TRISENOX skall ges intravenöst med en fast dos av 0, 15 mg/ kg/ dag som ges dagligen tills benmärgsreduktion uppnåtts (mindre än 5% blastförekomst i cellulär benmärg och inga tecken på leukemiceller).
Om benmärgsremission inte har inträffat vid dag 50, måste doseringen avbrytas.
Konsolideringsschema:
Konsolideringsbehandling skall påbörjas 3 till 4 veckor efter avslutad induktionsterapi.
Detta upprepas under 5 veckor.
Pediatrisk användning:
Erfarenhet från barn är begränsad.
Av 7 patienter under 18 års ålder (mellan 5 och 16 år) som behandlades med TRISENOX med den rekommenderade dosen 0, 15 mg/ kg/ dag hade 5 patienter fullständig respons.
Säkerhet och effekt hos pediatriska patienter under 5 års ålder har inte undersökts.
Patienter med nedsatt lever - och/ eller njurfunktion:
Eftersom tillgängliga data är begränsade för alla olika typer av leverfunktionsnedsättningar och för alla olika typer av njurfunktionsnedsättningar, rekommenderas försiktighet vid användning TRISENOX hos patienter med nedsatt lever - och/ eller nedsatt njurfunktion.
2 Administreringsmetod
TRISENOX skall ges intravenöst under 1- 2 timmar.
Infusionstiden kan utsträckas till upp till 4 timmar om vasomotoriska reaktioner iakttas.
En central venkateter krävs ej.
Patienterna måste läggas in vid behandlingens början på grund av sjukdomssymptomen och för att tillförsäkra adekvat övervakning.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Kliniskt instabila patienter med akut promyeloisk leukemi (APL) är av högrisktyp och erfordrar en tätare monitorering av elektrolyt och glykeminivåer samt tätare hematologiska, hepatiska, renala och koagulationsparametertester.
Leukocyt aktiveringssyndrom (APL- differentieringssyndrom):
Tjugofem procent av de patienter med APL som behandlats med TRISENOX har visat symtom på ett syndrom som kallas vitamin A - syra- APL (RA- APL) eller APL- differentieringssyndrom, vilket karakteriseras av feber, dyspné, ökad vikt, lunginfiltrat och pleurala eller perikardiella utgjutningar, med eller utan leukocytos.
Syndromet kan vara dödligt.
Hanteringen av syndromet är inte helt klarlagd, men högdossteroider som ges vid första misstanke om APL- differentieringssyndrom tycks lindra tecken och symtom.
Vid första tecken som tyder på syndromet (oförklarad feber, dyspné och/ eller ökad vikt, onormala bröstauskultatoriska resultat eller radiografiska avvikelser) skall högdossteroider (dexametason 10 mg intravenöst två gånger per dag) ges omgående, oavsett leukocytantal, och fortsätta i minst 3 dagar eller längre tills tecken och symtom försvagats.
För flertalet patienter krävs inte att TRISENOX- terapin avbryts vid behandling av APL- differentieringssyndrom.
Det rekommenderas att man avstår från att lägga till kemoterapi till steroidbehandlingen eftersom det saknas erfarenheter av administrering av både steroider och kemoterapi under behandling av leukocytaktiveringssyndromet orsakat av TRISENOX.
Erfarenhet efter godkännandet för försäljning tyder på att liknande syndrom kan förekomma hos patienter med andra typer av malignitet.
Övervakning och behandling av dessa patienter bör ske enligt beskrivningen ovan.
Elektrokardiogram (EKG) - avvikelser:
Arseniktrioxid kan ge upphov till förlängt QT- intervall och totalt atrioventrikulärt block.
Förlängt QT- intervall kan leda till en ventrikulär arytmi av typ torsade de pointes, som kan vara dödlig.
Tidigare behandling med antracykliner kan öka risken för QT - förlängning.
Risken för torsade de pointes är relaterad till omfattningen av QT- förlängning, samtidig administrering av läkemedel som förlänger QT- intervallet (till exempel antiarytmika klass Ia och III (t. ex. kinidin, amiodaron, sotalol, dofetilid), antipsykotika (t. ex. tioridazin), antidepressiva medel (t. ex. amitriptylin), vissa makrolider (t. ex. erytromycin), vissa antihistaminer (t. ex. terfenadin och astemizol), visa kinolonantibiotika (t. ex. sparfloxacin) och andra enskilda läkemedel som man vet ökar QT- intervallet (t. ex. cisaprid)), tidigare torsade de pointes, befintlig förlängning av QT- intervallet, hjärtinsufficiens, administrering av diuretika som minskar utsöndringen av kalium, amfotericin B eller andra tillstånd som leder till hypokalemi eller hypomagnesemi.
I kliniska prövningar fick 40% av de patienter som behandlades med TRISENOX minst en QT- korrigerad (QTc) intervallförlängning större än 500 msek.
Förlängning av QTc observerades mellan 1 och 5 veckor efter infusion av TRISENOX och återgick sedan till baslinjen 8 veckor efter infusion av TRISENOX.
En patient (som behandlades med multipla, samtidiga läkemedel, däribland amfotericin B) hade asymptomatisk torsade de pointes under induktionsterapi för återkommande APL med arseniktrioxid.
Rekommendationer för EKG - och elektrolytmonitorering:
Innan terapi med TRISENOX påbörjas krävs ett 12- avlednings EKG och bedömning av serumelektrolyter (kalium, kalcium och magnesium) samt kreatinin.
Preexisterande elektrolytavvikelser skall korrigeras och dessutom skall, om möjligt, behandling med läkemedel som är kända för att ge ett förlängt QT- intervall avbrytas.
Patienter med riskfaktorer för QTc- förlängning eller riskfaktorer för torsade de pointes skall monitoreras med konstant hjärtövervakning (EKG).
Vid terapi
3 med TRISENOX skall alltid kaliumkoncentrationer hållas högre än 4 mEq/ l och magnesiumkoncentrationer hållas högre än 1, 8 mg/ dl.
Om efter intervention QT- intervallet förblir > 500 msek skall telemetri beaktas och risken/ nyttan av att fortsätta jämfört med att avbryta TRISENOX- terapi skall beaktas.
Om syncope, eller snabba eller oregelbundna hjärtslag utvecklas måste patienten läggas in för konstant övervakning, serumelektrolyter skall bedömas och dessutom skall TRISENOX- terapin tillfälligt avbrytas tills QTc- intervallet går ner under 460 msek, elektrolytabnormaliteten korrigerats, och syncope och oregelbundna hjärtslag upphört.
Det finns inga data om TRISENOX effekt på QTc - intervallet under infusionen.
Elektrokardiogram skall tas två gånger i veckan, oftare för kliniskt instabila patienter, under induktion och konsolidation.
Dosmodifiering:
Behandlingen med TRISENOX måste avbrytas, justeras eller avslutas innan det planerade slutet på terapin så snart en toxicitetsgrad på 3 eller högre enligt de allmänna toxicitetskriterierna, version 2, från National Cancer Institute observeras och bedöms kunna relateras till TRISENOX- behandlingen.
Patienter som får reaktioner som bedöms vara TRISENOX- relaterade får endast återuppta behandlingen efter det att den toxiska episoden upphört eller efter återgång till baslinjestatus av den abnormalitet som orsakade avbrottet.
I sådana fall skall behandlingen återupptas med 50% av den tidigare dagsdosen.
Om den toxiska episoden inte återkommer inom 3 dagar efter det att behandlingen med reducerad dos återupptagits, kan den dagliga dosen trappas upp till 100% av ursprungsdosen.
Patienter som får återkommande toxicitet skall undantas från behandlingen.
Laboratorietester:
Patientens elektrolyt - och glykeminivåer, liksom hematologiska, hepatiska, renala och koaguleringsparametertester skall kontrolleras minst två gånger per vecka och oftare för kliniskt instabila patienter under induktionsfasen och minst en gång per vecka under konsolideringsfasen.
Patienter med nedsatt njurfunktion:
Eftersom tillgängliga data är begränsade för alla olika typer av nedsatt njurfunktion, rekommenderas försiktighet vid användning av TRISENOX till patienter med nedsatt njurfunktion.
Erfarenhet från patienter med svårt nedsatt njurfunktion är otillräcklig för att avgöra om en dosjustering behövs.
Användning av TRISENOX till patienter med dialys har inte studerats.
Patienter med nedsatt leverfunktion:
Eftersom tillgängliga data är begränsade från alla olika typer av nedsatt leverfunktion, rekommenderas försiktighet vid användning av TRISENOX till patienter med nedsatt leverfunktion.
Erfarenhet från patienter med svår nedsatt leverfunktion är otillräcklig för att avgöra om en dosjustering behövs.
Äldre patienter:
Det finns få kliniska data beträffande användning av TRISENOX på äldre människor Försiktighet bör iakttagas med dessa patienter.
Hyperleukocytos:
Behandling med TRISENOX har associerats med utveckling av hyperleukocytos (≥ 10 x 103/ µl) hos vissa patienter.
Något samband mellan baslinjeantalet vita blodkroppar (VB) och utveckling av hyperleukocytos verkade inte föreligga och inte heller kunde någon korrelation mellan antalet VB vid början av behandlingen och toppantalet VB ses.
Hyperleukocytos behandlades aldrig med ytterligare kemoterapi och försvann vid fortsatt behandling med TRISENOX.
Antalet VB under konsolidering var inte lika högt som under induktionsbehandlingen och var < 10 x 103/ µl, utom hos en patient vars antal VB var 22 x 103/ µl under konsolidering.
Hos alla dessa patienter höll dock antalet VB på att minska eller hade normaliserats vid tiden för benmärgsremission och cytotoxisk kemoterapi eller leukoferes krävdes inte.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga formella bedömningar har gjorts av farmakokinetiska interaktioner mellan TRISENOX och andra terapeutiska läkemedel.
Man förväntar sig QT/ QTc- förlängning vid behandling med TRISENOX och dessutom har torsade de pointes och fullständigt hjärtblock rapporterats.
Patienter som ges eller har givits läkemedel som är kända för att orsaka hypokalemi eller hypomagnesemi, t. ex. diuretikum eller
Försiktighet tillråds när TRISENOX ges samtidigt med andra läkemedel som är kända att orsaka QT/ QTc intervallförlängning, t. ex. makrolid antibiotika, antipsykotika - tioridazin eller medel som är kända att orsaka hypokalemi eller hypomagnesemi.
Ytterligare information om läkemedel som förlänger QT finns under 4. 4.
TRISENOX inverkan på andra leukemiläkemedels är inte känd.
4. 6 Graviditet och amning
Arseniktrioxid har visat sig vara embryotoxiskt och teratogent i djurstudier (se 5. 3).
Det finns inga studier på gravida kvinnor vad gäller användningen av TRISENOX.
Om läkemedlet används under graviditet eller om patienten blir gravid under behandlingen skall patienten informeras om risken för skador på fostret.
Män och kvinnor i fruktsam ålder skall använda effektiva preventivmedel under behandling med TRISENOX.
Arsenik utsöndras i bröstmjölk.
På grund av risken för allvarliga biverkningar av TRISENOX hos barn som ammas, måste amningen avbrytas före och under administrering.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Besläktade biverkningar av CTC, grad 3 och 4 inträffade hos 37% av patienterna i kliniska studier.
De vanligaste rapporterade reaktionerna var hyperglykemi, hypokalemi, neutropeni och ökad alaninaminotransferas (ALAT).
Leukocytos inträffade hos 50% av patienterna med APL baserat på hematologiska utvärderingar och inte baserat på säkerhetsrapporter om biverkningar.
Allvarliga biverkningar var vanliga (1- 10%) men inte oväntade i denna grupp.
De allvarliga biverkningar som tillskrevs TRISENOX omfattade APL- differentieringssyndrom (3), leukocytos (3), förlängt QT- intervall (4, 1 med torsade de pointes), förmaksflimmer (1), hyperglykemi (2) och ett antal olika allvarliga biverkningar associerade med hemorragier, infektioner, smärta, diarré och illamående.
Generellt sett hade biverkningar som uppstod vid behandlingen en tendens att minska med tiden, möjligen på grund av förbättring av den underliggande sjukdomsprocessen.
Patienterna hade en tendens att tolerera konsolidering och underhållsbehandling med mindre toxicitet än vid induktionsbehandling.
Detta beror sannolikt på en samverkan av biverkningar som inträffade under en okontrollerad sjukdomsprocess i de tidiga skedena av behandlingen och på de många andra läkemedel som användes för att kontrollera symptom och morbiditet.
Nedanstående tabell upptar de besläktade läkemedelsbiverkningar av grad 3 och 4 som förekom hos de 107 patienterna som behandlades med TRISENOX i kliniska studier (frekvenserna definieras som: vanliga (≥ 1/ 100, 1/ 10) och mindre vanliga (≥ 1/ 1 000, < 1/ 100)).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystemklass
Vanliga
Mindre vanliga
Blodet och lymfsystemet
Neutropeni Trombocytopeni
Neutropeni med feber Leukocytos Leukopeni
Metabolism och nutrition
Hyperglykemi Hypokalemi
Hypermagnesemi Hypernatremi Ketoacidos
Centrala och perifera nervsystemet
Parestesi
5 Organsystemklass
Mindre vanliga
Hjärtat
Hjärtsäcksutgjutning Takykardi
Blodkärl
Vaskulit
Andningsvägar bröstkorg och mediastinum
Pleuritisk smärta Dyspné
Pulmonär alveolär blödning Pleurautgjutning Hypoxi
Magtarmkanalen Hud och subkutan vävnad
Diarré Pruritus Erytem
Muskuloskeletala systemet och bindväv
Smärta i benvävnad Artralgi
Myalgi
Allmänna symtom/ och eller symtom vid administreringsstället
Pyrexi Trötthet
Bröstsmärta Värk
Undersökningar
EKG- förlängd QT ALAT ökat Aspartataminotransferas, ökat
Ökat bilirubin i blod Minskat blodmagnesium
Under behandling med TRISENOX hade 13 av de 52 patienterna i APL- studierna ett eller flera APL differentieringssyndrom kännetecknade av feber, dyspné, viktuppgång, lunginfiltrat och pleurala eller perikardiella utgjutningar med eller utan leukocytos (se 4. 4).
Tjugosju patienter hade leukocytos (VB ≥ 10 x 103/ μl) under induktion och 4 av dessa hade värden över 100 000/ μl.
Baslinjeantalet vita blodceller korrelerade inte med utvecklingen av leukocytos och antalet VB under konsolideringsterapi var inte lika högt som under induktionsfasen.
I dessa studier behandlades inte leukocytos med kemoterapi.
Läkemedel som används för att sänka antalet vita blodceller förvärrar ofta toxicitet associerad med leukocytos och ingen standardmetod har visat sig vara verkningsfull.
En patient som behandlades i en separat studie dog av cerebral infarkt på grund av leukocytos, efter behandling med kemoterapiläkemedel för att sänka antalet VB.
Observation rekommenderas, men intervention behövs endast i enstaka fall.
Dödlighet beroende på hemorragi associerad med disseminerad intravaskulär koagulering (DIC) var mycket vanlig (> 10%) i de centrala studierna, vilket är förenligt med den tidiga dödlighet som rapporterats i litteraturen.
QT- förlängning kan orsaka ventrikulär arytmi av typen torsade de pointes, vilken kan vara dödlig.
Risken för torsade de pointes är associerad med graden av QT- förlängning, påföljande administration av läkemedel som ger förlängt QT, torsade de pointes som inträffat tidigare, redan existerande QT- intervallförlängning, kronisk hjärtinsufficiens, administrering av kaliumsparande diuretikum eller andra tillstånd som resulterar i hypokalemi eller hypomagnesemi.
En patient (som behandlades med multipla, samtidiga läkemedel, däribland amfotericin B) hade en asymptomatisk episod av torsade de pointes under induktionsterapi för återfall av APL med arseniktrioxid.
Hon gick vidare till konsolidering utan ytterligare tecken på QT - förlängning.
Perifer neuropati, kännetecknad av parestesi/ dysestesi, är en vanlig och välkänd verkan av arsenik i miljön.
Endast 2 patienter avbröt behandlingen tidigt på grund av denna biverkning och en fortsatte med att ta ytterligare TRISENOX under ett påföljande protokoll.
De flesta var lindriga till medelsvåra och var reversibla när behandlingen med TRISENOX hade stoppats.
Följande biverkningar har identifierats efter godkännandet för försäljning av TRISENOX och har inkluderats efter övervägande av observerad frekvens, allvarlighet och eventuellt orsakssamband med TRISENOX.
De är listade nedan enligt organsystemklass och frekvens (frekvens definieras som; mindre vanliga (≥1/ 1000, < 1/ 100) och ingen känd frekvens (kan inte beräknas från tillgängliga data)).
6 Organsystemklass Infektioner och infestationer
Mindre vanliga Sepsis Lunginflammation Herpes Zoster
Ingen känd frekvens
Blodet och lymfsystemet Metabolism och nutrition
Anemi Dehydrering Vätskeretention
Pancytopeni
Psykiska störningar Centrala och perifera nervsystemet
Förvirring Kramper Yrsel
Ögon Hjärtat
Suddig syn Hjärtsvikt Ventrikulär takykardi Ventrikulär extrasystole
Blodkärl
Hypotoni
Andningsvägar bröstkorg och mediastinum
Pneumonit
Differentieringssyndrom
Hud och subkutan vävnad
Ansiktsödem Hudutslag
Njurar och urinvägar Allmänna symtom/ och eller symtom vid administreringsstället Undersökningar
Njursvikt Ödem Frossa Ökad blodkreatinin Ökad vikt
Efter godkännandet för försäljning har ett differentieringssyndrom, liknande ” retinoic acid syndrome ”, också rapporterats vid behandling med TRISENOX av andra maligniteter än APL.
4. 9 Överdosering
Om symtom förekommer som tyder på svår akut arseniktoxicitet (t. ex. konvulsioner, muskelsvaghet och förvirring) skall behandling med TRISENOX omedelbart avbrytas och keleringsterapi beaktas med penicillamin med en daglig dos på ≤ 1 g övervägas.
Varaktigheten av behandlingen med penicillamin måste utvärderas med hänsyn tagen till laboratorievärden för urinarsenik.
För patienter som inte kan ta medicin oralt, ges dimerkaprol med en dos av 3 mg/ kg intramuskulärt var 4: e timme tills omedelbart livshotande toxicitet har avtagit.
Därefter kan penicillamin ges oralt med en daglig dos av ≤ 1 gram per dag.
Vid förekomst av koagulopati rekommenderas oral administrering av keleringsmedlet dimerkaptobärnstenssyra succimer (dimercaptosuccinic acid succimer (DCI)) 10 mg/ kg eller 350 mg/ m² var 8: e timme under 5 dagar och därefter var 12: e timme under 2 veckor.
För patienter med allvarlig och akut överdosering av arsenik bör dialys övervägas.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga antineoplastiska läkemedel, ATC- kod:
L01XX27
TRISENOX har godkänts i enlighet med reglerna om ” godkännande i undantagsfall ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel beroende på att sjukdomen är sällsynt.
EMEA kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna SPC om det är nödvändigt.
7 Verkningsmekanism:
Verkningsmekanismen hos TRISENOX är inte helt klarlagd.
Arseniktrioxid orsakar morfologiska förändringar och deoxiribonukleinsyra (DNA) - fragmentering förknippade med apoptos i NB4 humana promyelotiska leukemiceller in vitro.
Arseniktrioxid åstadkommer även skada eller nedbrytning av fusionsproteinet PML/ RAR- alfa.
Kliniska prövningar:
TRISENOX har undersökts hos 52 APL- patienter som tidigare behandlats med en antracyklin - och en retinoidkur i två öppna, enkla, icke- jämförande studier.
Den ena var en klinisk studie med en klinisk prövare (n=12) och den andra var en multicenterstudie med 9 centra (n=40).
0, 06 till 0, 20 mg/ kg/ dag) och patienterna i multicenterstudien fick en fast dos på 0, 15 mg/ kg/ dag.
TRISENOX gavs intravenöst under 1 till 2 timmar tills benmärgen var fri från leukemiceller, upp till maximalt 60 dagar.
Patienter med fullständig remission gavs konsolideringsterapi med TRISENOX med 25 ytterligare doser under en tidsperiod på 5 veckor.
3- 6) i multicenterstudien.
Fullständig remission (FR) definierades som avsaknad av synliga leukemiceller i benmärgen och perifer återhämtning av trombocyter och vita blodceller.
Patienterna i den mindre enkelcenterstudien hade återfall efter 1- 6 tidigare terapikurer och 2 patienter hade återfall efter stamcelltransplantation.
Patienterna i multicenterstudien hade återfall efter 1- 4 tidigare terapikurer och 5 patienter hade återfall efter stamcelltransplantation.
Medianåldern i enkelcenterstudien var 33 år (åldersintervall:
9 till 75).
5 till 73).
Resultaten sammanfattas i nedanstående tabell.
Enkelcenterprövning N=12
Multicenterprövning N=40
TRISENOX- dos, mg/ kg/ dag (median, intervall)
0, 16 (0, 06 - 0, 20)
0, 15
Fullständig remission (FR) Tid fram till benmärgsremission (median)
11 (92%) 32 dagar
34 (85%) 35 dagar
Tid fram till CR (median)
54 dagar
59 dagar
18- månaders överlevnad
67%
66%
I enkelcenterstudien ingick 2 pediatriska patienter (< 18 år) som båda uppnådde FR.
I multicenterprövningen ingick 5 pediatriska patienter (< 18 år) av vilka 3 uppnådde FR.
Inga barn yngre än 5 år behandlades.
I en uppföljningsbehandling efter konsolidering gavs 7 patienter i enkelcenterstudien och 18 patienter i multicenterstudien ytterligare underhållsterapi med TRISENOX.
Tre patienter från enkelcenterstudien och 15 patienter från multicenterstudien undergick stamcelltransplantation efter det att behandlingen med TRISENOX slutförts.
Kaplan- Meier median FR- duration är 14 månader för enkelcenterstudien och har inte uppnåtts för multicenterstudien.
25 till 29).
9 till 25).
Kaplan- Meier- uppskattningar för 18- månaders överlevnad för var och en av studierna visas i figuren nedan.
8 100%
80%
60%
40%
Med risk Dödsfall
18 månader
20%
Enkelcenter
12 6
66%
0%
6
12 18 Månader
24
30
36
Cytogenetisk bekräftelse av konversion till en normal genotyp och omvänt transkriptas - polymeraskedjereaktion (RT- PCR) detektering av PML/ RAR- alfa- konversion till normalvärde visas i nedanstående tabell.
Cytogenetik efter TRISENOX- terapi
Konventionell cytogenetik [t( 15; 17)] Avsaknad Förekomst Kan ej utvärderas
Enkelcenterprövning av provtyp N med CR = 11 8 (73%) 1 (9%) 2 (18%)
Multicenterprövning N med CR = 34 31 (91%) 0% 3 (9%)
27 (79%) 8 (73%) Negativ
3 (27%)
4 (12%)
Respons noterades i alla de åldersgrupper som undersöktes, från 6 till 75 år.
Responsfrekvens var liknande för båda könen.
Erfarenheter saknas vad gäller effekten av TRISENOX på den APL- variant som innehåller de kromosomala translokationerna t( 11; 17) och t( 5; 17).
5. 2 Farmakokinetiska egenskaper
Den oorganiska frystorkade formen av arseniktrioxid bildar omedelbart, när den placeras i en lösning hydrolysprodukten arsenikhaltig syra (AsIII).
AsIII är den farmakologiskt aktiva formen av arseniktrioxid.
9 I spannet 7 till 32 mg som som enstaka dos (administrerat som 0, 15 mg/ kg) tycks systemexponeringen (AUC) vara linjär.
Minskningen från den högsta plasmakoncentrationen av AsIII sker på ett bifasiskt sätt och karakteriseras av en initial snabb distributionsfas som följs av en långsammare terminal eliminationsfas.
Efter administrering av 0, 15 mg/ kg dagligen (n= 6) eller 2 gånger per vecka (n= 3) observerades en ungefärlig fördubbling av AsIII ackumulationen i jämförelse med den efter en enstaka infusion.
Denna ackumulation var något högre än förväntat baserat på resultat från enstaka doser.
Distribution:
Distributionsvolymen (Vd) för AsIII är stor (> 400 l) detta indikerar omfattande distribution till vävnader samt försumbar proteinbindning.
Vd är också viktberoende och ökar med ökande kroppsvikt.
Arsenik ackumuleras i huvudsak i lever, njurar, hjärta och till en mindre del i lunga, hår, och naglar.
Metabolism:
Arseniktrioxids metabolism involverar oxidation av arsenikhaltig syra (AsIII), den aktiva formen av arseniktrioxid, till arseniksyra (AsV), samt en oxidativ metylering till monometylarseniksyra (MMAV) och dimetylarseniksyra (DMAV) med hjälp av metyltransferas primärt i levern.
De pentavalenta metaboliterna MMAV och DMAV dröjer innan de dyker upp i plasma (ca 10- 24 timmar efter första administreringen av arseniktrioxid), men pga sina längre halveringstider ackumuleras de mer än AsIII vid upprepad dosering.
Ackumuleringsgraden hos dessa metaboliter är beroende av doseringen.
Ungefärlig ackumulation för dessa metaboliter vid upprepad dosering sträcker sig från 1, 4 till 8 gånger den som ses vid enstaka dosering.
AsV är närvarande i relativt små mängder i plasma.
Enzymatiska in vitro studier med mänskliga levermikrosomervisade att arseniktrioxid inte hade någon hämmande aktivitet på substrat av de viktigaste cytokrom - P 450 enzymerna som 1A2, 2A6, 2B6, 2C8, 2C9, 2C19, 2D6, 2E1, 3A4/ 5 och 4A9/ 11.
Läkemedel som är substrat för dessa P450- enzymer förväntas inte interagera med TRISENOX.
Elimination:
Ungefär 15% av den administrerade dosen TRISENOX utsöndras oförändrad som ASIII i urinen.
De metylerade metaboliterna av AsIII (MMAV och DMAV) utsöndras primärt i urinen.
Plasmakoncentrationen av AsIII avtar från maximal plasmakoncentration, på ett bifasiskt sätt med en genomsnittlig terminal halveringstid på mellan 10 till 14 timmar.
AsIII totala clearance vid en singeldos på 7- 32 mg (administrerat som 0, 15 mg/ kg) är 49 l/ timme och njurclearance är 9 l/ timme.
Clearance är inte beroende av personens vikt eller den administrerade dosen inom det studerade dosintervallet.
Det beräknade medelvärdet på den terminala halveringstiden för eliminering av metaboliterna MMAV och DMAV är 32 timmar respektive 70 timmar.
Nedsatt njurfunktion:
(kreatininclearance på 30- 49 ml/ min.).
(se avsnitt 4. 4).
Systemiexponering av MMAV och DMAV tenderade att bli större hos patienter med nedsatt njurfunktion; Den kliniska konsekvensen av detta är okänd men ingen ökning av toxiciteten noterades.
Nedsatt leverfunktion:
Farmakokinetiska data från patienter med levercellscancer med lätt till måttlig nedsatt leverfunktion indikerar att AsIII och AsV inte ackumuleras vid infusioner två gånger i veckan.
Ingen klar tendens på en ökad systemexponering av AsIII, AsV, MMAV eller DMAV sågs vid avtagande leverfunktion, mätt som dosnormaliserat (per mg dos) AUC.
5. 3 Prekliniska säkerhetsuppgifter
Begränsade reproduktiva toxicitetsstudier av arseniktrioxid på djur indikerar embryotoxicitet och teratogenicitet (neuralrörsdefekter, anoftalmi och mikroftalmi) vid administrering av 1– 10 gånger den rekommenderade kliniska dosen (mg/ m²).
Fertilitetsstudier har inte utförts med TRISENOX.
Arsenikföreningar inducerar kromosomala aberrationer och morfologiska transformationer av däggdjursceller in vitro och in vivo.
Arseniktrioxid och andra oorganiska arsenikföreningar betraktas dock som karcinogena för människor.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
natriumhydroxid saltsyra för att justera pH- värdet vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
3 år.
Efter spädning i intravenösa lösningar är TRISENOX kemiskt och fysiskt stabilt i 24 timmar vid 15°C– 30°C och 48 timmar i kylskåpstemperatur (2°C– 8°C).
Ur mikrobiologisk synpunkt skall produkten användas omedelbart.
Om den inte används omedelbart, ligger ansvaret för förvaringstid och förhållandena före användning på användaren och skall normalt inte överstiga 24 timmar vid 2°C – 8°C, såvida inte beredning har skett under kontrollerade och validerade aseptiska förhållanden.
6. 4 Särskilda förvaringsanvisningar
Får ej frysas.
6. 5 Förpackningstyp och innehåll
10 ml glasampull av typ I tillverkad av borsilikat.
Varje förpackning innehåller 10 ampuller.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Beredning av TRISENOX
ASEPTISK TEKNIK MÅSTE IAKTTAS STRIKT UNDER HELA HANTERINGEN AV TRISENOX EFTERSOM TRISENOX INTE INNEHÅLLER NÅGOT KONSERVERINGSMEDEL.
TRISENOX skall spädas med 100 till 250 ml av glukoslösning för injektion 50 mg/ ml (5%), eller natriumkloridlösning för injektion 9 mg/ ml (0, 9%) direkt efter uppdragning ur ampullen.
Endast för engångsbruk.
Överblivet läkemedel skall kasseras på rätt sätt.
Spara inte överbliven lösning för senare administrering.
TRISENOX skall inte blandas med eller ges samtidigt med andra läkemedel i samma intravenösa slang.
Infusionstiden kan förlängas till upp till 4 timmar om vasomotoriska reaktioner iakttas.
En central venkateter krävs inte.
Den färdigberedda lösningen skall vara klar och färglös.
Alla parenterala lösningar skall okulärbesiktigas med tanke på partiklar och missfärgning före administrering.
Använd inte lösningen om främmande partiklar förekommer.
11 Korrekt avfallshantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Cephalon Europe 5 Rue Charles Martigny 94700 Maisons Alfort Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 204/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
5 mars 2002 Datum för senaste godkännande:
5 mars 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
12 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
C.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
13 A INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Almac Pharma Services Limited Almac House, 20 Seagoe Industrial Estate, Craigavon, BT63 5QD Storbritannien
B VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
C.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Innehavaren av godkännandet för försäljning skall inom den stipulerade tidsramen genomföra följande studier, vars resultat skall utgöra grunden för den årliga omprövningen av nytta/ riskförhållandet.
14 Kliniska aspekter
Slutresultat
Protokoll skall
Studiens
Studie #
Titel
lämnas
startdatum
och inlämning
Januari 2002
2008
CALGB C9710
Randomiserad fas III- studie av samtidig behandling med tretinoin och cellgifter med eller utan arseniktrioxid (As2O3) som initial konsolideringsbehandling följd av underhållsbehandling med intermittent tretinoinbehandling vs intermittent behandling med tretinoin plus merkaptopurin och metotrexat för patienter med obehandlad akut promyelocytisk leukemi.
November 2001
Juni 1999
December 2008
15 BILAGA III
MÄRKNING OCH BIPACKSEDEL
16 A.
MÄRKNING
17 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
{KARTONGETIKETT}
1.
LÄKEMEDLETS NAMN
TRISENOX 1 mg/ ml, koncentrat till infusionsvätska, lösning Arseniktrioxid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En ml innehåller 1 mg arseniktrioxid
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga beståndsdelar: natriumhydroxid saltsyra vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
koncentrat till infusionsvätska, lösning 10 ampuller om 10 ml (10 mg/ 10 ml)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning, endast för engångsbruk Måste spädas före användning – Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ} Läs bipacksedeln för uppgift om hållbarhet hos den utspädda produkten
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Får ej frysas
18 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Cephalon Europe 5 Rue Charles Martigny 94700 Maisons Alfort Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 204/ 001
13.
TILLVERKNINGSSATSNUMMER
Lot:
{nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
< Braille krävs ej >
19 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
{MÄRKNING PÅ AMPULLER}
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
TRISENOX 1 mg/ ml, koncentrat till infusionsvätska, lösning Arseniktrioxid Intravenös användning
2.
ADMINISTRERINGSSÄTT
Endast för engångsbruk, måste spädas – se anvisningar
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
TILLVERKNINGSSATSNUMMER
Lot:
{nummer}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 ml
6.
20 B.
21 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
TRISENOX 1 mg/ ml, koncentrat till injektionsvätska, lösning Arseniktrioxid
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad TRISENOX är och vad det används för 2.
Innan du använder TRISENOX 3.
Hur du använder TRISENOX 4.
Hur TRISENOX ska förvaras 6.
Övriga upplysningar
1.
VAD TRISENOX ÄR OCH VAD DET ANVÄNDS FÖR
TRISENOX används till patienter med akut promyeloisk leukemi (APL) när sjukdomen inte har blivit bättre efter andra behandlingar.
APL är en unik form av myeloisk leukemi, en sjukdom som innebär att onormala vita blodkroppar produceras och onormala blödningar och blåmärken uppstår.
2.
INNAN DU ANVÄNDER TRISENOX
TRISENOX måste injiceras under övervakning av en läkare som har erfarenhet av att behandla akuta leukemier.
Använd inte TRISENOX
- om du är allergisk (överkänslig) mot arseniktrioxid eller mot något av övriga innehållsämnen i
TRISENOX.
Var särskilt försiktig med TRISENOX Tala omedelbart om för din läkare om du får något av följande symptom: om du blir andfådd, får feber, plötslig viktökning, svimning, vätskeretention eller palpitationer (snabb hjärtklappning som känns i bröstet).
Läkaren måste kontrollera ditt blod för att vara säker på att du inte har låga mängder av kalium eller magnesium före din första dos med TRISENOX.
Du bör även gå igenom ett elektrokardiogram med 12 avledningar innan du får den första dosen.
Blodtester görs sedan två gånger i veckan medan du får TRISENOX.
Dessutom tar man ett EKG på dig två gånger per vecka.
Om du löper risk att drabbas av en viss typ av onormal hjärtrytm (t. ex. torsade de pointes eller QTc- förlängning) kommer man att kontinuerligt övervaka ditt hjärta.
Du måste informera din läkare om du har nedsatt njur – eller leverfunktion.
Dessa är: vissa typer av antiarytmika (läkemedel som används för att korrigera oregelbunden •
hjärtrytm t. ex. kinidin, amiodaron, sotalol och dofetilid) antipsykotika (t. ex. tioridazin) •
22 antidepressiva (t. ex. amitriptylin) •
vissa typer av antibiotika (t. ex. erytromycin och sparfloxacin) •
vissa antihistaminer (t. ex. terfenadin och astemizol) •
alla mediciner som orsakar en minskning av magnesium - eller kaliummängden i blodet •
(t. ex. amfotericin B) cisaprid (en medicin som används för att lindra vissa magbesvär). •
Dessa mediciners effekt på din hjärtrytm kan förvärras av TRISENOX.
Därför måste du informera läkaren om samtliga mediciner som du tar.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Användning av TRISENOX med mat och dryck
- det behövs inga restriktioner vad gäller mat och dryck medan du får TRISENOX.
Graviditet Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
TRISENOX kan skada fostret när det används av gravida kvinnor.
Om du kan bli gravid, måste du använda effektiva preventivmedel under behandlingen med TRISENOX.
Om du är gravid eller om du blir gravid under behandlingen med TRISENOX, måste du rådfråga din läkare.
Män måste använda ett effektivt preventivmedel under behandling med TRISENOX.
Amning
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Arsenik förekommer i bröstmjölk hos TRISENOX- patienter som ammar.
På grund av risken för allvarliga biverkningar av TRISENOX hos spädbarn som ammas, får du inte amma medan du behandlas med TRISENOX.
Körförmåga och användning av maskiner Verkan av TRISENOX på din körförmåga är okänd.
Om du upplever obehag eller om du känner dig dålig efter en TRISENOX- injektion, bör du vänta tills symptomen försvinner innan du kör bil eller använder maskiner.
Viktig information om något innehållsämne i TRISENOX
Trisenox innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. det är näst intill ” natriumfritt ”.
3.
HUR DU ANVÄNDER TRISENOX
Din läkare späder TRISENOX med 100 till 250 ml glukoslösning för injektion 50 mg/ ml (5%), eller natriumkloridlösning för injektion 9 mg/ ml (0, 9%).
Din läkare ger TRISENOX som dropp genom en slang in i ett blodkärl under 1– 2 timmar, men det kan ta längre tid om biverkningar som hudrodnad och yrsel uppkommer.
Din läkare ger dig TRISENOX en gång per dag som en enskild infusion varje dag.
I din första behandlingsomgång kan det hända att du får behandling varje dag i upp till högst 50 dagar, eller tills din läkare bedömer att din sjukdom förbättrats.
Om din sjukdom förbättras av TRISENOX, får du ytterligare en behandlingsomgång om 25 doser, en infusion varje vardag i 5 veckor.
Din läkare avgör exakt hur länge du skall fortsätta behandlas med TRISENOX.
Varje TRISENOX- ampull får bara användas en gång och innehåller inga konserveringsmedel.
Oanvänt innehåll i varje ampull måste kasseras på rätt sätt.
23 Eventuellt oanvänt innehåll får inte sparas för senare användning.
TRISENOX skall inte blandas med, eller ledas genom samma slang tillsammans med andra läkemedel.
Om din läkare ger dig mera TRISENOX än han/ hon borde Du kan få kramper, muskelsvaghet och förvirring.
Om detta händer, stoppar man omedelbart behandlingen med TRISENOX och din läkare behandlar överdosen av arsenik.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan TRISENOX orsaka biverkningar.
Medan du behandlas med TRISENOX kan det hända att du får några av följande reaktioner: vanliga biverkningar (uppkommer hos fler än eller lika med 1 av 100 men hos färre än 1 av 10): matthet (trötthet), höjt blodsocker, andfåddhet, hosta, huvudvärk. mindre vanliga biverkningar (uppkommer hos fler än eller lika med 1 av 1 000 men hos färre än 1 av 100): ökat antal vita blodkroppar, herpes zoster, lunginflammation, sepsis, anemi, dehydrering, förvirring, suddig syn, hjärtsvikt, hypotoni, pneumonit, frossa, njursvikt, ökad vikt, illamående, kräkning, diarré, magsmärtor, ödem (vätskeretention), utslag eller klåda, förändrad hjärtrytm eller yrsel.
Minskat antal blodceller, ett syndrom som inkluderar feber tillsammans med andningssvårigheter, hosta och bröstsmärta.
Om du får dessa symptom skall du omedelbart informera din läkare.
Även andra biverkningar som inte nämns ovan kan förekomma hos vissa patienter.
Tala omedelbart om för din läkare om du blir andfådd, får feber, plötslig viktökning, vattenretention, svimning eller palpitationer (snabb hjärtklappning som känns i bröstet).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR TRISENOX SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn
Används före utgångsdatum som anges på ampullen efter EXP.
Får ej frysas
Normalt bör denna tid inte vara längre än 24 timmar vid 2ºC– 8ºC, såvida inte spädningen ägt rum i en steril miljö.
Använd inte TRISENOX om du ser att lösningen innehåller främmande partiklar eller är missfärgad.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är arseniktrioxid 1 mg/ ml
- Övriga innehållsämnen är natriumhydroxid, saltsyra och vatten för injektionsvätskor
TRISENOX tillhandahålls i
glasampuller i form av en koncentrerad, steril, klar, färglös vattenlösning som bereds och späds på sjukhuset och ges som en infusion i ett blodkärl.
Varje kartong innehåller 10 glasampuller för engångsbruk.
Varje ampull innehåller 10 mg arseniktrioxid.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Cephalon Europe, 5 Rue Charles Martigny, 94700 Maisons Alfort, Frankrike
Tillverkare:
Almac Pharma Services Limited, Almac House, 20 Seagoe Industrial Estate, Craigavon, BT63 5QD, Storbritannien
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
Detta läkemedel har godkänts i enlighet med reglerna om ” godkännande i undantagsfall ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel beroende på att sjukdomen är sällsynt. Europeiska läkemedelsmyndigheten (EMEA) kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera information till användaren om det är nödvändigt.
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu / liksom länkar till andra hemsidor rörande sällsynta sjukdomar och behandlingar.
< -------------------------------------------------------------------------------------------------------------------------
Följande uppgifter är uteslutande för läkare och hälsovårdspersonal:
Beredning av TRISENOX
ASEPTISK TEKNIK MÅSTE IAKTTAS STRIKT UNDER HELA HANTERINGEN AV TRISENOX EFTERSOM TRISENOX INTE INNEHÅLLER NÅGOT KONSERVERINGSMEDEL.
TRISENOX skall spädas med 100 till 250 ml glukoslösning för injektion, 50 mg/ ml (5%), eller natriumkloridlösning för injektion, 9 mg/ ml (0, 9%), direkt efter uppdragning ur ampullen.
Endast för engångsbruk.
Överblivet läkemedel skall kasseras på rätt sätt.
Spara inte överbliven lösning för senare administrering.
TRISENOX skall inte blandas med eller ges samtidigt med andra läkemedel i samma intravenösa slang.
Infusionstiden kan förlängas till upp till 4 timmar om vasomotoriska reaktioner iakttas.
En central venkateter krävs inte.
Den färdigberedda lösningen skall vara klar och färglös.
Alla parenterala lösningar skall okulärbesiktigas med tanke på partiklar och missfärgning före administrering.
Använd inte lösningen om främmande partiklar förekommer.
Efter utspädning i intravenösa lösningar är TRISENOX kemiskt och fysiskt stabilt i 24 timmar vid 15 °C - 30 °C och 48 timmar i kylskåpstemperatur (2 °C - 8 °C).
Om den inte används omedelbart, ligger ansvaret för förvaringstid
25 och förhållandena före användning på användaren och skall normalt inte överstiga 24 timmar vid 2 °C
- 8 °C, såvida inte beredning har skett under kontrollerade och validerade aseptiska förhållanden.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
26
European Medicines Agency
EMEA/ H/ C/ 93
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
TRITANRIX HEPB
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Tritanrix HepB?
Tritanrix HepB är ett vaccin som finns i form av en injektionsvätska, suspension.
Det innehåller toxoider (kemiskt försvagade toxiner) från difteri och stelkramp (tetanus), inaktiverad (avdödad) Bordetella pertussis (en bakterie som orsakar kikhosta) och delar av hepatit B- virus som aktiva substanser.
Vad används Tritanrix HepB för?
Tritanrix HepB används för att vaccinera spädbarn från sex veckors ålder mot difteri, stelkramp, kikhosta och hepatit B.
Läkemedlet är receptbelagt.
Hur används Tritanrix HepB?
Tritanrix HepB ges som djup injektion i en muskel, företrädesvis låret.
Rekommenderat vaccinationsschema består av tre doser inom de första sex levnadsmånaderna med minst fyra veckors intervall mellan varje dos.
Om inget vaccin mot hepatit B har getts vid födseln kan Tritanrix HepB ges så tidigt som vid åtta veckors ålder.
I områden där hepatit B är vanligt förekommande ska vaccination mot hepatit B fortsätta som normalt och Tritanrix HepB påbörjas vid sex veckors ålder.
En boosterdos rekommenderas före andra levnadsårets slut.
Hur verkar Tritanrix HepB?
Tritanrix HepB är ett vaccin.
Vacciner verkar genom att ” lära ” immunsystemet (kroppens naturliga försvarssystem) att skydda sig mot sjukdomar.
Tritanrix HepB innehåller små mängder av • toxoider från den bakterie som orsakar difteri och stelkramp, • avdödad hel B. pertussis, den bakterie som orsakar kikhosta, • ” ytantigen ” (ytproteiner) från hepatit B- virus.
När vaccinet ges till ett spädbarn uppfattar immunsystemet delarna av bakterierna och virusen i vaccinet som ” främmande ” och bildar antikroppar mot dem.
Detta bidrar till att skydda mot de sjukdomar som orsakas av bakterierna och virusen.
Vaccinet ” adsorberas ”, vilket innebär att toxoider och delar av hepatit B- virus är bundna till aluminiumföreningar för att stimulera ett bättre immunsvar.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
De aktiva substanserna i Tritanrix HepB har under flera år använts i andra vacciner inom Europeiska unionen.
Hur har Tritanrix HepB: s effekt undersökts?
Effekterna av Tritanrix HepB prövades först i olika experimentmodeller innan de studerades på människor.
Tritanrix HepB har undersökts i sex studier med sammanlagt 872 spädbarn mellan 7 och 20 veckors ålder, varav samtliga hade fått vaccinet.
Det primära effektmåttet var produktionen av skyddande antikroppar hos spädbarnen efter den första vaccinationsomgången.
I ytterligare studier undersöktes effekterna av vaccinet hos yngre spädbarn och hur antikroppsnivåerna bestod efter vaccination.
Vilken nytta har Tritanrix HepB visat vid studierna?
Studierna visade att produktion av skyddande nivåer av antikroppar mot difteri, stelkramp och hepatit B förekom hos minst 98 procent av spädbarnen.
Minst 92 procent utvecklade skyddande nivåer av antikroppar mot kikhosta.
Ytterligare studier visade att det var tillräckligt att påbörja vaccinationen vid sex veckors ålder, och att en boosterdos behövs under det andra levnadsåret för att bibehålla skyddet.
Vilka är riskerna med Tritanrix HepB?
De vanligaste biverkningarna vid vaccination med Tritanrix HepB (uppträder vid fler än 1 av 10 doser av vaccinet) är dåsighet, problem med matning, feber, rodnad, svullnad, smärta, ihållande gråt och irritabilitet.
Förteckningen över samtliga biverkningar som rapporterats för Tritanrix HepB finns i bipacksedeln.
Tritanrix HepB ska inte ges till spädbarn som kan vara överkänsliga (allergiska) mot någon av de aktiva substanserna eller något av de övriga innehållsämnena.
Det ska inte heller ges till spädbarn som har fått en allergisk reaktion efter att ha vaccinerats mot difteri, stelkramp, kikhosta eller hepatit B.
Vaccination med Tritanrix HepB ska senareläggas om spädbarnet plötsligt får hög feber, och det ska inte ges om barnet har fått encefalopati (en hjärnsjukdom) av okänd orsak inom sju dagar efter en tidigare vaccination med vaccin innehållande pertussis.
Liksom med alla vacciner finns det risk för att mycket för tidigt födda spädbarn får andningsuppehåll (apnéer) efter vaccination med Tritanrix HepB.
Andningen ska övervakas i upp till tre dagar efter vaccination.
Varför har Tritanrix HepB godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Tritanrix HepB är större än riskerna vid aktiv immunisering mot difteri, stelkramp, kikhosta och hepatit B hos spädbarn från sex veckors ålder och uppåt.
Kommittén rekommenderade att Tritanrix HepB skulle godkännas för försäljning.
Mer information om Tritanrix HepB:
Den 19 juli 1996 beviljade Europeiska kommissionen GlaxoSmithKline Biologicals s. a. ett godkännande för försäljning av Tritanrix HepB som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 19 juli 2001 och den 19 juli 2006.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 04- 2008.
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Tritanrix HepB, injektionsvätska, suspension Difteri - (D), tetanus - (T), pertussis - (helcells) (Pw) och hepatit B (rDNA) (HBV) vaccin (adsorberat)
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 dos (0. 5 ml) innehåller:
Difteri toxoid1 Tetanus toxoid1 Bordetella pertussis (inaktiverad) 2 Hepatit B ytantigen2, 3 1
inte mindre än 30 IE inte mindre än 60 IE inte mindre än 4 IE 10 mikrogram
0, 26 milligram Al3+ Adsorberat på aluminiumhydroxidhydrat 2 0, 37 milligram Al3+ Adsorberat på aluminiumfosfat 3 Producerat i jästceller (Saccharomyces cerevisiae) med rekombinant DNA teknologi
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension.
Grumlig, vit suspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Tritanrix HepB är indicerat för aktiv immunisering mot difteri, tetanus, pertussis och hepatit B (HBV) till spädbarn från 6 veckors ålder och uppåt (se avsnitt 4. 2).
4. 2 Dosering och administreringssätt
Dosering
Rekommenderad dos är 0. 5 ml.
Primärvaccination:
Primärvaccinationsschemat består av tre doser inom de första sex levnadsmånaderna.
Där HBV- vaccin inte ges vid födseln kan det kombinerade vaccinet ges så tidigt som vid åtta veckors ålder.
Där förekomsten för HBV är hög bör man även fortsättningsvis ge HBV- vaccin vid födseln.
Under dessa omständigheter bör vaccination med det kombinerade vaccinet börjas vid 6 veckors ålder.
Tre vaccindoser måste ges med minst 4 veckors intervall.
När Tritanrix HepB ges enligt 6- 10- 14 veckors schema rekommenderas det att en dos HBV- vaccin ges vid födseln för att förbättra skyddet.
2 Boostervaccination:
En boosterdos av Tritanrix HepB kommer att ge ökad reaktogenicitet vilket förväntas av en booster under andra levnadsåret.
Därför skall administrering av booster följa lokala rekommendationer.
Administrering av en boosterdos av trivalent DTP vaccin rekommenderas före två års ålder.
För långtidsskydd mot HBV kan också en boosterdos av HBV vaccin ges efter första levnadsåret.
Behovet av denna dos är emellertid för närvarande ej fastlagt.
Administreringssätt
Tritanrix HepB är avsett för djup intramuskulär injektion, företrädesvis på utsidan av låret (anterolateralt).
(se avsnitt 4. 4)
4. 3 Kontraindikationer
Överkänslighet mot de aktiva innehållsämnena eller mot något hjälpämne.
Överkänslighet efter tidigare administrering av difteri, tetanus, pertussis eller hepatit B vacciner.
Som med andra vacciner, ska administrering av Tritanrix HepB senareläggas om personen lider av akut allvarlig febersjukdom.
Tritanrix HepB är kontraindicerat om barnet haft encefalopati av okänd etiologi, som inträffat inom 7 dagar efter tidigare vaccinering med vaccin innehållande pertussis.
Under dessa omständigheter ska vaccinationsprogrammet fullföljas med DT och HB- vaccin.
4. 4 Varningar och försiktighet
Vaccination ska föregås av en genomgång av sjukdomshistorien (särskilt vad gäller tidigare vaccination och möjlig förekomst av biverkningar) och en klinisk undersökning.
Som med alla vacciner för injektion ska lämplig medicinsk behandling alltid finnas lätt tillgänglig i händelse av anafylaktiska reaktioner efter administrering av vaccinet.
Av denna anledning ska den vaccinerade hållas under uppsikt i 30 minuter efter vaccination.
Om något av följande inträffar i anslutning till vaccination med Tritanrix HepB bör beslutet att ge påföljande doser av vaccin innehållande pertussiskomponenten noggrant övervägas.
Temperatur ≥40. 0°C inom 48 timmar, ej beroende av annan identifierbar orsak.
Kollaps eller chockliknande tillstånd (hypotonisk- hyporesponsiv episod) inom 48 timmar.
Ihållande gråt som varar ≥3 timmar, som inträffar inom 48 timmar.
Kramper med eller utan feber, som inträffar inom 3 dagar.
Det kan finnas omständigheter, såsom hög incidens av pertussis, när de potentiella fördelarna överväger de möjliga riskerna.
Som för alla vaccinationer ska risk och nytta av immunisering med Tritanrix HepB eller uppskjutande av denna vaccination noggrant övervägas hos spädbarn eller barn som har en nydebuterande eller progressiv svår neurologisk störning.
Tidigare förekommande febrila kramper, kramper förekommande i familjen, SIDS (plötslig spädbarnsdöd) förekommande inom familjen eller i familjen förekommande biverkningar efter vaccination med Tritanrix HepB utgör inte kontraindikation.
3 HIV infektion anses inte vara en kontraindikation för difteri, tetanus, pertussis och HBV vaccination.
Förväntat immunologiskt svar kan utebli efter vaccination av immunosuppressiva patienter t ex patienter under immunosuppressiv behandling.
Tritanrix HepB ska administreras med försiktighet till personer med trombocytopeni eller blödningsrubbning eftersom blödning kan uppstå efter en intramuskulär administrering till dessa personer.
TRITANRIX HepB SKALL UNDER INGA OMSTÄNDIGHETER GES INTRAVENÖST.
Den potentiella risken för apné och behovet av andningsövervakning under 48– 72 timmar ska beaktas när den primära vaccinationsserien ges till mycket prematura spädbarn (födda ≤ 28 graviditetsveckor) och särskilt för dem med tidigare känd omogen lungutveckling.
Eftersom nyttan med vaccination är hög för denna spädbarnsgrupp ska vaccinationen inte utebli eller skjutas upp.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Det är allmänt godtagen praxis att vid pediatrisk vaccination ge olika vaccin vid samma besök, och då ge injicerbara vaccin på separata injektionsställen.
Tritanrix HepB kan ges samtidigt, på olika injektionsställen, med eller tidsmässigt oberoende av andra pediatriska vacciner om detta passar väl in i vaccinationsschemat.
I kliniska studier har Tritanrix HepB getts samtidigt som peroralt poliovaccin (OPV) och Haemophilus influenzae- vaccin, typ B (Hib).
I dessa studier har immunsvaret på det perorala poliovaccinet ej undersökts men tidigare erfarenhet med samtidig administrering av DTP, OPV och HBV vacciner har inte visat någon interferens.
(se avsnitt 6. 2).
Hos patienter som får immunosuppressiv behandling eller patienter med immundefekt kan ett adekvat immunsvar eventuellt inte uppnås.
4. 6 Graviditet och amning
Eftersom Tritanrix HepB inte är avsett för vuxna, är information om vaccinets säkerhet under graviditet och amning inte tillgänglig.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inte relevant.
4. 8 Biverkningar
• Kliniska prövningar:
I kliniska studier är reaktioner vid injektionsstället, inkluderande rodnad, svullnad och smärta de vanligast rapporterade händelserna.
Generella reaktioner som kan förekomma i tidsmässig association med Tritanrix HepB vaccination är angivna nedan.
Frekvenserna definieras på följande vis:
4 Vanliga (≥1/ 100 till < 1/ 10) Mindre vanliga (≥1/ 1000 till < 1/ 100) Sällsynta (1≥10 000 till < 1/ 1000) Mycket sällsynta (< 1/ 10000) Ej känt (kan inte uppskattas från tillgängliga data)
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet: mycket vanliga: sömnighet
Andningsvägar bröstkorg och mediastinum: vanliga: bronkit mindre vanliga: andningssvårigheter
Magtarmkanalen: mycket vanliga: problem med matning vanliga: gastro- intestinala symptom såsom kräkningar och diarré
Infektioner och infestationer: vanliga: otitis media, faryngit mindre vanliga: pneumoni
Allmänna symtom och/ eller symtom vid administreringsstället: mycket vanliga: feber, svullnad, smärta och rodnad
Immunsystemet: mycket sällsynta: allergiska reaktioner inkluderande anafylaktiska och anafylaktoida reaktioner och symptom som påminner om serumsjuka
Psykiska störningar: mycket vanliga: ihållande gråt, irritabilitet
I en prospektiv jämförande studie, vilken jämförde administration av det kombinerade DTPw- HBV vaccinet med samtidig separat administration av DTPw och HBV vaccin rapporterades högre incidens av smärta, rodnad, svullnad och feber i den grupp som fick det kombinerade vaccinet.
Incidenserna presenteras nedan:
Grupp 1
Grupp 2
DTPw- HBV DTPw
HBV
Antal symtom enligt
Kombinerat
Separat
checklista
175
177
177
Lokala symtom (%)
2. 8 15. 3 32. 0 Smärta
Totalt
Allvarlig *
0. 0 0. 0
0. 0
Rodnad
Totalt > 2cm
38. 9 9. 1
27. 1 3. 4
5. 1 0. 6
Svullnad
Totalt > 2cm
30. 9 10. 9
21. 5 3. 4
4. 5 0. 6
Allmänna symtom (%) Feber ≥38°C Feber ≥39. 5°C
53. 1 1. 1
35. 0 0. 0
* Av föräldrarna rapporterat som negativt påverkande barnets dagliga aktivitet.
5 I båda vaccinationsgrupperna var de flesta reaktionerna kortvariga.
• Uppföljning efter introduktion på marknaden:
Centrala och perifera nervsystemet:
Kollaps eller chockliknande tillstånd (hypotonisk- hyporesponsiv episod)
Andningsvägar, bröstkorg och mediastinum:
Apné hos mycket prematura spädbarn (≤ 28: e graviditetsveckan) (se avsnitt 4. 4)
• Erfarenhet med hepatit B- vaccin:
Blodet och lymfsystemet:
Trombocytopeni
Centrala och perifera nervsystemet:
Kramper
Detta läkemedel innehåller tiomersal (en organisk kvicksilverförening) som konserveringsmedel och därför är det möjligt att överkänslighetsreaktioner kan inträffa (se avsnitt 4. 3).
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Vacciner mot bakteriella infektioner i kombination med vacciner mot virusinfektioner, ATC- kod J07CA05.
Tritanrix HepB innehåller difteri (D), tetanus (T) toxoider, inaktiverade pertussis bakterier (Pw) och det viktigaste ytantigenet, i renad form, från hepatit B viruset (HBV), adsorberade till aluminiumsalter.
D och T toxoiderna framställs av toxiner från kulturer av Corynebacterium diphtheriae och Clostridium tetani genom formaldehydinaktivering med hjälp av vedertagen teknologi.
Pw komponenten erhålls genom värmeinaktivering av fas I kultur av Bordetella pertussis bakterier.
Ytantigenet av HBV (HBsAg) framställs genom odling av genetiskt modifierade jästceller (Saccharomyces cerevisiae) som bär genen som kodar för det viktigaste ytantigenet från HBV.
Detta HBsAg uttryckt i jästceller renas genom flera fysikalisk- kemiska steg.
HBsAg bildar spontant, i frånvaro av kemisk behandling, sfäriska partiklar på 20 nm i genomsnittlig diameter innehållande icke- glykosylerad HBsAg polypeptid och en lipidmatrix som främst består av fosfolipider.
Omfattande tester har visat att dessa partiklar uppvisar karakteristiska egenskaper för naturligt HBsAg.
Fyra olika scheman har studerats (6- 10- 14 veckor, 2- 4- 6 månader, 3- 4- 5 månader och 3- 4½- 6 månader) enligt vaccinationspraxis i olika länder med tre doser administrerade inom de första sex månaderna av barnets levnad.
För varje vaccinkomponent har följande immunsvar dokumenterats en månad efter slutfört primärvaccinationsschema.
6 Andel individer i procent med antikroppstitrar ≥ test cut- off en månad efter primärvaccination med Tritanrix HepB:
Antikropp (cut- off)
6- 10- 14 veckor%
2- 4- 6 månader; 3- 4- 5 månader 3- 4½- 6 månader%
Anti- difteri (0. 1 IE/ ml) †
93, 1
99, 7
Anti- tetanus (0. 1 IE/ ml) †
100
100
Anti- B.
Pertussis (vaccine response) ††
97, 2
97, 7
Anti- HBs (10 mIE/ ml) †
97, 7 *
99, 2
* hos en subgrupp av spädbarn som inte erhållit hepatit B- vaccin vid födseln hade 89, 9% av individerna anti- HB titrar ≥ 10 mIE/ ml. † cut- off som anses vara indikation för skydd. †† vaccinesvar:% av individerna som anses ha svarat på Bordetella pertussis antigenet
5. 2 Farmakokinetiska uppgifter
Utvärdering av farmakokinetiska egenskaper krävs inte för vacciner.
5. 3 Prekliniska säkerhetsuppgifter
Gängse icke- kliniska studier avseende säkerhet visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tiomersal Natriumklorid Vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Ljuskänsligt.
7 6. 5 Förpackningstyp och innehåll
0. 5 ml suspension i injektionsflaska (typ I glas) med gummipropp (butyl) - förpackningar om 1.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Tritanrix HepB kan blandas med det frystorkade Hib vaccinet (Hiberix).
Vid förvaring kan en vit fällning och en klar supernatant observeras.
Vaccinet ska omskakas väl för att erhålla en homogen grumlig vit suspension och granskas visuellt med avseende på främmande partiklar och/ eller fysikaliska förändringar före administrering.
Om något av detta observeras ska vaccinet kasseras.
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
GlaxoSmithKline Biologicals s. a. rue de l’ Institut 89 B- 1330 Rixensart, Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 014/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
19 juli 1996.
Datum för senaste förnyelsegodkännande:
19 juli 2006.
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
8 1.
LÄKEMEDLETS NAMN
Tritanrix HepB, injektionsvätska, suspension, multidos Difteri - (D), tetanus - (T), pertussis - (helcell) (Pw) och hepatit B (rDNA) (HBV) vaccin (adsorberat)
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 dos (0, 5 ml) innehåller:
Difteri toxoid1 Tetanus toxoid1 Bordetella pertussis (inaktiverad) 2 Hepatit B ytantigen2, 3 1
inte mindre än 30 IE inte mindre än 60 IE inte mindre än 4 IE 10 mikrogram
0. 26 milligram Al3+ Adsorberat på aluminiumhydroxidhydrat 2 0. 37 milligram Al3+ Adsorberat på aluminiumfosfat 3 Producerat i jästceller (Saccharomyces cerevisiae) med rekombinant DNA teknologi
Detta är en multidosförpackning.
Se avsnitt 6. 5 för antalet doser per behållare.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension.
Grumlig vit suspension
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Tritanrix HepB är indicerat för aktiv immunisering mot difteri, tetanus, pertussis och hepatit B (HBV) till spädbarn från 6 veckors ålder och uppåt (se avsnitt 4. 2).
4. 2 Dosering och administreringssätt
Dosering
Rekommenderad dos är 0. 5 ml.
Primärvaccination:
Primärvaccinationsschemat består av tre doser inom de första sex levnadsmånaderna.
Där HBV- vaccin inte ges vid födseln kan det kombinerade vaccinet ges så tidigt som vid åtta veckors ålder.
Där förekomsten för HBV är hög bör man även fortsättningsvis ge HBV- vaccin vid födseln.
Under dessa omständigheter bör vaccination med det kombinerade vaccinet börjas vid 6 veckors ålder.
Tre vaccindoser måste ges med minst 4 veckors intervall.
När Tritanrix HepB ges enligt 6- 10- 14 veckors schema rekommenderas det att en dos HBV- vaccin ges vid födseln för att förbättra skyddet.
9 För barn födda av mödrar som är kända HBV bärare skall immunprofylaktiska åtgärder för hepatit B inte ändras.
Detta kan betyda separat vaccination med HBV och DTPw vacciner och även omfatta administration av HBIg vid födseln.
Boostervaccination:
En boosterdos av Tritanrix HepB kommer att ge ökad reaktogenicitet vilket förväntas av en booster under andra levnadsåret.
Därför skall administrering av booster följa lokala rekommendationer.
Administrering av en boosterdos av trivalent DTP vaccin rekommenderas före två års ålder.
För långtidsskydd mot HBV kan också en boosterdos av HBV vaccin ges efter första levnadsåret.
Behovet av denna dos är emellertid för närvarande ej fastlagt.
Administreringssätt
Tritanrix HepB är avsett för djup intramuskulär injektion, företrädesvis på utsidan av låret (anterolateralt).
(se avsnitt 4. 4)
4. 3 Kontraindikationer
Överkänslighet mot de aktiva innehållsämnena eller mot något hjälpämne.
Överkänslighet efter tidigare administrering av difteri, tetanus, pertussis eller hepatit B vacciner.
Administrering av Tritanrix HepB ska senareläggas om personen lider av akut allvarlig febersjukdom.
Tritanrix HepB är kontraindicerat om barnet haft encefalopati av okänd etiologi, som inträffat inom 7 dagar efter tidigare vaccinering med vaccin innehållande pertussis.
Under dessa omständigheter ska vaccinationsprogrammet fullföljas med DT och HBV- vaccin.
4. 4 Varningar och försiktighet
Vaccination ska föregås av en genomgång av sjukdomshistorien (särskilt vad gäller tidigare vaccination och möjlig förekomst av biverkningar) och en klinisk undersökning.
Som med alla vacciner för injektion ska lämplig medicinsk behandling alltid finnas lätt tillgänglig i händelse av anafylaktiska reaktioner efter administrering av vaccinet.
Av denna anledning ska den vaccinerade hållas under uppsikt i 30 minuter efter vaccination.
Om något av följande inträffar i anslutning till vaccination med Tritanrix HepB bör beslutet att ge påföljande doser av vaccin innehållande pertussiskomponenten noggrant övervägas.
Temperatur > 40. 0°C inom 48 timmar, ej beroende av annan identifierbar orsak.
Kollaps eller chockliknande tillstånd (hypotonisk- hyporesponsiv episod) inom 48 timmar.
Ihållande gråt som varar > 3 timmar, som inträffar inom 48 timmar.
Kramper med eller utan feber, som inträffar inom 3 dagar.
Det kan finnas omständigheter, såsom hög incidens av pertussis, när de potentiella fördelarna överväger de möjliga riskerna.
Som för alla vaccinationer ska risk och nytta av immunisering med Tritanrix HepB eller uppskjutande av denna vaccination noggrant övervägas hos spädbarn eller barn som har en nydebuterande eller progressiv svår neurologisk störning.
10 Tidigare förekommande febrila kramper, kramper förekommande i familjen, SIDS (plötslig spädbarnsdöd) förekommande inom familjen eller i familjen förekommande biverkningar efter vaccination med Tritanrix HepB utgör inte kontraindikation.
HIV infektion anses inte vara en kontraindikation för difteri, tetanus, pertussis och HBV vaccination.
Förväntat immunologiskt svar kan utebli efter vaccination av immunosuppressiva patienter t ex patienter under immunosuppressiv behandling.
Tritanrix HepB ska administreras med försiktighet till personer med trombocytopeni eller blödningsrubbning eftersom blödning kan uppstå efter en intramuskulär administrering till dessa personer.
TRITANRIX HepB SKALL UNDER INGA OMSTÄNDIGHETER GES INTRAVENÖST.
Den potentiella risken för apné och behovet av andningsövervakning under 48– 72 timmar ska beaktas när den primära vaccinationsserien ges till mycket prematura spädbarn (födda ≤ 28 graviditetsveckor) och särskilt för dem med tidigare känd omogen lungutveckling.
Eftersom nyttan med vaccination är hög för denna spädbarnsgrupp ska vaccinationen inte utebli eller skjutas upp.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Det är allmänt godtagen praxis att vid pediatrisk vaccination ge olika vaccin vid samma besök, och då ge injicerbara vaccin på separata injektionsställen.
Tritanrix HepB kan ges samtidigt, på olika injektionsställen, med eller tidsmässigt oberoende av andra pediatriska vacciner om detta passar väl in i vaccinationsschemat.
I kliniska studier har Tritanrix HepB getts samtidigt som peroralt poliovaccin och Haemophilus influenzae- vaccin, typ B (Hib).
I dessa studier har immunsvaret på det perorala poliovaccinet ej undersökts men tidigare erfarenhet med samtidig administrering av DTP, OPV och HBV vacciner har inte visat någon interferens.
(se avsnitt 6. 2).
Hos patienter som får immunosuppressiv behandling eller patienter med immundefekt kan ett adekvat immunsvar eventuellt inte uppnås.
4. 6 Graviditet och amning
Eftersom Tritanrix HepB inte är avsett för vuxna, är information om vaccinets säkerhet under graviditet och amning inte tillgänglig.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inte relevant.
4. 8 Biverkningar
• Kliniska prövningar:
I kliniska studier är reaktioner vid injektionsstället, inkluderande rodnad, svullnad och smärta de vanligast rapporterade händelserna.
11 Generella reaktioner som kan förekomma i tidsmässig association med Tritanrix HepB vaccination är angivna nedan:
Frekvenserna definieras på följande vis:
Mycket vanliga (≥1/ 10) Vanliga (≥1/ 100 till < 1/ 10) Mindre vanliga (≥1/ 1000 till < 1/ 100) Sällsynta (≥1/ 10 000 till < 1/ 1000) Mycket sällsynta (< 1/ 10000) Ej känt (kan inte uppskattas från tillgängliga data)
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet: mycket vanliga: sömnighet
Andningsvägar bröstkorg och mediastinum: vanliga: bronkit mindre vanliga: andningssvårigheter
Magtarmkanalen: mycket vanliga: problem med matning vanliga: gastro- intestinala symptom såsom kräkningar och diarré
Infektioner och infestationer: vanliga: otitis media, faryngit mindre vanliga: pneumoni
Allmänna symtom och/ eller symtom vid administreringsstället: mycket vanliga: feber, svullnad, smärta och rodnad
Immunsystemet: mycket sällsynta: allergiska reaktioner inkluderande anafylaktiska och anafylaktoida reaktioner och symptom som påminner om serumsjuka
Psykiska störningar: mycket vanliga: ihållande gråt, irritabilitet
I en prospektiv jämförande studie, vilken jämförde administration av det kombinerade DTPw HBV vaccinet med samtidig separat administration av DTPw och HBV vaccin rapporterades högre incidens av smärta, rodnad, svullnad och feber i den grupp som fick det kombinerade vaccinet.
Incidenserna presenteras nedan:
Grupp 1
Grupp 2
DTPw- HBV DTPw
HBV
Antal symtom enligt
Kombinerat
Separat
checklista
175
177
177
Lokala symtoms (%)
2. 8 15. 3 32. 0 Smärta
Totalt
Allvarlig *
0. 0 0. 0
0. 0
Rodnad
Totalt > 2cm
38. 9 9. 1
27. 1 3. 4
5. 1 0. 6
Svullnad
Totalt > 2cm
30. 9 10. 9
21. 5 3. 4
4. 5 0. 6
Allmänna symtom
Feber ≥38°C Feber ≥39. 5°C
53. 1 1. 1
35. 0 0. 0
* Av föräldrarna rapporterat som negativt påverkande barnets dagliga aktivitet.
I båda vaccinationsgrupperna var de flesta reaktionerna kortvariga.
• Uppföljning efter introduktion på marknaden:
Centrala och perifera nervsystemet:
Kollaps eller chockliknande tillstånd (hypotonisk- hyporesponsiv episod).
Andningsvägar, bröstkorg och mediastinum:
Apné hos mycket prematura spädbarn (≤ 28: e graviditetsveckan) (se avsnitt 4. 4)
• Erfarenhet med hepatit B- vaccin:
Blodet och lymfsystemet:
Trombocytopeni
Centrala och perifera nervsystemet:
Kramper
Detta läkemedel innehåller tiomersal (en organisk kvicksilverförening) som konserveringsmedel och därför är det möjligt att överkänslighetsreaktioner kan inträffa (se avsnitt 4. 3).
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Vacciner mot bakteriella infektioner i kombination med vacciner mot virusinfektioner, ATC- kod J07CA05.
Tritanrix HepB innehåller difteri (D), tetanus (T) toxoider, inaktiverade pertussis bakterier (Pw) och det viktigaste ytantigenet, i renad form, från hepatit B viruset (HBV), adsorberade till aluminiumsalter.
13 D och T toxoiderna framställs av toxiner från kulturer av Corynebacterium diphtheriae och Clostridium tetani genom formaldehydinaktivering med hjälp av vedertagen teknologi.
Pw komponenten erhålls genom värmeinaktivering av fas I kultur av Bordetella pertussis bakterier.
Ytantigenet av HBV (HBsAg) framställs genom odling av genetiskt modifierade jästceller (Saccharomyces cerevisiae) som bär genen som kodar för det viktigaste ytantigenet från HBV.
Detta HBsAg uttryckt i jästceller renas genom flera fysikalisk- kemiska steg.
HBsAg bildar spontant, i frånvaro av kemisk behandling, sfäriska partiklar på 20 nm i genomsnittlig diameter innehållande icke- glykosylerad HBsAg polypeptid och en lipidmatrix som främst består av fosfolipider.
Omfattande tester har visat att dessa partiklar uppvisar karakteristiska egenskaper för naturligt HBsAg.
Fyra olika scheman har studerats (6- 10- 14 veckor, 2- 4- 6 månader, 3- 4- 5 månader och 3- 4½- 6 månader) enligt vaccinationspraxis i olika länder med tre doser administrerade inom de första sex månaderna av barnets levnad.
För varje vaccinkomponent har följande immunsvar dokumenterats en månad efter slutfört primärvaccinationsschema:
Andel individer i procent med antikroppstitrar ≥ test cut- off en månad efter primärvaccination med Tritanrix HepB:
Antikropp (cut- off)
6- 10- 14 veckor%
2- 4- 6 månader; 3- 4- 5 månader 3- 4½- 6 månader%
Anti- difteri (0. 1 IE/ ml) †
93, 1
99, 7
Anti- tetanus (0. 1 IE/ ml) †
100
100
Anti- B.
Pertussis (vaccine response) ††
97, 2
97, 7
Anti- HBs (10 mIE/ ml) †
97, 7 *
99, 2
* hos en subgrupp av spädbarn som inte erhållit hepatit B- vaccin vid födseln hade 89, 9% av individerna anti- HB titrar ≥ 10 mIE/ ml. † cut- off som anses vara indikation för skydd. †† vaccinesvar:% av individerna som anses ha svarat på Bordetella pertussis antigenet
5. 2 Farmakokinetiska uppgifter
Utvärdering av farmakokinetiska egenskaper krävs inte för vacciner.
5. 3 Prekliniska säkerhetsuppgifter
Gängse icke- kliniska studier avseende säkerhet visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tiomersal Natriumklorid Vatten för injektionsvätskor.
14 6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
1 ml suspension i en injektionsflaska (typ I glas) för 2 doser med gummipropp (butyl) - förpackningar om 1.
5 ml suspension i en injektionsflaska (typ I glas) för 10 doser med gummipropp (butyl) - förpackningar om 1.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Tritanrix HepB kan blandas med det frystorkade Hib vaccinet (Hiberix).
Vid förvaring kan en vit fällning och en klar supernatant observeras.
Vaccinet ska omskakas väl för att erhålla en homogen grumlig vit suspension och granskas visuellt med avseende på främmande partiklar och/ eller fysikaliska förändringar före administrering.
Om något av detta observeras ska vaccinet kasseras.
När en flerdosflaska används, skall varje dos tas ut med en steril nål och spruta.
Som med andra vacciner, skall en vaccindos dras upp under strikt aseptiska förhållanden och med försiktighet för att undvika kontamination av innehållet.
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
GlaxoSmithKline Biologicals s. a. rue de l’ Institut 89 B- 1330 Rixensart, Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 014/ 002 EU/ 1/ 96/ 014/ 003
15 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
19 juli 1996.
Datum för senaste förnyelsegodkännande:
19 juli 2006.
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
16 BILAGA II
A.
TILLVERKARE AV DE AKTIVA INNEHÅLLSÄMNENA OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
17 A.
TILLVERKARE AV DE AKTIVA INNEHÅLLSÄMNENA OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiva innehållsämnen av biologiskt ursprung
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89, 1330 Rixensart Belgien
Novartis Vaccines and Diagnostics GmbH & Co.
KG Emil- von- Behring- Str.
76, D- 35041 Marburg Tyskland
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89, 1330 Rixensart Belgien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant
• ÖVRIGA VILLKOR
Periodiska säkerhetsrapporter: innehavaren av godkännandet för försäljning ska fortsätta att inkomma med periodiska säkerhetsrapporter vartannat år.
Officiellt frisläppande av tillverkningssats: enligt artikel 114 i Direktiv 2001/ 83/ EC skall det officiella frisläppandet av tillverkningssats utföras av ett statligt laboratorium eller av ett för ändamålet utsett laboratorium.
18 BILAGA III
MÄRKNING OCH BIPACKSEDEL
19 A.
MÄRKNING
20 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ENKELDOSFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Tritanrix HepB, injektionsvätska, suspension Difteri - (D), tetanus - (T), pertussis - (helcell) (Pw) och hepatit B (rDNA) (HBV) vaccin (adsorberat)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 dos (0. 5 ml):
Difteritoxoid1 Tetanustoxoid1 Bordetella pertussis (inaktiverad) 2 Hepatit B ytantigen2, 3 1
≥30 IE ≥60 IE ≥4 IE 10 µg
0, 26 milligram Al3+ adsorberat på aluminiumhydroxidhydrat 2 0, 37 milligram Al3+ adsorberat på aluminiumfosfat 3 producerat i jästceller (Saccharomyces cerevisiae) med rekombinant DNA teknologi
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Tiomersal Natriumklorid Vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 injektionsflaska 1 dos (0. 5 ml)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär användning Omskakas före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
21 8.
UTGÅNGSDATUM
EXP:
MM/ YYYY
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt vaccin och avfall skall hanteras enligt gällande anvisningar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 014/ 001
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Motivering för att inte inkludera blindskrift har accepterats
22 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR ENKELDOSFÖRPACKNINGAR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Tritanrix HepB – injektionsvätska, suspension DTPw- HBV vaccin IM
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 dos (0, 5 ml)
6.
ÖVRIGT
23 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN MULTIDOSFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Tritanrix HepB, injektionsvätska, suspension Difteri - (D), tetanus - (T), pertussis - (helcell) (Pw) och hepatit B (rDNA) (HBV) vaccin (adsorberat)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 dos (0. 5 ml):
Difteri toxoid1 Tetanus toxoid1 Bordetella pertussis (inaktiverad) 2 Hepatit B ytantigen2, 3 1
≥30 IE ≥60 IE ≥4 IE 10 µg
adsorberat på aluminiumhydroxidhydrat 2
0, 26 milligram
Al3+
adsorberat på aluminiumfosfat 3
0, 37 milligram
Al3+
producerat i jästceller (Saccharomyces cerevisiae) med rekombinant DNA teknologi
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Tiomersal Natriumklorid Vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 injektionsflaska 2 doser (1 ml)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär användning Omskakas före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
24 8.
UTGÅNGSDATUM
EXP:
MM/ YYYY
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt vaccin och avfall skall hanteras enligt gällande anvisningar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 014/ 003
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Motivering för att inte inkludera blindskrift har accepterats
25 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR MULTIDOSFÖRPACKNINGAR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Tritanrix HepB – injektionsvätska, suspension DTPw- HBV vaccin IM
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
2 doser (1 ml)
6.
ÖVRIGT
26 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN MULTIDOSFÖRPACKNINGAR
1.
LÄKEMEDLETS NAMN
Tritanrix HepB, injektionsvätska, suspension, multidos Difteri - (D), tetanus - (T), pertussis - (helcell) (Pw) och hepatit B (rDNA) (HBV) vaccin (adsorberat)
2.
Difteri toxoid1 Tetanus toxoid1 Bordetella pertussis (inaktiverad) 2 Hepatit B ytantigen2, 3 1
≥30 IE ≥60 IE ≥4 IE 10 µg
0, 26 milligram Al3+ adsorberat på aluminiumhydroxidhydrat 2 0, 37 milligram Al3+ adsorberat på aluminiumfosfat 3 producerat i jästceller (Saccharomyces cerevisiae) med rekombinant DNA teknologi
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Tiomersal Natriumklorid Vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 injektionsflaska 10 doser (5 ml)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär användning Omskakas före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
27 8.
UTGÅNGSDATUM
EXP:
MM/ YYYY
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt vaccin och avfall skall hanteras enligt gällande anvisningar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 014/ 002
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Motivering för att inte inkludera blindskrift har accepterats
28 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR MULTIDOSFÖRPACKNINGAR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Tritanrix HepB – injektionsvätska, suspension DTPw- HBV vaccin IM
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 doser (5 ml)
6.
ÖVRIGT
29 B. - BIPACKSEDEL
30 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Tritanrix HepB injektionsvätska, suspension Difteri (D), tetanus (T), pertussis (helcell) (Pw) och hepatit B (rDNA) (HBV) vaccin (adsorberat)
Läs noga igenom denna bipacksedel innan ditt barn får detta vaccin.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Ge det inte till andra.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
1.
2.
Innan ditt barn får Tritanrix HepB 3.
Hur Tritanrix HepB ska användas 4.
Eventuella biverkningar 5.
Hur Tritanrix HepB ska förvaras 6.
Övriga upplysningar
1.
VAD ÄR TRITANRIX HepB OCH VAD ANVÄNDS DET FÖR?
Tritanrix HepB är ett vaccin som används till barn för att förebygga fyra olika sjukdomar: difteri, tetanus (stelkramp), pertussis (kikhosta) och hepatit B.
Vaccinet verkar genom att göra så att kroppen producerar sitt eget skydd (antikroppar) mot dessa sjukdomar.
• Difteri:
Difteri påverkar huvudsakligen luftvägarna och ibland huden.
Luftvägarna blir vanligtvis inflammerade (svullna) vilket kan orsaka svåra andningsproblem och ibland kvävning.
Bakterierna frisläpper också ett gift som kan orsaka nervskada, hjärtproblem och till och med död.
• Tetanus (stelkramp):
Tetanusbakterier kommer in i kroppen genom skärsår, skrapsår och andra skador i huden.
Skador som är särskilt utsatta för infektion är brännskador, frakturer, djupa sår och sår som förorenats med jord, damm, hästgödsel/ dynga eller träflisor.
Bakterierna frisläpper ett gift som kan orsaka muskelstelhet, smärtsamma muskelspasmer, krampanfall och till och med död.
Muskelspasmerna kan vara så kraftiga att de orsakar benfrakturer i ryggraden.
• Pertussis (kikhosta):
Pertussis är en mycket smittsam sjukdom som påverkar luftvägarna och orsakar svåra attacker av hosta som kan störa normal andning.
Hostan åtföljs ofta av ett ” kiknande ” läte, därav namnet kikhosta.
Hostan varar 1- 2 månader eller längre.
Pertussis kan också orsaka öroninfektioner, luftrörskatarr som kan vara under lång tid, lunginflammation, krampanfall, hjärnskador och till och med död.
• Hepatit B:
Hepatit B orsakas av hepatit B- virus.
Det orsakar inflammation och svullnad av levern.
Viruset återfinns i kroppsvätskor som blod, sperma, vaginasekret eller saliv (spott) från infekterade människor.
Vaccination är bästa sättet att skydda sig mot dessa sjukdomar.
Vaccinet innehåller inga beståndsdelar som kan orsaka infektion.
31 2.
INNAN DITT BARN FÅR TRITANRIX HepB
Använd inte Tritanrix HepB:
• om ditt barn tidigare har fått en allergisk reaktion mot Tritanrix HepB, eller mot någon av beståndsdelarna i vaccinet.
De aktiva ämnena och övriga beståndsdelar i Tritanrix HepB anges i slutet av denna bipacksedel.
Tecken på en allergisk reaktion kan inkludera kliande hudutslag, andfåddhet och svullnad av ansikte eller tunga. • om ditt barn tidigare har fått en allergisk reaktion mot något vaccin mot difteri, tetanus, pertussis (kikhosta) eller hepatit B. • om ditt barn har haft neurologiska besvär inom 7 dagar efter tidigare vaccination med vaccin mot pertussis (kikhosta). • om ditt barn har en kraftig infektion med hög feber (över 38°C).
En lättare infektion såsom en vanlig förkylning är sannolikt inget problem, men tala med läkaren först.
Var särskilt försiktig med Tritanrix HepB:
• om ditt barn har fått några hälsoproblem efter tidigare vaccinationer. • om ditt barn har fått någon sjukdom efter tidigare administrering av Tritanrix HepB eller något annat vaccin mot pertussis (kikhosta) såsom: ♦ hög feber (över 40°C) inom 48 timmar efter vaccination ♦ kollaps eller chock- liknande tillstånd inom 48 timmar efter vaccination ♦ ihållande gråt som varade 3 timmar eller längre inom 48 timmar efter vaccination ♦ kramper med eller utan hög feber inom 3 dagar efter vaccination • om ditt barn har en odiagnostiserad eller fortskridande hjärnsjukdom eller epilepsi som inte är under kontroll.
Vaccinet bör ges när sjukdomen är under kontroll • om ditt barn har någon blödningssjukdom eller lätt får blåmärken. • om ditt barn har en tendens att få kramper i samband med feber, eller om det finns sådana besvär i familjen.
Användning av andra läkemedel eller vacciner Tala om för läkare eller apotekspersonal om ditt barn tar eller nyligen har tagit andra läkemedel, även receptfria sådana, eller om det nyligen fått något annat vaccin.
Viktig information om några innehållsämnen i Tritanrix HepB Detta läkemedel innehåller tiomersal som konserveringsmedel och det är möjligt att ditt barn kan få en allergisk reaktion.
Berätta för din läkare om ditt barn har några kända allergier.
3.
HUR TRITANRIX HepB SKA ANVÄNDAS
Ditt barn kommer att få totalt tre injektioner med ett intervall på minst en månad mellan varje dos.
Varje injektion ges vid ett separat besök.
Du kommer att få information från läkaren eller sköterskan om när du ska komma tillbaka för påföljande injektioner.
Om ytterligare doser eller en påfyllnadsdos behövs kommer läkaren att meddela dig det.
Om ditt barn missar en avtalad tid för vaccination ska du tala med läkaren och få en ny tid.
Se till att ditt barn fullföljer vaccinationsprogrammet på tre injektioner.
Annars kommer ditt barn inte att ha ett fullständigt skydd mot sjukdomarna.
Läkaren kommer att ge Tritanrix HepB som en injektion i lårmuskeln.
Ditt barn kommer att övervakas av vårdpersonal i 30 minuter efter varje injektion.
Vaccinet får aldrig ges i en ven.
32 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Tritanrix HepB orsaka biverkningar men alla användare behöver inte få dem.
Följande biverkningar sågs under kliniska prövningar med Tritanrix HepB:
♦ Mycket vanliga (biverkningar som kan inträffa vid fler än 1 av 10 vaccindoser):
♦ Vanliga (biverkningar som kan inträffa vid färre än 1 av 10 men fler än 1 av 100 vaccindoser):
♦ Mindre vanliga (biverkningar som kan inträffa vid färre än 1 av 100 men fler än 1 av 1 000 vaccindoser):
♦ Mycket sällsynta (biverkningar som kan inträffa vid färre än 1 av 10 000 vaccindoser):
Dessa kan uppträda som lokala eller omfångsrika hudutslag, eventuellt kliande eller med blåsor, svullnad av ögon och ansikte, svårigheter att andas eller svälja, plötsligt blodtrycksfall och medvetslöshet.
Sådana reaktioner kan uppträda innan man lämnar mottagningen.
Symtom påminnande om serumsjuka (en överkänslighetsreaktion mot tillfört främmande serum med symtom som feber, svullnad, hudutslag, förstorade lymfknutor)
Efter lansering av Tritanrix HepB har vid ett fåtal tillfällen även följande biverkningar rapporterats:
•
kollaps eller perioder av medvetslöshet eller nedsatt medvetande har rapporterats inom 2 till 3 dagar efter vaccination
•
hos mycket förtidigt födda barn (födda graviditetsvecka 28 eller tidigare) kan det förekomma längre uppehåll mellan andetagen än normalt under 2- 3 dagar efter vaccination.
Tritanrix HepB innehåller en hepatit B komponent för att ge skydd mot sjukdomar, som orsakas av hepatit B virus.
Följande biverkningar har inträffat i mycket sällsynta fall efter vaccination med vacciner som innehåller hepatit B: ♦ krampanfall ♦ ökad tendens till att få blödningar eller blåmärken
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
33 5.
HUR TRITANRIX HepB SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Tritanrix HepB efter utgångsdatum på etikett och förpackning.
Sista användningsdag är sista dagen i den månad som anges.
Förvaras i kylskåp (2 °C – 8 °C) Förvaras i originalförpackningen.
Ljuskänsligt.
Får ej frysas.
Frysning förstör vaccinet.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- De aktiva beståndsdelarna som 1 dos (0, 5 ml) innehåller är:
Difteri toxoid1 Tetanus toxoid1 Bordetella pertussis (inaktiverad) 2
≥30 IE ≥60 IE ≥4 IE
Hepatit B ytantigen rekombinant2, 3 1
10 mikrogram
0, 26 milligram Al3+ adsorberat på aluminiumhydroxidhydrat 2 0, 37 milligram Al3+ adsorberat på aluminiumfosfat 3 producerat i jästceller (Saccharomyces cerevisiae) med rekombinant DNA teknologi
- De övriga ingredienserna i Tritanrix HepB är: tiomersal, natriumklorid och vatten för
injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Injektionsvätska, suspension
Tritanrix HepB är en vit och mjölkaktig suspension som tillhandahålls i en monodos injektionsflaska (0, 5 ml).
Tritanrix HepB tillhandahålls i en förpackning om 1.
Innehavare av godkännande för försäljning och tillverkare:
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart Belgien
För information angående detta läkemedel, var vänlig kontakta det lokala ombudet för innehavaren av försäljningstillståndet:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
34 Magyarország България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл. 10 София 1408 Тел. + 359 2 953 10 34
GlaxoSmithKline Kft.
Tel.: + 36- 1- 2255300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 69 38 100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0) 89 360448701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@ gsk. com
GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75- 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0) 21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354- 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 48 26 11 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@ gsk. com
35 Sverige Κύπρος GlaxoSmithKline AB GlaxoSmithKline (Cyprus) Ltd Tel: + 46 (0) 8 638 93 00 Τηλ: + 357 22 39 70 00 info. produkt@ gsk. com
United Kingdom Latvija GlaxoSmithKline UK GlaxoSmithKline Latvia SIA Tel: + 44 (0) 808 100 9997 Tel: + 371 67312687 customercontactuk@ gsk. com lv- epasts@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: +370 5 264 90 00 info. lt@ gsk. com
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida: http: // www. emea. europa. eu /. ----------------------------------------------------------------------------------------------------------------------
Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Tritanrix HepB kan blandas med det frystorkade Hib vaccinet (Hiberix).
Vid förvaring kan en vit bottensats och en klar supernatant observeras.
Detta är inte ett tecken på försämring av vaccinet.
Före administrering ska vaccinet ska omskakas väl till en homogen grumlig vit suspension och inspekteras visuellt, med avseende på främmande partiklar och/ eller fysikaliska förändringar.
Kasseras om något avvikande observeras.
36 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Tritanrix HepB injektionsvätska, suspension, multidos Difteri (D), tetanus (T), pertussis (helcell) (Pw) och hepatit B (rDNA) (HBV) vaccin (adsorberat)
Läs noga igenom denna bipacksedel innan ditt barn får detta vaccin.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Ge det inte till andra.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
1.
2.
Innan ditt barn får Tritanrix HepB 3.
Hur Tritanrix HepB ska användas 4.
Eventuella biverkningar 5.
Hur Tritanrix HepB ska förvaras 6.
Övriga upplysningar
1.
VAD ÄR TRITANRIX HepB OCH VAD ANVÄNDS DET FÖR?
Tritanrix HepB är ett vaccin som används till barn för att förebygga fyra olika sjukdomar: difteri, tetanus (stelkramp), pertussis (kikhosta) och hepatit B.
Vaccinet verkar genom att göra så att kroppen producerar sitt eget skydd (antikroppar) mot dessa sjukdomar.
• Difteri:
Difteri påverkar huvudsakligen luftvägarna och ibland huden.
Luftvägarna blir vanligtvis inflammerade (svullna) vilket kan orsaka svåra andningsproblem och ibland kvävning.
Bakterierna frisläpper också ett gift som kan orsaka nervskada, hjärtproblem och till och med död.
• Tetanus (stelkramp):
Tetanusbakterier kommer in i kroppen genom skärsår, skrapsår och andra skador i huden.
Skador som är särskilt utsatta för infektion är brännskador, frakturer, djupa sår och sår som förorenats med jord, damm, hästgödsel/ dynga eller träflisor.
Bakterierna frisläpper ett gift som kan orsaka muskelstelhet, smärtsamma muskelspasmer, krampanfall och till och med död.
Muskelspasmerna kan vara så kraftiga att de orsakar benfrakturer i ryggraden.
• Pertussis (kikhosta):
Pertussis är en mycket smittsam sjukdom som påverkar luftvägarna och orsakar svåra attacker av hosta som kan störa normal andning.
Hostan åtföljs ofta av ett ” kiknande ” läte, därav namnet kikhosta.
Hostan varar 1- 2 månader eller längre.
Pertussis kan också orsaka öroninfektioner, luftrörskatarr som kan vara under lång tid, lunginflammation, krampanfall, hjärnskador och till och med död.
• Hepatit B:
Hepatit B orsakas av hepatit B- virus.
Det orsakar inflammation och svullnad av levern.
Viruset återfinns i kroppsvätskor som blod, sperma, vaginasekret eller saliv (spott) från infekterade människor.
Vaccination är bästa sättet att skydda sig mot dessa sjukdomar.
Vaccinet innehåller inga beståndsdelar som kan orsaka infektion.
37 2.
INNAN DITT BARN FÅR TRITANRIX HepB
Använd inte Tritanrix HepB:
• om ditt barn tidigare har fått en allergisk reaktion mot Tritanrix HepB, eller mot någon av beståndsdelarna i vaccinet.
De aktiva ämnena och övriga beståndsdelar i Tritanrix HepB anges i slutet av denna bipacksedel.
Tecken på en allergisk reaktion kan inkludera kliande hudutslag, andfåddhet och svullnad av ansikte eller tunga. • om ditt barn tidigare har fått en allergisk reaktion mot något vaccin mot difteri, tetanus, pertussis (kikhosta) eller hepatit B. • om ditt barn har haft neurologiska besvär inom 7 dagar efter tidigare vaccination med vaccin mot pertussis (kikhosta). • om ditt barn har en kraftig infektion med hög feber (över 38°C).
En lättare infektion såsom en vanlig förkylning är sannolikt inget problem, men tala med läkaren först.
Var särskilt försiktig med Tritanrix HepB:
• om ditt barn har fått några hälsoproblem efter tidigare vaccinationer. • om ditt barn har fått någon sjukdom efter tidigare administrering av Tritanrix HepB eller något annat vaccin mot pertussis (kikhosta) såsom: ♦ hög feber (över 40°C) inom 48 timmar efter vaccination ♦ kollaps eller chock- liknande tillstånd inom 48 timmar efter vaccination ♦ ihållande gråt som varade 3 timmar eller längre inom 48 timmar efter vaccination ♦ kramper med eller utan hög feber inom 3 dagar efter vaccination • om ditt barn har en odiagnostiserad eller fortskridande hjärnsjukdom eller epilepsi som inte är under kontroll.
Vaccinet bör ges när sjukdomen är under kontroll • om ditt barn har någon blödningssjukdom eller lätt får blåmärken • om ditt barn har en tendens att få kramper i samband med feber, eller om det finns sådana besvär i familjen.
Användning av andra läkemedel eller vacciner Tala om för läkare eller apotekspersonal om ditt barn tar eller nyligen har tagit andra läkemedel, även receptfria sådana, eller om det nyligen fått något annat vaccin.
Viktig information om några innehållsämnen i Tritanrix HepB Detta läkemedel innehåller tiomersal som konserveringsmedel och det är möjligt att ditt barn kan få en allergisk reaktion.
Berätta för din läkare om ditt barn har några kända allergier.
3.
HUR TRITANRIX HepB SKA ANVÄNDAS
Ditt barn kommer att få totalt tre injektioner med ett intervall på minst en månad mellan varje dos.
Varje injektion ges vid ett separat besök.
Du kommer att få information från läkaren eller sköterskan om när du ska komma tillbaka för påföljande injektioner.
Om ytterligare doser eller en påfyllnadsdos behövs kommer läkaren att meddela dig det.
Om ditt barn missar en avtalad tid för vaccination ska du tala med läkaren och få en ny tid.
Se till att ditt barn fullföljer vaccinationsprogrammet på tre injektioner.
Annars kommer ditt barn inte att ha ett fullständigt skydd mot sjukdomarna.
Läkaren kommer att ge Tritanrix HepB som en injektion i lårmuskeln.
Ditt barn kommer att övervakas av vårdpersonal i 30 minuter efter varje injektion.
Vaccinet får aldrig ges i en ven.
38 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Tritanrix HepB orsaka biverkningar men alla användare behöver inte få dem.
Följande biverkningar sågs under kliniska prövningar med Tritanrix HepB:
♦ Mycket vanliga (biverkningar som kan inträffa vid fler än 1 av 10 vaccindoser):
♦ Vanliga (biverkningar som kan inträffa vid färre än 1 av 10 men fler än 1 av 100 vaccindoser):
Infektion i mellanörat Bronkit Ont i halsen och obehag vid sväljning Mag- tarmsymtom såsom kräkningar och diarré
♦ Mindre vanliga (biverkningar som kan inträffa vid färre än 1 av 100 men fler än 1 av 1 000 vaccindoser):
• •
Pneumoni (allvarlig lunginflammation) Svårigheter att andas
♦ Mycket sällsynta (biverkningar som kan inträffa vid färre än 1 av 10 000 vaccindoser):
•
Allergiska reaktioner, inklusive anafylaktiska och anafylaktoida reaktioner.
•
Symtom påminnande om serumsjuka (en överkänslighetsreaktion mot tillfört främmande serum med symtom som feber, svullnad, hudutslag, förstorade lymfknutor)
Efter lansering av Tritanrix HepB har vid ett fåtal tillfällen även följande biverkningar rapporterats:
• kollaps eller perioder av medvetslöshet eller nedsatt medvetande har rapporterats inom 2 till 3 dagar efter vaccination • hos mycket förtidigt födda barn (födda graviditetsvecka 28 eller tidigare) kan det förekomma längre uppehåll mellan andetagen än normalt under 2- 3 dagar efter vaccination.
Tritanrix HepB innehåller en hepatit B komponent för att ge skydd mot sjukdomar, som orsakas av hepatit B virus.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
39 5.
HUR TRITANRIX HepB SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Tritarix HepB efter utgångsdatum på etikett och förpackning.
Sista användningsdag är sista dagen i den månad som anges.
Förvaras i kylskåp (2 °C – 8 °C).
Ljuskänsligt.
Får ej frysas.
Frysning förstör vaccinet.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- De aktiva beståndsdelarna som 1 dos (0, 5 ml) innehåller är:
Difteri toxoid1 Tetanus toxoid1 Bordetella pertussis (inaktiverad) 2
≥30 IE ≥60 IE ≥4 IE
Hepatit B ytantigen rekombinant2, 3 1
10 mikrogram
0, 26 milligram Al3+ adsorberat på aluminiumhydroxidhydrat 2 0, 37 milligram Al3+ adsorberat på aluminiumfosfat 3 producerat i jästceller (Saccharomyces cerevisiae) med rekombinant DNA teknologi
- De övriga ingredienserna i Tritanrix HepB är: tiomersal, natriumklorid, och vatten för
injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Injektionsvätska, suspension, multidos
Tritanrix HepB är en vit och mjölkaktig suspension som tillhandahålls i injektionsflaskor för 2 doser (1 ml) eller 10 doser (5 ml).
Tritanrix HepB tillhandahålls i följande förpackningsstorlekar:
För 10 doser: förpackning om 1.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart Belgien
40 För information angående detta läkemedel, var vänlig kontakta det lokala ombudet för innehavaren av försäljningstillståndet:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл. 10 София 1408 Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36- 1- 2255300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 69 38 100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0) 89 360448701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75- 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0) 21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
41 Slovenská republika Ísland GlaxoSmithKline Slovakia s. r. o.
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 39 70 00
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 808 100 9997 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: +370 5 264 90 00 info. lt@ gsk. com
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida: http: // www. emea. europa. eu /. ----------------------------------------------------------------------------------------------------------------------
Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Tritanrix HepB kan blandas med det frystorkade Hib vaccinet (Hiberix).
Vid förvaring kan en vit bottensats och en klar supernatant observeras.
Detta är inte ett tecken på försämring av vaccinet.
Före administrering ska vaccinet ska omskakas väl till en homogen grumlig vit suspension och inspekteras visuellt, med avseende på främmande partiklar och/ eller fysikaliska förändringar.
Kasseras om något avvikande observeras.
När en flerdosflaska används, skall varje dos tas ut med en steril nål och spruta.
Som med andra vacciner, skall en vaccindos dras upp under strikt aseptiska förhållanden och med försiktighet för att undvika kontamination av innehållet.
42
European Medicines Agency
EMEA/ H/ C/ 338
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
TRIZIVIR
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Trizivir?
Trizivir är ett läkemedel som innehåller tre aktiva innehållsämnen, abakavir (300 mg), lamivudin (150 mg) och zidovudin (300 mg).
Det finns som blågröna kapselformade tabletter.
Vad används Trizivir till?
Trizivir är ett antiviralt läkemedel.
Det används för att behandla vuxna som infekterats med humant immunbristvirus (hiv), det virus som orsakar förvärvat immunbristsyndrom (aids).
Det ersätter behandling med de tre komponenterna tagna i doser som är identiska med de doser som ingår i Trizivir.
Patienterna ska redan ha behandlats med de tre aktiva innehållsämnena var för sig under minst sex till åtta veckor innan de övergår till Trizivir.
Innan Trizivir förskrivs ska läkaren väga samman patientens möjlighet att fullfölja behandlingen på ett bättre sätt, den förväntade effekten av läkemedlet samt riskerna med de aktiva innehållsämnena.
Läkaren ska först efter noggrant övervägande förskriva Trizivir till patienter med höga halter av hiv i blodet (över 100 000 kopior/ ml).
Läkemedlet är receptbelagt.
Hur används Trizivir?
Behandling med Trizivir ska inledas av läkare som har erfarenhet av att behandla hivinfektioner.
Den rekommenderade dosen Trizivir för patienter över 18 år är en tablett två gånger dagligen som kan intas med eller utan föda.
Om patienterna måste avbryta behandlingen med abakavir, lamivudin eller zidovudin eller om doseringen måste ändras på grund av problem med njurar, lever eller blod, måste de ta separata läkemedel som innehåller abakavir, lamivudin eller zidovudin.
Trizivir ska inte tas av patienter som har leverproblem eller njursvikt.
Mer information finns i bipacksedeln.
Patienter som behandlas med Trizivir ska förses med det särskilda varningskort som innehåller en sammanfattning av den viktigaste säkerhetsinformationen om läkemedlet.
Hur verkar Trizivir?
Samtliga tre aktiva innehållsämnen i Trizivir, abakavir, lamivudin och zidovudin, är omvända transkriptashämmare av nukleosidanalog typ (NRTI).
Alla verkar på liknande sätt genom att hämma aktiviteten hos omvänt transkriptas, ett enzym som produceras av hiv och gör det möjligt för viruset att infektera cellerna så att nya viruspartiklar bildas.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Samtliga tre aktiva innehållsämnen fanns redan tidigare tillgängliga inom EU.
Abakavir beviljades 1999 ett godkännande för försäljning under namnet Ziagen, lamivudin godkändes 1996 för försäljning under namnet Epivir, och zidovudin har funnits att tillgå inom EU sedan mitten av 1980- talet.
Hur har Trizivirs effekt undersökts?
Inga särskilda kliniska studier har genomförts med kombinationstabletten.
Företaget lade fram de samlade resultaten från de studier av abakavir, lamivudin och zidovudin som genomfördes under utvecklingen av Ziagen.
Företaget undersökte även hur kombinationstabletten togs upp i kroppen jämfört med de separata tabletterna.
Vilken nytta har Trizivir visat vid studierna?
I de studier som genomfördes under utvecklingen av Ziagen framkom att kombinationen av de tre aktiva innehållsämnena var minst lika effektiv som jämförelsekombinationerna när det gällde att hålla virusmängderna på en låg nivå.
Kombinationstabletten togs upp i kroppen på samma sätt som de separata tabletterna.
Vilka är riskerna med Trizivir?
De vanligaste biverkningarna hos patienter som tar Trizivir (uppträder hos fler än 1 patient av 10) är huvudvärk och illamående.
Förteckningen över samtliga biverkningar som rapporterats för Trizivir finns i bipacksedeln.
Överkänslighetsreaktioner (allergiska reaktioner) uppträder hos omkring 5 procent av de patienter som behandlas med Trizivir, vanligen under de sex första behandlingsveckorna.
En del av dessa kan vara livshotande.
Symtomen utgörs så gott som alltid av feber eller hudutslag, men även illamående, kräkningar, diarré, magsmärta, huvudvärk, tecken på leverskada i blodet, myalgi (muskelvärk), dyspné (andningssvårigheter), hosta, dåsighet samt allmän sjukdomskänsla är vanliga.
Patienterna uppmanas också att omedelbart kontakta sin läkare om de utvecklar en överkänslighetsreaktion.
Mer information finns i bipacksedeln.
Trizivir ska inte ges till patienter som kan vara överkänsliga (allergiska) mot lamivudin, zidovudin, abakavir eller något av övriga innehållsämnen eller till patienter med leverproblem eller njursvikt.
Läkemedlet innehåller zidovudin och ska därför inte heller ges till patienter med lågt antal neutrofiler (ett slags vita blodkroppar) eller anemi (låga nivåer av hemoglobin, det protein i röda blodkroppar som transporterar syre i kroppen).
Liksom med övriga läkemedel mot hiv kan patienter som tar Trizivir löpa risk att utveckla lipodystrofi (omfördelning av kroppsfett), immunreaktiveringssyndrom (reaktioner mot de sjukdomsalstrande organismerna, vilka uppstår när immunsystemet återhämtar sig) samt osteonekros (celler i benvävnaden dör, vilket leder till benskörhet).
Patienter med leverproblem (exempelvis hepatit B - eller C- infektion) kan löpa ökad risk att drabbas av leverskador när de tar Trizivir.
Trizivir kan som alla NRTI- läkemedel orsaka laktacidos (ansamling av mjölksyra i kroppen), och störningar av mitokondriefunktionen (skador på de energiproducerande komponenterna i cellerna, och dessa skador kan orsaka avvikande blodvärden) kan uppstå hos barn till mödrar som tar Trizivir under graviditeten.
Varför har Trizivir godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Trizivir är större än riskerna vid behandling av hivinfektion hos vuxna.
Denna fasta kombination ersätter de tre komponenterna (abakavir, lamivudin och zidovudin) som tas var för sig i identiska doser.
Kommittén konstaterade också att nyttan med Trizivir huvudsakligen har visats hos patienter med liten eller ingen erfarenhet av tidigare behandling mot hiv och som befinner sig i ett icke- avancerat stadium av sjukdomen.
Kommittén rekommenderade att Trizivir skulle godkännas för försäljning.
Mer information om Trizivir:
©EMEA 2007
2/ 3
Den 28 december 2000 beviljade Europeiska kommissionen Glaxo Group Ltd ett godkännande för försäljning av Trizivir som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 28 december 2005.
Det offentliga europeiska utredningsprotokollet (EPAR) för Trizivir finns i sin helhet här.
Denna sammanfattning aktualiserades senast 11- 2007.
©EMEA 2007
3/ 3
EU- nummer
Namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
300mg/ 150mg/ 300mg -- 1
EU/ 1/ 00/ 156/ 002
Trizivir
Filmdragerad tablett Oral användning
Blister (ogenomskinlig PVC/ Aclar)
60 tabletter
EU/ 1/ 00/ 156/ 003
Trizivir
Filmdragerad tablett Oral användning
Flaska (HPDE)
60 tabletter
1 Varje filmdragerad tablett innehåller 300 mg abakavir (som abakavirsulfat), 150 mg lamivudin och 300 mg zidovudin.
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
TRIZIVIR 300 mg/ 150 mg/ 300 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 300 mg abakavir (som sulfat), 150 mg lamivudin och 300 mg zidovudin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tabletter, filmdragerade.
Blågröna kapselformade filmdragerade tabletter med ’ GX LL1 ’ ingraverat på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Trizivir är indicerat för behandling av infektioner hos vuxna orsakade av humant immunbristvirus (HIV).
Denna fasta kombination ersätter de tre komponenterna (abakavir, lamivudin och zidovudin) som används var för sig i identiska doser.
Behandlingen bör inledas med en period på 6- 8 veckor då abakavir, lamivudin och zidovudin ges som separata preparat (se avsnitt 4. 4).
Valet av denna fasta kombination bör baseras inte bara på möjligheten till en förbättrad terapiföljsamhet utan huvudsakligen på det risk/ nytta förhållande som kan förväntas vara relaterat till de tre nukleosidanalogerna.
Den kliniska nyttan av Trizivir har huvudsakligen visats i studier utförda på behandlingsnaiva patienter eller på patienter med måttlig erfarenhet av antiretroviral behandling och i ett icke- avancerat stadium av hivsjukdomen.
Hos patienter med höga virusmängder (> 100 000 kopior/ ml) kräver behandlingsvalet ett särskilt övervägande (se avsnitt 5. 1).
Innan behandlingen med abakavir påbörjas, ska varje hivinfekterad patient oavsett etniskt ursprung undersökas för att se om de bär på HLA- B* 5701- allelen.
Abakavir ska inte användas av patienter som är kända bärare av HLA- B* 5701- allel, såvida inga andra terapeutiska behandlingsalternativ finns tillgängliga för dessa patienter utifrån behandlingshistorik och resistensbestämning (se avsnitt 4. 4 och 4. 8).
4. 2 Dosering och administreringssätt
Förskrivare av läkemedlet bör ha erfarenhet av att behandla hivinfektioner.
Den rekommenderade dosen Trizivir till vuxna (lägst 18 år) är en tablett två gånger dagligen.
Trizivir kan intas oberoende av föda.
I de fall där behandlingen med ett av läkemedlets aktiva substanser behöver avbrytas eller dossänkas finns separata preparat av abakavir, lamivudin och zidovudin att tillgå.
Eftersom dosjustering kan bli nödvändig rekommenderas att till patienter med
2 nedsatt njurfunktion (kreatinin clearance ≤ 50 ml/ min) ge abakavir, lamivudin och zidovudin som separata preparat.
I dessa fall hänvisas förskrivaren till respektive läkemedels produktresumé.
Trizivir bör inte ges till patienter med gravt nedsatt njurfunktion (se avsnitt 4. 3 och 5. 2).
Vid nedsatt leverfunktion:
Trizivir är kontraindicerat vid nedsatt leverfunktion (se avsnitt 4. 3 och 5. 2).
För närvarande saknas farmakokinetiska data från patienter som är äldre än 65 år.
I denna åldersgrupp bör speciell hänsyn tas till åldersrelaterade förändringar såsom försämrad njurfunktion och förändrade hematologiska värden.
Dosjustering av zidovudin kan bli nödvändig om hemoglobinhalten sjunker till under 90 g/ l eller 5, 59 mmol/ l eller om antalet neutrofila granulocyter sjunker till under 1, 0 x 109/ l (se avsnitt 4. 3 och 4. 4).
Eftersom Trizivir inte kan dosjusteras, bör abakavir, lamivudin och zidovudin här ges som separata preparat.
I dessa fall hänvisas förskrivare av läkemedlet till respektive läkemedels produktresumé.
4. 3 Kontraindikationer
Se även DEN INRAMADE INFORMATIONEN OM ÖVERKÄNSLIGHETSREAKTIONER i avsnitt 4. 4 och 4. 8.
Trizivir är kontraindicerat hos patienter med gravt nedsatt njurfunktion.
Trizivir är kontraindicerat vid nedsatt leverfunktion.
Trizivir är, på grund av den aktiva beståndsdelen zidovudin, kontraindicerat hos patienter med onormalt lågt antal neutrofila granulocyter (< 0, 75 x 109/ l) eller onormalt låg hemoglobinhalt (< 75 g/ l eller 4, 65 mmol/ l) (se avsnitt 4. 4).
4. 4 Varningar och försiktighet
De speciella varningar och försiktighetsmått som är aktuella för abakavir, lamivudin och zidovudin är inkluderade i detta avsnitt.
Det finns inga ytterligare försiktighetsmått eller varningar som är aktuella för kombinationsprodukten Trizivir.
Överkänslighetsreaktion (se även avsnitt 4. 8):
I kliniska studier har ca 5% av patienterna behandlade med abakavir (aktiv substans även i Ziagen) utvecklat en överkänslighetsreaktion, som i vissa fall varit livshotande och i några fall haft en dödlig utgång trots att försiktighetsåtgärder vidtogs.
Studier har visat att bärare av HLA- B* 5701- allelen löper en signifikant ökad risk att drabbas av en överkänslighetsreaktion mot abakavir.
Med stöd av den prospektiva studien CNA106030 (PREDICT- 1) kunde man genom att före behandling screena för HLA- B* 5701- allelen och därefter undvika att ge abakavir till patienter med denna allel, signifikant reducera incidensen av överkänslighetsreaktioner mot abakavir.
I populationer liknande den i studien PREDICT- 1, uppskattas att 48% till 61% av patienter med HLA- B* 5701- allelen kommer att utveckla en överkänslighetsreaktion under behandlingstiden med abakavir jämfört med 0% till 4% av de patienter som inte har HLA- B* 5701- allelen.
Dessa resultat överensstämmer med tidigare retrospektiva studier.
Följaktligen, innan behandlingen med abakavir påbörjas, ska varje hivinfekterad patient oavsett etniskt ursprung undersökas för att se om de bär på HLA- B* 5701- allelen.
Abakavir ska inte användas av patienter som är kända bärare av HLA- B* 5701- allel, såvida inga andra terapeutiska behandlingsalternativ finns tillgängliga för dessa patienter utifrån behandlingshistorik och
Hos varje patient som behandlas med abakavir ska den kliniska diagnosen av en misstänkt överkänslighetsreaktion förbli grunden för det kliniska beslutet.
Det är värt att notera att bland patienter med en kliniskt misstänkt överkänslighetsreaktion fanns det en andel som inte bar på HLA- B* 5701.
Även vid frånvaro av HLA- B* 5701- allelen är det därför viktigt att permanent avbryta behandlingen med abakavir och inte återinsätta abakavir om överkänslighet inte kan uteslutas på kliniska grunder med tanke på risken för en allvarlig eller till och med dödlig reaktion.
Lapptest användes som ett forskningsredskap för PREDICT- 1- studien men är inte till nytta i den kliniska handläggningen av patienter och ska därför inte användas kliniskt.
• Klinisk beskrivning
Överkänslighetsreaktionerna karaktäriseras av symtom som tyder på att många organsystem är involverade.
Nästan alla överkänslighetsreaktioner inkluderar feber och/ eller hudutslag som delsymtom.
Andra tecken och symtom kan inkludera tecken och symtom från luftvägarna som dyspné, ont i halsen, hosta och avvikande fynd på röntgenbild (framför allt infiltrat som kan vara lokaliserade), gastrointestinala besvär som illamående, kräkningar, diarré eller buksmärta, och kan leda till att överkänslighetsreaktionen feldiagnostiseras som en sjukdom i luftvägarna (pneumoni, bronkit, faryngit) eller som en gastroenterit.
Andra ofta noterade tecken eller symtom vid överkänslighetsreaktionen kan vara letargi eller allmän sjukdomskänsla och symtom från muskler och skelett (myalgi, myolys i sällsynta fall, artralgi).
Symtomen relaterade till denna överkänslighetsreaktion förvärras vid fortsatt behandling och kan vara livshotande.
Symtomen försvinner vanligtvis när behandlingen med abakavir avbryts.
• Klinisk handläggning
Överkänslighetsreaktioner debuterar vanligen inom de första sex veckorna av behandlingen med abakavir men kan uppträda när som helst under behandlingen.
Patienterna bör följas noga särskilt under de första två månaderna av Trizivir - behandlingen med regelbundna kontakter varannan vecka.
För patienter där en överkänslighetsreaktion diagnostiserats under behandling med Trizivir SKALL läkemedlet omedelbart utsättas.
Trizivir, eller något annat läkemedel som innehåller abakavir (dvs Kivexa, Ziagen), FÅR ALDRIG återinsättas hos patienter som har avbrutit behandlingen på grund av en överkänslighetsreaktion.
Om abakavir åter sätts in efter en överkänslighetsreaktion återkommer symtomen snabbt, oftast inom några få timmar.
Denna återkommande reaktion är vanligtvis svårare än den initiala och kan inkludera livshotande hypotension och leda till att patienten avlider.
För att undvika en fördröjning av diagnostiken och för att minimera risken för en livshotande överkänslighetsreaktion, måste Trizivir- behandlingen permanent avslutas om en överkänslighetsreaktion inte kan uteslutas, även då andra diagnoser är möjliga (luftvägssjukdom, influensaliknande besvär, gastroenterit eller biverkningar från andra mediciner).
Speciell omsorg behövs för de patienter som samtidigt inleder behandling med Trizivir och andra läkemedel som är kända för att ge upphov till hudbiverkningar (t ex icke- nukleosida omvänt transkriptashämmare - NNRTIs).
Hudbiverkningar förorsakade av dessa läkemedel är nämligen svåra att särskilja från överkänslighetsreaktioner relaterad till abakavir.
• Handläggning av patienter som gjort avbrott i behandlingen med Trizivir
4 medicineringen övervägs, måste orsaken till medicineringsavbrottet fastställas för att bedöma om patienten haft några symtom på en överkänslighetsreaktion.
Om en överkänslighetsreaktion inte kan uteslutas får behandling med Trizivir eller något annat läkemedel som innehåller abakavir (dvs Kivexa, Ziagen) inte återinledas.
Snabbt insättande överkänslighetsreaktioner inklusive livshotande reaktioner har inträffat när abakavir återinsatts hos patienter som innan behandlingen stoppades haft endast ett av huvudsymtomen för överkänslighet (hudutslag, feber, gastrointestinala besvär, luftvägssymtom eller allmänna symtom som letargi och allmän sjukdomskänsla).
Det vanligaste enskilda symtomet på en överkänslighetsreaktion var hudutslag.
Dessutom har i mycket sällsynta fall överkänslighetsreaktioner rapporterats hos patienter som åter inlett behandlingen utan att dessförinnan ha noterat några symtom på överkänslighet.
I båda dessa nämnda situationer, måste medicinsk assistans finnas lätt tillgänglig om beslut tas att återuppta Trizivir- behandlingen.
• Viktig patientinformation
Förskrivare av Trizivir måste försäkra sig om att patienterna är fullt informerade om följande beträffande överkänslighetsreaktionen:
- Patienterna skall vara medvetna om risken för en överkänslighetsreaktion mot abakavir och att
reaktionen kan vara livshotande och även kan leda till döden.
- Patienter som utvecklar tecken eller symtom som möjligen är relaterade till en
överkänslighetsreaktion MÅSTE OMEDELBART KONTAKTA sin läkare.
- Patienter som är överkänsliga för abakavir bör påminnas om att de aldrig får ta Trizivir eller
något annat läkemedel som innehåller abakavir (dvs Kivexa, Ziagen) igen.
- För att undvika en återexponering för Trizivir, skall patienter som noterat en
överkänslighetsreaktion uppmanas att återlämna resterande Trizivir tabletter till apoteket för destruering.
- Patienter som av någon anledning avbrutit Trizivir- behandlingen och särskilt dem där orsaken
var möjliga biverkningar eller annan sjuklighet, måste uppmanas att kontakta sin läkare innan behandlingen återupptas.
- Patienterna skall informeras om vikten av att ta Trizivir regelbundet.
- Varje patient skall uppmanas att läsa bipacksedeln i Trizivir- förpackningen.
De skall upplysas
om vikten av att ta loss Varningskortet på förpackningen och att alltid bära det med sig.
Laktacidos: laktacidos, vanligen i samband med hepatomegali och leversteatos, har rapporterats vid användning av nukleosidanaloger.
Tidiga symtom (symtomatisk hyperlaktatemi) inkluderande benigna symtom från magtarmkanalen (illamående, kräkningar och buksmärta), allmän sjukdomskänsla, aptitlöshet, viktminskning, luftvägssymtom (snabba och/ eller djupa andetag) eller neurologiska symtom (inkluderande muskelsvaghet).
Laktacidos har hög mortalitet och kan vara associerat med pankreatit och lever - eller njursvikt.
Laktacidos har vanligtvis uppträtt efter några eller flera månaders behandling.
Behandlingen med nukleosidanaloger skall avbrytas vid symtomatisk hyperlaktatemi och metabolisk acidos/ lactacidos, progressiv hepatomegali eller snabbt stigande nivåer av aminotransferaser.
Patienter som samtidigt har en hepatit C- infektion och
5 behandlas med alfa- interferon och ribavirin kan utgöra en speciell riskgrupp.
Patienter med ökad risk skall följas noga.
Mitokondriell dysfunktion:
Nukleosid - och nukleotidanaloger har in vitro och in vivo visats orsaka varierande grad av mitokondriell skada.
Det finns rapporter om mitokondriell dysfunktion hos hivnegativa spädbarn som exponerats för nukleosidanaloger in utero och/ eller efter födelsen.
De huvudsakliga biverkningarna som rapporterats är hematologiska störningar (anemi, neutropeni) och metabola störningar (hyperlaktatemi, hyperlipasemi).
Dessa tillstånd är ofta övergående.
Några sent upptäckta neurologiska störningar har rapporerats (ökad muskelspänning, konvulsioner, onormalt beteende).
Huruvida de neurologiska störningarna är övergående eller kvarstående är för närvarande okänt.
Alla barn som exponeras in utero för nukleosid - och nukleotidanaloger, även hivnegativa barn, skall följas upp kliniskt och laboratoriemässigt och om det förekommer symtom på mitokondriell störning skall en fullständig undersökning av detta göras.
Dessa fynd påverkar inte nuvarande nationella rekommendationer att ge antiretroviral behandling till gravida kvinnor för att förhindra överföring av HIV till barnet.
Lipodystrofi:
Antiviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos hivpatienter.
Konsekvenserna på lång sikt av dessa förändringar är för närvarande inte kända.
Kunskap om mekanismen är ofullständig.
Hypoteser finns om ett samband mellan visceral lipomatos och proteashämmare samt lipoartrofi och nukleosidanaloger (NRTIs).
En högre risk för lipodystrofi har associerats med individuella faktorer som hög ålder samt med läkemedelsrelaterade faktorer som längre behandlingstid med antiretrovirala medel och associerade metaboliska störningar.
Klinisk bedömning bör innefatta utvärdering av fysiska tecken på omfördelning av fett.
Mätning av serumlipider och blodglukos vid fasta bör övervägas.
Lipidrubbningar ska behandlas på ett lämpligt sätt kliniskt (se avnitt 4. 8).
Hematologiska biverkningar:
Anemi, neutropeni och leukopeni (vanligen sekundärt till neutropeni) kan förväntas hos patienter som behandlas med zidovudin.
Dessa blodbiverkningar uppträdde mera frekvent vid högre zidovudindoser (1200- 1500 mg/ dag) och hos patienter med dålig kvarvarande benmärgsfunktion före behandlingen, särskilt hos patienter med avancerad hivsjukdom.
Blodstatus bör därför följas noggrant (se avsnitt 4. 3) hos patienter som får Trizivir.
Dessa hematologiska effekter observeras vanligtvis inte förrän efter fyra till sex veckors behandling.
För patienter med avancerad symtomatisk hivsjukdom rekommenderas i regel kontroll av blodstatus åtminstone var 14: e dag under de tre första behandlingsmånaderna och därefter minst en gång i månaden.
Hos patienter med tidig hivsjukdom är hematologiska biverkningar ovanliga.
Beroende på patientens allmäntillstånd kan kontroll av blodstatus utföras mindre ofta, t ex en gång per månad till en gång var tredje månad.
Dosen zidovudin kan även behöva justeras om grav anemi eller myelosuppression utvecklas under behandlingen med Trizivir, eller hos de patienter som redan från början har benmärgspåverkan, t ex hemoglobin < 90 g/ l (5, 59 mmol/ l) eller antalet neutrofila granulocyter < 1, 0 x 109/ l (se avsnitt 4. 2).
Eftersom Trizivir inte kan dosjusteras, bör zidovudin, abakavir och lamivudin då ges som separata preparat.
I dessa fall hänvisas till respektive läkemedels produktresumé.
Enstaka fall av pankreatit har förekommit under behandling med abakavir, lamivudin och zidovudin.
Det är emellertid inte säkerställt om dessa fall orsakats av behandlingen med dessa läkemedel eller av den underliggande hivinfektionen.
Behandlingen med Trizivir skall omedelbart avbrytas om det uppträder kliniska fynd, symtom eller avvikande laboratorievärden, som talar för pankreatit.
Leversjukdom:
Om lamivudin används samtidigt för behandling av HIV och HBV, finns ytterligare information rörande användning av lamivudin för behandling av hepatit B i produktresumén för Zeffix.
Säkerhet och effekt av Trizivir har inte fastställts hos patienter med leversjukdom.
Trizivir är kontraindicerat till patienter med nedsatt leverfunktion (se avsnitt 4. 3).
6 Patienter med kronisk hepatit B eller C som behandlas med antiretroviral kombinationsterapi löper en ökad risk för allvarliga leverbiverkningar inklusive sådana med dödlig utgång.
Vid samtidig antiviral behandling av hepatit B eller C, hänvisas också till aktuell produktinformation för dessa läkemedel.
Om behandlingen med Trizivir avbryts hos patienter som samtidigt är infekterade med hepatit B- virus rekommenderas att laboratorieprover tas på såväl leverfunktion som markörer för HBV- replikation, eftersom utsättning av lamivudin kan resultera i akut exacerbation av hepatit (se produktresumé för Zeffix).
Patienter med nedsatt leverfunktion före behandling, inklusive kronisk aktiv hepatit, har en ökad frekvens av leverfunktionsavvikelser under antiretroviral kombinationsterapi och skall kontrolleras enligt klinisk praxis.
Om det hos dessa patienter finns tecken på försämring av leversjukdomen, skall uppehåll eller avbrytande av behandlingen övervägas.
Patienter med samtidig infektion med hepatit C- virus:
Samtidig användning av ribavirin och zidovudin är inte rekommenderad på grund av ökad risk för anemi (se avsnitt 4. 5).
Eftersom otillräckliga data föreligger kan användning av Trizivir hos barn eller ungdomar inte rekommenderas.
I denna grupp patienter är det särskilt svårt att identifiera överkänslighetsreaktioner.
Immunreaktiveringssyndrom:
Hos hivinfekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symptom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och Pneumocystis carinii pneumoni.
Varje symptom på inflammation skall utredas och behandling påbörjas vid behov.
Även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid - användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindex), så har fall av osteonekros rapporteras, främst hos patienter med framskriden hivsjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
Patienterna bör informeras om att Trizivir, i likhet med annan antiretroviral behandling, inte botar hivinfektionen och att de trots behandlingen kan utveckla opportunistiska infektioner och andra hivrelaterade komplikationer.
Det kliniska förloppet skall därför även fortsättningsvis noggrant följas av läkare med erfarenhet av att behandla dessa infektioner och komplikationer.
Patienterna skall informeras om att idag tillgänglig antiretroviral behandling, inklusive Trizivir, inte har visats minska risken för överföring av HIV genom sexuella kontakter eller blodsmitta.
Lämpliga försiktighetsåtgärder skall därför iakttas även fortsättningsvis.
För närvarande saknas tillräckligt med data angående Trizivirs effekt och säkerhet när det ges tillsammans med NNRTIs eller PIs (se avsnitt 5. 1).
Samtidig användning av stavudin och zidovudin bör undvikas (se avsnitt 4. 5).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Eftersom Trizivir innehåller abakavir, lamivudin och zidovudin kan alla tidigare observerade interaktioner för respektive substans inträffa även med Trizivir.
Sannolikheten för metaboliska interaktioner med lamivudin är låg på grund av begränsad metabolism
Zidovudin elimineras primärt genom konjugering i levern till en inaktiv glukuronmetabolit.
Läkemedel som primärt elimineras genom levermetabolism, speciellt via glukuronidering, kan möjligen hämma metabolismen av zidovudin.
Baserat på resultat från in vitro- försök och med kännedom om abakavirs huvudsakliga metabolismvägar, är risken låg för cytokrom P450- medierade interaktioner som involverar abakavir och andra läkemedel.
Kliniska studier har visat att det inte finns några kliniskt betydelsefulla interaktioner mellan abakavir, lamivudin och zidovudin.
Nedan beskrivna interaktioner skall inte anses utgöra en komplett lista men representerar grupper av läkemedel där försiktighet bör iakttas.
Interaktioner relevanta för abakavir
Baserat på resultat från in vitro- försök och abakavirs kända huvudsakliga metabolismvägar, är risken låg för cytokrom P450- medierade interaktioner med andra läkemedel.
P450 utgör inte någon viktig väg för abakavirs metabolism och abakavir hämmar inte metabolismen via CYP3A4.
Dessutom har det visats att abakavir in vitro vid kliniskt relevanta koncentrationer inte hämmar enzymer i CYP3A4, CYP2C9 eller CYP2D6.
Det är därför liten risk för interaktioner med antiretrovirala PIs eller med andra läkemedel som metaboliseras via de mera betydelsefulla P450- enzymerna.
Potenta enzyminducerare som rifampicin, fenobarbital och fenytoin kan via effekt på UDP - glukuronyltransferas minska plasmakoncentrationerna av abakavir något.
Abakavirs metabolism påverkas av samtidigt intaget etanol med en ökning av AUC på ca 41%.
Dessa fynd bedöms som ej kliniskt betydelsefulla.
Abakavir påverkar inte metabolismen av etanol.
Retinoidderivat elimineras via alkoholdehydrogenas.
En interaktion med abakavir är möjlig men har ännu inte studerats.
I en farmakokinetikstudie där abakavir i dosen 600 mg två gånger dagligen administrerades tillsammans med metadon noterades en 35% minskning av abakavir Cmax och en timmes fördröjning av tmax men AUC var oförändrat.
Dessa förändringar avseende abakavirs farmakokinetik bedöms inte som kliniskt betydelsefulla.
I denna studie ökade abakavir metadons systemiska clearance med i genomsnitt 22%.
Induktion av läkemedelsmetaboliserande enzymer kan därför inte uteslutas.
Patienter som samtidigt behandlas med metadon och abakavir bör därför följas med avseende på tecken som tyder på abstinenssymtom vilka indikerar en underbehandling och i enstaka fall kan kräva en dosjustering av metadon.
Interaktioner relevanta för lamivudin
Möjligheten för interaktioner bör beaktas vid samtidig administrering av Trizivir och andra läkemedel, särskilt om eliminationen huvudsakligen sker renalt genom aktiv tubulär sekretion särskilt via katjontransportsystemet t ex trimetoprim.
Nukleosidanaloger (t ex zidovudin, didanosin och zalcitabin) och andra läkemedel (t ex ranitidin, cimetidin) elimineras endast delvis via denna mekanism och har inte visats interagera med lamivudin.
Administrering av trimetoprim/ sulfametoxazol (trimsulfa) 160 mg/ 800 mg ger 40% ökning av lamivudins plasmanivåer på grund av trimetoprimkomponenten; sulfametoxazol interagerar inte.
Emellertid behövs ingen dosjustering av lamivudin såvida inte patienten har nedsatt njurfunktion (se avsnitt 4. 2).
Lamivudin har ingen effekt på trimetoprims eller sulfametoxazols farmakokinetik.
När det föreligger behov av samtidig administrering med trimsulfa skall patienten följas noga kliniskt.
Samtidig administrering av Trizivir och höga doser trimsulfa för behandling av Pneumocystis carinii pneumoni (PCP) eller toxoplasmos bör undvikas.
Samtidig administrering av lamivudin och intravenöst ganciklovir eller foskarnet rekommenderas inte förrän ytterligare information finns tillgänglig.
8 Lamivudin kan hämma den intracellulära fosforyleringen av zalcitabin när de två medicinska produkterna används samtidigt.
Användning av Trizivir tillsammans med zalcitabin rekommenderas därför inte.
Lamivudins metabolism involverar inte CYP3A och därför är det inte sannolikt att läkemedel som metaboliseras via detta system (t ex PIs och icke- nukleosidanaloger) kommer att interagera.
Interaktioner relevanta för zidovudin
Begränsade data antyder att samtidigt intag av zidovudin och rifampicin minskar AUC för zidovudin med 48% ± 34%.
Den kliniska betydelsen av detta är dock ännu inte känd.
Dosjusteringar för zidovudin i denna situation har inte formellt utvärderats.
Begränsade data pekar på att probenecid genom minskad glukuronidering ökar halveringstid och AUC i plasma för zidovudin.
Den renala utsöndringen av glukuroniden (och möjligen zidovudin själv) är reducerad i närvaro av probenecid.
Patienter som använder båda läkemedlen bör följas noggrant med avseende på hematologisk toxicitet.
Låga blodkoncentrationer av fenytoin har rapporterats hos några patienter, som samtidigt behandlats med zidovudin, medan höga nivåer noterades hos en patient.
Dessa observationer talar för att man bör noggrant följa fenytoinnivåerna hos patienter som samtidigt behandlas med Trizivir och fenytoin.
I en farmakokinetikstudie där zidovudin och atovakvon tabletter administrerades samtidigt, visades efter oral tillförsel en minskad clearance av zidovudin, vilket resulterade i en ökning av AUC i plasma på 35% ± 23% för zidovudin.
Eftersom högre koncentrationer av atovakvon kan uppnås med atovakvon suspension är det möjligt att det skulle kunna medföra större förändringar i AUC- värden för zidovudin när atovakvon ges som suspension.
På grund av begränsade data är den kliniska betydelsen av dessa fynd ännu okänd.
Valproinsyra, flukonazol eller metadon administrerat samtidigt med zidovudin har visats öka AUC för zidovudin med en motsvarande minskning av dess clearance.
Eftersom endast begränsade data föreligger är den kliniska betydelsen av detta okänd.
Om zidovudin används samtidigt med antingen valproinsyra, flukonazol eller metadon ska patienter följas noggrant med avseende på eventuell toxicitet av zidovudin.
Zidovudin och stavudin i kombination verkar antagonistiskt in vitro, därför bör samtidig användning av stavudin med Trizivir undvikas (se avsnitt 4. 4).
Exacerbation av anemi beroende på ribavirin har rapporterats när zidovudin är en del av behandlingsregimen för HIV även om den exakta verkningsmekanismen återstår att klargöras.
Samtidig användning av ribavirin och zidovudin är inte rekommenderad på grund av en ökad risk för anemi (se avsnitt 4. 4).
Man bör överväga att byta ut zidovudin i en kombinerad ART- regim om denna redan är etablerad.
Detta är särskilt viktigt hos patienter med känd anamnes på zidovudininducerad anemi.
Samtidig behandling, särskilt akut sådan, med potentiellt nefrotoxiska eller benmärgshämmande läkemedel (t ex systemiskt givet pentamidin, dapson, pyrimetamin, trimsulfa, amfotericin, flucytosin, ganciklovir, interferon, vinkristin, vinblastin och doxorubicin) kan också öka risken för biverkningar av zidovudin.
Vid oönskade effekter kan doserna behöva reduceras.
Begränsade data från kliniska studier ger inga hållpunkter för en påtagligt ökad risk för biverkningar av zidovudin vid kombinationsbehandling med trimsulfa (se interaktionsinformation ovan avseende lamivudin och trimsulfa), pentamidin i aerosolform, pyrimetamin och aciklovir i doser som används vid profylax.
9 Samtidig användning av Trizivir och höga doser trimsulfa för behandling av Pneumocystis carinii preumoni (PCP) eller toxoplasmos bör undvikas.
Klaritromycin tabletter minskar absorptionen av zidovudin.
Detta kan undvikas om administreringen av Trizivir och klaritromycin hålls isär med minst två timmars intervall.
4. 6 Graviditet och amning
Graviditet
Trizivir rekommenderas inte under graviditet.
Det finns inga data angående användning av Trizivir under graviditet.
Hos människa har lamivudin och zidovudin visats passera över via placentan och för abakavir har motsvarande visats på djur.
Djurstudier har visat reproduktionstoxikologiska effekter av abakavir, lamivudin och zidovudin (se avsnitt 5. 3).
Eftersom de aktiva ämnena i Trizivir kan hämma DNA- replikationen utgör all användning under graviditet, i synnerhet under den första trimestern, en möjlig risk för fostret.
Amning
Både lamivudin och zidovudin utsöndras i modersmjölk hos människa i koncentrationer jämförbara med de koncentrationer som uppmäts i serum.
Utsöndring av abakavir i modersmjölk kan förväntas men detta har ännu ej visats.
Därför rekommenderas att mödrar som erhåller Trizivir avstår från att amma.
För övrigt rekommenderas att hivinfekterade kvinnor inte under några omständigheter ammar sina spädbarn, för att undvika överföring av hivsmitta.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts rörande påverkan på förmågan att köra bil eller sköta maskiner.
Patientens kliniska status samt biverkningsprofilen hos Trizivir bör beaktas vid en bedömning av patientens förmåga att framföra fordon eller sköta maskiner.
4. 8 Biverkningar
Översikt
Biverkningar har rapporterats under behandling av hivsjukdom med abakavir, lamivudin och zidovudin då läkemedlen givits var för sig eller i kombination.
Eftersom Trizivir innehåller abakavir, lamivudin och zidovudin kan samma biverkningar förväntas som dem som förekommer i samband med respektive läkemedel.
Överkänslighet (se även avsnitt 4. 4):
I kliniska studier har ca 5% av patienterna behandlade med abakavir utvecklat en överkänslighetsreaktion, som i vissa fall varit livshotande och i några fall även haft dödlig utgång trots att försiktighetsåtgärder vidtogs.
Denna reaktion karaktäriseras av symtom som tyder på att många organsystem är involverade.
Nästan alla patienter med överkänslighetsreaktioner har feber och/ eller hudutslag (vanligen makulopapulära eller urtikariella) som delsymtom men fall av överkänslighet utan hudutslag eller feber har inträffat.
De tecken och symtom som har samband med överkänslighetsreaktionen mot abakavir sammanfattas i tabell 1.
Dessa har identifierats antingen i kliniska studier eller i säkerhetsövervakningen vid en normal klinisk användning.
Denna fördröjning
10 av diagnostiken av överkänslighetsreaktionen har resulterat i att medicineringen med abakavir fortsatt eller återupptagits vilket i sin tur har lett till en svårare överkänslighetsreaktion eller till patientens död.
Med hänsyn till detta måste en överkänslighetsreaktion noga övervägas hos patienter som har symtom på ovan nämnda sjukdomstillstånd.
Symtomen uppträdde vanligtvis under de sex första behandlingsveckorna med abakavir (mediantiden till symtomdebut var 11 dagar) men reaktionen kan inträffa när som helst under behandlingen.
Noggrann patientuppföljning är nödvändig under de första två månaderna med regelbunden patientkontakt varannan vecka.
Det är sannolikt att en intermittent behandling kan öka risken för utveckling av överkänslighet och kliniskt betydelsefulla reaktioner.
På grund av detta bör patienterna informeras om vikten av att ta Trizivir regelbundet.
Om behandling med Trizivir, eller någon annan medicinsk produkt som innehåller abakavir, återupptas efter en överkänslighetsreaktion återkommer symtomen snabbt, oftast inom några få timmar.
Denna återkommande överkänslighetsreaktion har i flertalet fall varit svårare än den initiala reaktionen och kan inkludera livshotande hypotension som leder till att patienten avlider.
Patienter som utvecklar denna överkänslighetsreaktion måste avbryta behandlingen med Trizivir och får sedan aldrig mer exponeras för läkemedlet eller något annat läkemedel som innehåller abakavir (dvs Kivexa, Ziagen).
För att undvika en fördröjning av diagnostiken och för att minimera risken för en livshotande överkänslighetsreaktion, måste behandlingen med Trizivir permanent avslutas om en överkänslighetsreaktion inte kan uteslutas, även då andra diagnoser är möjliga (luftvägssjukdom, influensaliknande besvär, gastroenterit eller biverkningar från andra mediciner).
Snabbt insättande överkänslighetsreaktioner inklusive livshotande reaktioner, har inträffat efter att abakavir åter har insatts hos patienter som innan behandlingen avbröts endast haft ett av huvudsymtomen på överkänslighetsreaktionen (hudutslag, feber, gastrointestinala besvär, luftvägssymtom eller allmänna symtom som letargi och allmän sjukdomskänsla).
Det vanligaste enskilda symtomet på en överkänslighetsreaktion var hudutslag.
Dessutom har i mycket sällsynta fall överkänslighetsreaktioner rapporterats hos patienter som åter inlett behandlingen utan att dessförinnan ha noterat några symtom på överkänslighet.
I båda dessa nämnda situationer, måste medicinsk assistans finnas lätt tillgänglig om beslut tas att återuppta Trizivir - behandlingen.
Varje patient skall varnas för denna överkänslighetsreaktion mot abakavir.
Tabell 1:
Sammanfattning av tecken och symtom förknippade med överkänslighet för abakavir (de händelser som rapporterats hos minst 10% av patienterna med överkänslighetsreaktion mot abakavir, är i fet stil).
Kroppssystem Gastrointestinalkanalen
Biverkningar Illamående, kräkningar, diarré, buksmärta, munsår
Neurologi/ psykiatri
Huvudvärk, parestesier
Lymfopeni Hematologiska
Förhöjda levervärden, hepatit, leversvikt Lever/ pankreas
Myalgi, i sällsynta fall myolys, artralgi, förhöjt kreatinfosfokinas Muskel/ skelett
Dyspné, ont i halsen, hosta, ’ adult respiratory distress syndrome ’ Luftvägarna (ARDS), lungsvikt
11 Utslag (vanligen makulopapulära eller urtikariella) Hud
Förhöjt kreatinin, njursvikt Urologiska
Feber, letargi, allmän sjukdomskänsla, ödem, lymfadenopati, Övrigt hypotension, konjunktivit, anafylaxi
Biverkningar rapporterade med de enskilda substanserna.
Biverkningar som rapporterats med abakavir, lamivudin och zidovudin återfinns i tabell 2.
De är listade efter organsystem och frekvens.
Frekvenserna är definierade som mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥1/ 1000, < 1/ 100), sällsynt (≥1/ 10 000, < 1/ 1000) och mycket sällsynt (< 1/ 10 000).
Om något av dessa symtom uppträder måste möjligheten av en överkänslighetsreaktion uteslutas.
Tabell 2:
Biverkningar som rapporterats med de enskilda substanserna i Trizivir.
Abakavir
Lamivudin
Zidovudin
Angående information om abakaviröverkänslighet, se information rutan ovan och i tabell 1
Blodet och lymfsystemet
Pure red cell aplasia
Aplastisk anemi
Immunsystemet
Överkänslighet
Metabolism och nutrition
Vanlig:
Anorexi
Anorexi, laktacidos i frånvaro av hypoxemi
Psykiska störningar
Ångest, depression
Centrala och perifera nervsystemet Vanlig:
Huvudvärk, sömnlöshet
Huvudvärk
Sömnlöshet, parestesi, somnolens, nedsatt mental skärpa, kramper
Hjärtat
Kardiomyopati
Andningsvägar, bröstkorg och mediastinum
Hosta, symtom från näsan
Hosta
Abakavir
Lamivudin
Zidovudin
Magtarmkanalen Mycket vanlig:
Illamående, kräkningar,
Kräkningar, buksmärta,
Pankreatit
Ökning av serumamylas, pankreatit
Pigmentering av munslemhinnan, smakrubbningar, dyspepsi, pankreatit
Lever och gallvägar
Hepatit
Stegringar av leverenzymer och bilirubin Sällsynt:
Leverförändringar, t ex uttalad hepatomegali med steatos
Utslag (utan systemiska
Utslag, alopeci
Utslag och klåda
Erythema multiforme, Stevens- Johnsons syndrom och toxisk epidermal nekrolys
Nagel - och hudpigmentering, urtikaria, svettning
Myalgi muskelrubbningar Mindre vanlig:
Rabdomyolys
Njurar och urinvägar
Ändrad miktionsfrekvens
Reproduktionsorgan och bröstkörtel
Gynekomasti
Allmän sjukdomskänsla Vanlig:
Vanlig:
Frysningar, bröstsmärta och influensaliknande syndrom
Biverkningar associerade med abakavir
Många av de ovan listade biverkningarna är vanligt förekommande (illamående, kräkningar, diarré, feber, letargi, utslag) hos patienter med överkänslighet mot abakavir.
Patienter med något av dessa symtom skall därför noggrant utvärderas rörande förekomst av denna överkänslighetsreaktion.
Om Trizivir- behandlingen har avbrutits hos patienter på grund av förekomst av något av dessa symtom och beslut är fattat att återinsätta ett läkemedel som innehåller abakavir, måste detta ske där sjukvårdsresurser finns lätt tillgängliga (se avsnitt 4. 4).
Mycket sällsynta fall av erythema multiforme, Stevens- Johnsons syndrom eller toxisk epidermal nekrolys har rapporterats där överkänslighet mot abakavir inte kunnat uteslutas.
I dessa fall skall behandling med produkter som innehåller abakavir avbrytas för all framtid.
Hematologiska biverkningar med zidovudin
Anemi, neutropeni och leukopeni uppträdde oftare vid högre doser (1200- 1500 mg/ dag) och hos patienter med avancerad hivsjukdom (särskilt vid låg benmärgsreserv före behandling) samt i synnerhet hos patienter med CD4- tal mindre än 100/ mm3.
Dosreduktion eller utsättande av behandlingen kan här bli nödvändigt (se avsnitt 4. 4).
Anemin kan göra det nödvändigt att ge transfusioner.
Ökad incidens av neutropeni har också observerats hos patienter vars antal neutrofila granulocyter, hemoglobinkoncentrationer och vitamin B12- nivåer i serum var låga när zidovudinbehandlingen inleddes.
Laktacidos Behandling med nukleosidanaloger har associerats med fall av laktacidos, ibland med dödlig utgång, vanligtvis i samband med uttalad hepatomegali och leversteatos (se avsnitt 4. 4).
Lipodystrofi / metabola avvikelser Antiretroviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos hivpatienter, inkluderande minskning av perifert och facialt subkutant fett, ökning av intraabdominellt och visceralt fett, brösthypertrofi och dorsocervikal fettackumulering (“ buffalo hump ”).
Antiretroviral kombinationsbehandling har associerats med metaboliska störningar såsom hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi (se avsnitt 4. 4).
Immunreaktiveringssyndrom Hos hivinfekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
Osteonekros Fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden hivsjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
14 4. 9 Överdosering
Det finns ingen erfarenhet av överdosering med Trizivir.
Inga specifika tecken eller symtom har identifierats efter akut överdosering med zidovudin eller lamivudin förutom dem som anges som ’ biverkningar ’.
Inga dödsfall har inträffat och alla patienter har återhämtat sig.
Enstaka doser på upp till 1200 mg abakavir och dagliga doser på upp till 1800 mg abakavir har givits till patienter i kliniska studier.
Inga oväntade oönskade effekter rapporterades.
Effekterna av högre doser abakavir är inte kända.
Om överdosering inträffar skall patienten övervakas avseende tecken på toxicitet och symtomatisk terapi ges vid behov (se avsnitt 4. 8).
Eftersom lamivudin är dialyserbart kan kontinuerlig hemodialys användas som behandling vid överdosering, även om detta inte har studerats.
Hemodialys och peritonealdialys har sannolikt endast begränsad effekt på eliminationen av zidovudin men ökar eliminationen av glukuronidmetaboliten.
Det är inte känt om abakavir kan elimineras via peritonealdialys eller hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Virushämmande medel mot hivinfektioner, kombinationer.
ATC kod:
J05A R04.
Verkningsmekanism:
Abakavir, lamivudin och zidovudin är, var och en för sig, potenta, selektiva hämmare av HIV- 1 och HIV- 2 av typen NRTIs.
Alla tre substanserna metaboliseras sekventiellt av intracellulära kinaser till respektive 5´- trifosfat (TP).
Lamivudin- TP, carbovir- TP (den aktiva trifosfaten av abakavir) och zidovudin- TP är substrat för och kompetitiva hämmare av HIVs omvänt transkriptas (RT).
Den huvudsakliga antivirala aktiviteten sker dock genom att monofosfatformen införlivas i den virala DNA- kedjan vilket resulterar i ett kedjeavbrott.
Trifosfaterna av abakavir, lamivudin och zidovudin visar signifikant lägre affinitet till värdcellens DNA- polymeraser.
Studier har visat att lamivudin verkar i hög grad synergistiskt med zidovudin vid hämning av HIVs replikation i cellkultur.
Abakavir visar synergi in vitro i kombination med nevirapin och zidovudin.
Abakavir har visat additiva effekter i kombination med didanosin, zalcitabin, stavudin och lamivudin.
Resistens in vitro:
HIV- 1 resistens mot lamivudin innefattar utvecklingen av en M184I, eller mer vanligt, en M184V aminosyraförändring i anslutning till den aktiva delen (’ active site ’) av viralt RT.
Abakavirresistenta isolat av HIV- 1 har selekterats fram in vitro och är associerade med specifika genotypförändringar i den kodande regionen för omvänt transkriptas (kodon M184V, K65R, L74V, och Y115F).
Viral resistens mot abakavir utvecklas relativt långsamt in vitro och kräver multipla mutationer för en kliniskt relevant ökning i EC50 av ” wild type ” virus.
Resistens in vivo (behandlingsnaiva patienter):
M184V eller M184I varianterna uppkommer hos HIV - 1- infekterade patienter som står på en antiretroviral behandling som innehåller lamivudin.
I en pivotal klinisk studie med Combivir (kombinationstablett innehållande lamivudin och zidovudin) visade de flesta patienter med virologisk svikt vid behandling med abacavir antingen inga NRTI- relaterade förändringar jämfört med baseline (15%) eller endast M184V eller M184I- selektion (78%).
Den totala selektionsfrekvensen för M184V eller M184I var hög (85%) och selektionen av L74V, K65R och Y115F förekom inte (se tabell).
Tymidinanalogmutationer (TAMs) vilka selekteras av zidovidin förekom också (8%).
15
Behandling
Abakavir + Combivir 282
Antal patienter 43 Antal med virologisk svikt Antal genotyper vid pågående 40 (100%) behandling 0 K65R 0 L74V 0 Y115F 34 (85%) M184V/ I
TAMs1
3 (8%)
1.
Antal individer med ≥1 TAM (i e mutationer 41, 67, 70, 210, 215, 219).
TAMs skulle kunna selekteras när tymidinanaloger är associerade med abakavir.
I en metaanalys av sex kliniska studier selekterades inga TAMs vid behandlingar där abakavir men inte zidovudin ingick (0/ 127), men selekterades däremot i de behandlingar där abakavir och tymidinanalogen zidovudin ingick (22/ 86, 26%).
Selektionen av L74V och K65R minskade dessutomvid samtidig administering med ZDV (K65R: utan ZDV:
13/ 127, 10%; med ZDV:
1/ 86, 1%; L74V: utan ZDV:
51/ 127, 40%; med ZDV:
2/ 86, 2%).
Resistens in vivo (tidigare behandlade patienter):
M184V eller M184I uppkommer hos HIV- 1 - infekterade patienter som står på en antiretroviral behandling som innehåller lamivudin och ger höggradig resistens mot lamivudin.
In vitro- data visar en tendens som tyder på att fortsatt behandling med lamivudin i en antiretroviral regim trots utveckling av M184Vskulle kunna ge kvarvarande anti - retroviral aktivitet (troligen genom försämrad ” viral fitness ”).
Den kliniska relevansen av dess fynd är inte fastställd.
De kliniska data som finns tillgängliga är mycket begränsade och utesluter någon tillförlitlig slutsats inom detta område.
I vilket fall är alltid byte till lämpliga NRTIs att föredra framför bibehållen terapi med lamivudin.
Därför skall behandling med lamivudin trots utveckling av M184V - mutationen endast övervägas i de fall där inga andra aktiva NRTIs finns tillgängliga.
Likaledes ger närvaro av TAMs ökning av resistens mot ZDV.
Kliniskt signifikant minskad känslighet för abakavir har visats i kliniska isolat från patienter med virologisk svikt, vilka tidigare behandlats med och är resistenta mot andra nukleosidhämmare.
I en metaanalys av fem kliniska studier där abakavir adderades för att förstärka behandlingen hade 123 av 166 individer (74%) M184V/ I, 50 (30%) hade T215Y/ F, 45 (27%) hade M41L, 30 (18%) hade K70R och 25 (15%) hade D67N.
K65R saknades och L74V och Y115F var ovanliga (≤3%).
Logistisk regressionsmodellering av förutsägbara värden för genotyp (justerade för basline plasma HIV1 RNA [vRNA], CD4+cellantal, antal och längd på tidigare antiretrovirala behandlingar) visade att förekomst av tre eller fler mutationer förknippade med NRTI- resistens var associerade med minskad respons vecka 4 (p=0, 015) eller fyra eller fler mutationer vecka 24 (median) (p≤0, 012).
Dessutom orsakar ” 69 - insertion ” - komplexet eller Q151M- mutationen (vanligt förekommande i kombination med A62V, V751, F77L och F116) en högre nivå av resistens mot abakavir.
Vecka 4 (n = 166) Omvänt Median transkriptashämmar -
mutationer vid baseline
n
förändring
Procent med
< 400 kopior/ ml vRNA vRNA (log10 c/ mL)
Inga
15
- 0. 96
40%
Endast M184V En NRTI mutation,
82
- 0. 72
65%
mutationer, vilka som helst
22
- 0. 82
32%
mutationer, vilka som helst Fyra eller fler NRTI -
19
- 0. 30
5%
28
- 0. 07
11%
Fenotypisk resistens och korsresistens:
Fenotypisk resistens mot abakavir kräver M184V med minst ytterligare en annan abakavirselekterad mutation, eller M184V med multipla TAMs.
Fenotypisk korsresistens mot andra NRTIs med endast M184V - eller M184I- mutationer är begränsad.
Zidovudin, didanosin, stavudin och tenofovir bibehåller sin antiretrovirala aktivitet mot den typen av HIV- 1 - varianter.
Förekomst av M184V med K65R förorsakar korsresistens mellan abakavir, tenofovir, didanosin och lamivudin och M184V med L74V förorsakar korsresistens mellan abakavir, didanosin och lamivudin.
Förekomst av M184V med Y115F förorsakar korsresistens mellan abakavir och lamivudin.
Vägledning för lämplig användning av abakavir kan fås om nuvarande rekommenderad resistensalgoritm används.
Korsresistens mellan abakavir, lamivudin eller zidovudin och och antiretrovirala medel från andra klasser t ex PIs eller NNRTIs är inte trolig.
Klinisk erfarenhet
I en randomiserad dubbelblind placebo- kontrollerad studie på behandlingsnaiva patienter jämfördes kombinationen abakavir, lamivudin och zidovudin med kombinationen indinavir, lamivudin och zidovudin.
På grund av den höga andelen patienter med förtida behandlingsavbrott (42% av patienterna hade avbrutit den randomiserade behandlingen efter 48 veckor) kunde inte någon definitiv slutsats dras beträffande ekvivalens mellan behandlingsalternativen efter 48 veckor.
Fastän en likartad antiviral effekt observerades mellan de abakavir - och indinavirinnehållande regimerna vad gäller andel patienter med ej detekterbar virusnivå (≤ 400 kopior/ ml; intention to treat analys (ITT), 47% versus 49%; as treated analys (AT), 86% versus 94% för abakavir - respektive indinavirkombinationen), var resultatet bättre för indinavirkombinationen särskilt i gruppen patienter med höga initiala virustal (> 100 000 kopior / ml före behandlingen; ITT, 46% versus 55%; AT, 84% versus 93% för abakavir respektive indinavir).
ACTC5095 var en randomiserad (1: 1: 1), dubbelblind, placebokontrollerad prövning med 1147 antiretroviralt naiva HIV- 1- infekterade vuxna, som jämförde tre olika behandlingsregimer: zidovudin (ZDV), lamivudin (3TC), abakavir (ABC) och efavirenz (EFV) eller ZDV/ 3TC/ EFV eller ZDV/ 3TC/ ABC.
Vid uppföljning efter 32 veckor (median) visade sig trippelterapin med de tre nukleosiderna ZDV/ 3TC/ ABC vara virologiskt underlägsen de andra två armarna.
26% av individerna i ZDV/ 3TC/ ABC- armen, 16% i ZDV/ 3TC/ EFV- armen och 13% i armen med 4 läkemedel, fick virologisk svikt (HIV RNA > 200 kopior/ ml).
I vecka 48 var andelen individer med HIV RNA < 50 kopior/ ml 63%, 80% respektive 86% i ZDV/ 3TC/ ABC -, ZDV/ 3TC/ EFV - respektive ZDV/ 3TC/ ABC/ EFV- armen.
Säkerhetskommittén för studien stoppade ZDV/ 3TC/ ABC- armen vid denna tidpunkt baserat på den större andelen patienter med virologisk svikt.
De återstående armarna fortsatte i blindad version.
Vid uppföljning efter 144 veckor (median) fick 25% av individerna i ZDV/ 3TC/ ABC/ EFV- armen och 26% i ZDV/ 3TC/ EFV- armen virologisk svikt.
Det var ingen signifikant skillnad i tid till första virologiska svikt (p- 0, 73, ” log- rank test ”) mellan de 2 armarna.
I denna studie förbättrade inte tillägg av ABC till ZDV/ 3TC/ EFV effekten signifikant.
ZDV/ 3TC/ AB C
ZDV/ 3TC/ EFV
ZDV/ 3TC/ ABC/ EFV
Virologisk svikt (HIV 32 veckor RNA > 200 kopior/ ml) 144 veckor
26% -
16% 26%
13% 25%
Virologisk framgång (48 veckor HIV RNA < 50 kopior/ ml)
63%
80%
86%
I en pågående klinisk studie över 16 veckor på behandlingsnaiva patienter visade kombinationen abakavir, lamivudin och zidovudin likartade antivirala effekter som kombinationen nelfinavir, lamivudin och zidovudin.
Hos antiretroviralt behandlingsnaiva patienter gav trippelkombinationen abakavir, lamivudin och zidovudin en överlägsen effekt på virusmängden under 48 veckors behandling jämfört med kombinationen av lamivudin och zidovudin.
I en studie över 120 veckor på en liknande patientpopulation visades med trippelkombinationen en bestående antiviral effekt hos ca 70% av patienterna.
I en liten öppen pågående ’ pilotstudie ’ på antiretroviralt behandlingsnaiva patienter som erhöll kombinationen abakavir, lamivudin, zidovudin och efavirenz, var andelen patienter med ej detekterbar virusmängd (< 400 kopior/ ml) ca 90% med 80% som hade < 50 kopior/ ml efter 24 veckors behandling.
Hos patienter med låga initiala virustal (< 5000 kopior/ ml) och måttligt exponerade för antiretroviral terapi gav tillägg av abakavir till tidigare behandling, inkluderande lamivudin och zidovudin, en måttlig effekt på virusmängderna efter 48 veckor.
Det finns ännu inga data som beskriver användningen av Trizivir hos patienter med omfattande terapierfarenhet, hos patienter där tidigare behandlingar misslyckats eller hos patienter med avancerad sjukdom (CD4 tal < 50 celler/ mm3).
Omfattningen av terapivinsterna med denna nukleosidkombination i gruppen patienter med omfattande terapierfarenhet beror på vilka behandlingar som tidigare prövats och motsvarande behandlingstider under vilka HIV- 1- varianter med korsresistens mot abakavir, lamivudin eller zidovudin kan ha selekterats fram.
Ännu finns otillräckligt med data angående effekt och säkerhet av Trizivir när läkemedlet ges tillsammans med NRTIs eller PIs.
5. 2 Farmakokinetiska egenskaper
Absorption
Abakavir, lamivudin och zidovudin absorberas snabbt och väl från magtarmkanalen efter oral tillförsel.
Den absoluta biotillgängligheten av abakavir, lamivudin och zidovudin hos vuxna efter oralt intag är omkring 83%, 80- 85% respektive 60- 70%.
Likartade värden erhölls även i bioekvivalensstudien av Trizivir på friska försökspersoner.
En bioekvivalensstudie jämförde Trizivir med samtidigt intag av abakavir 300 mg, lamivudin 150 mg och zidovudin 300 mg.
Effekten av föda på hastigheten och omfattningen av absorptionen studerades också.
Föda minskade Trizivirs
Dessa förändringar anses inte kliniskt relevanta varför några födorestriktioner inte rekommenderas vid administrering av Trizivir.
Vid terapeutisk dosering (1 tablett Trizivir 2 gånger dagligen) till patienter är medelvärdet (CV) för steady- state Cmax i plasma för abakavir, lamivudin och zidovudin 3, 49 mikrog/ ml (45%), 1, 33 mikrog/ ml (33%) respektive 1, 56 mikrog/ ml (83%).
Motsvarande värden för Cmin kunde inte fastställas för abakavir men är 0, 14 mikrog/ ml (70%) för lamivudin och 0, 01 mikrog/ ml för zidovudin.
Medelvärdet (CV) av AUC för abakavir, lamivudin och zidovudin över ett dosintervall på 12 timmar är 6, 39 mikrog timme/ ml (31%), 5, 73 mikrog timme/ ml (31%) respektive 1, 5 mikrog timme/ ml (47%).
En mindre ökning av Cmax (28%) observerades för zidovudin vid administration samtidigt med lamivudin, dock påverkades inte den totala exponeringen (AUC) signifikant.
Zidovudin har inte någon påverkan på lamivudins farmakokinetik.
En effekt av abakavir kan ses på zidovudin (Cmax minskat med 20%) och på lamivudin (Cmax minskat med 35%).
Distribution
Intravenösa studier med abakavir, lamivudin och zidovudin har visat att den genomsnittliga skenbara distributionsvolymen är 0, 8, 1, 3 respektive 1, 6 l/ kg.
Lamivudins farmakokinetik är linjär i terapeutiska doser och uppvisar begränsad bindning till det viktigaste plasmaproteinet albumin (< 36% bindning till serumalbumin in vitro).
Zidovudins plasmaproteinbindning är 34% till 38%.
In vitro- studier avseende bindning till plasmaproteiner pekar på att abakavir endast har en låg till måttlig bindningsgrad (ca 49%) vid terapeutiska koncentrationer.
Detta talar för en låg risk för läkemedelsinteraktioner genom påverkan på plasmaproteinbindning.
Interaktioner på grund av bortträngning från bindningsställen förväntas inte inträffa med Trizivir.
Data visar att abakavir, lamivudin och zidovudin passerar över till centrala nervsystemet (CNS) och når cerebrospinalvätskan.
Genomsnittlig kvot likvor/ serum av koncentrationerna lamivudin respektive zidovudin 2- 4 timmar efter peroral administrering, var cirka 0, 12 respektive 0, 5.
Den verkliga omfattningen av passagen till CNS för lamivudin är okänd liksom dess kliniska betydelse.
Studier har visat penetration av abakavir till cerebrospinalvätskan med AUC- ratio likvor/ plasma på 30 till 44%.
När abakavir gavs i dosen 600 mg två gånger dagligen observerades maximala koncentrationer i likvor som är 9 gånger högre än abakavirs IC50 på 0, 08 mikrog/ ml eller 0, 26 mikroM.
Metabolism
Lamivudin utsöndras i mindre grad via metabolism utan utsöndras huvudsakligen i oförändrad form via njurarna.
Sannolikheten för metaboliska läkemedelsinteraktioner med lamivudin är låg beroende på begränsad levermetabolism (5- 10%) och låg bindningsgrad till plasmaproteiner.
Huvudmetabolit av zidovudin i både plasma och urin är en 5´- glukuronid av zidovudin.
Ungefär 50 - 80% av tillförd dos utsöndras i form av denna metabolit via njurarna.
3`- amino- 3`- deoxytymidin (AMT) har identifierats som en zidovudinmetabolit efter intravenös tillförsel.
Cirka 2% av den administrerade dosen utsöndras renalt i oförändrad form.
Dessa metaboliter utgör omkring 66% av i urinen utsöndrad dos.
Elimination
Den observerade halveringstiden för lamivudin i eliminationsfasen är 5 till 7 timmar.
Utsöndringen sker huvudsakligen via det
Studier på patienter med nedsatt njurfunktion visar att eliminationen av lamivudin påverkas av försämrad njurfunktion.
Dosreduktion är nödvändig för patienter med kreatinin- clearance ≤ 50 ml/ min (se avsnitt 4. 2).
Studier med zidovudin givet intravenöst visade att plasmahalveringstiden i genomsnitt var 1, 1 timmar och totalclearance i genomsnitt 1, 6 l/ timme/ kg.
Renalt clearance av zidovudin uppskattades till 0, 34 l/ timme/ kg vilket talar för glomerulär filtration och aktiv tubulär sekretion via njurarna.
Zidovudin- koncentrationerna är förhöjda hos patienter med gravt nedsatt njurfunktion.
Den genomsnittliga halveringstiden för abakavir är ca 1, 5 timmar.
Det sker ingen signifikant ackumulering av abakavir efter upprepade orala doser av 300 mg två gånger dagligen.
Eliminationen av abakavir sker via levermetabolism med efterföljande utsöndring av metaboliter i första hand i urinen där omkring 83% av administrerad dos återfinns som metaboliter och oförändrat läkemedel medan resten av dosen abakavir elimineras via feces.
Speciella patientgrupper
Det saknas data från användning av Trizivir hos patienter med nedsatt leverfunktion.
Emellertid pekar begränsade data från patienter med levercirros på att ackumulering av zidovudin kan ske som följd av en minskad glukuronidering hos patienter med nedsatt leverfunktion.
Data från patienter med måttligt till gravt nedsatt leverfunktion visar att lamivudins farmakokinetik inte signifikant påverkas vid nedsatt leverfunktion.
Abakavir metaboliseras huvudsakligen i levern.
Abakavirs farmakokinetik har studerats hos patienter med mild leverfunktionsnedsättning (Child- Pugh score 5- 6) vilka erhöll 600 mg abakavir som en singeldos.
Resultaten visade att abakavirs genomsnittliga AUC höjs med en faktor 1, 89 (1, 32, 2, 70) och att halveringstiden för abakavir ökar med i genomsnitt en faktor 1, 58 (1, 22, 2, 04).
På grund av väsentligt varierande abakavirexponeringar var det inte möjligt att fastställa någon rekommendation för hur stor dosreduktion som behövs hos patienter med mild nedsättning av leverfunktionen.
Abakavirs farmakokinetik har inte studerats hos patienter med måttlig eller grav leverfunktionsnedsättning.
Plasmakoncentrationerna av abakavir kan förväntas variera och vara väsentligt förhöjda hos dessa patienter (se avsnitt 4. 3).
Den observerade halveringstiden för lamivudin i eliminationsfasen är 5 till 7 timmar.
Utsöndringen sker huvudsakligen via det organiska katjontransportsystemet i njurarna (> 70%).
Studier på patienter med nedsatt njurfunktion visar att eliminationen av lamivudin påverkas vid försämrad njurfunktion.
Studier med intravenöst givet zidovudin visade att plasmahalveringstiden i genomsnitt var 1, 1 timmar och totalclearance i genomsnitt 1, 6 l/ timme/ kg.
Renalt clearance av zidovudin uppskattades till 0, 34 l/ timme/ kg vilket talar för glomerulär filtration och aktiv tubulär sekretion via njurarna.
Zidovudin- koncentrationerna är förhöjda hos patienter med gravt nedsatt njurfunktion.
Cirka 2% av given dos abakavir utsöndras oförändrad i urinen.
Abakavirs farmakokinetik hos patienter med gravt nedsatt njursjukdom är likartad den hos patienter med normal njurfunktion och därför behövs inte någon dosreduktion hos patienter med nedsatt njurfunktion.
Eftersom dosen av lamivudin och zidovudin kan behöva justeras, bör abakavir, lamivudin och zidovudin ges som separata preparat till patienter med nedsatt njurfunktion (kreatininclearance ≤ 50 ml/ min).
Till patienter med gravt nedsatt njurfunktion är Trizivir kontraindicerat (se avsnitt 4. 3).
Inga farmakokinetikdata finns från patienter som är över 65 år.
5. 3 Prekliniska säkerhetsuppgifter
Det finns inga data tillgängliga avseende behandling med kombinationen abakavir, lamivudin och
De kliniskt relevanta toxikologiska effekterna av dessa tre medicinska produkter är anemi, neutropeni och leukopeni.
Mutagenicitet och karcinogenicitet
Varken abakavir, lamivudin eller zidovudin är mutagent i bakterietester men liksom många nukleosidanaloger visar de aktivitet i in vitro- tester på däggdjur, såsom muslymfomtestet.
Detta är i överensstämmelse med kända effekter noterade med andra nukleosidanaloger.
Lamivudin var inte genotoxiskt in vivo i doser som gav upp till 40- 50 gånger högre plasmakoncentrationer än dem vid normal klinisk användning.
Zidovudin visade klastogena effekter i ett mikrokärntest efter upprepade orala doser till mus och råtta.
En studie på perifera blodlymfocyter från aidspatienter som fått zidovudin visade ett förhöjt antal kromosombrott.
En pilotstudie visade att zidovudin inkorporeras i DNA från kärnan på leukocyter hos vuxna, inklusive gravida kvinnor, som tar zidovudin för behandling av HIV- 1- infektion, eller för att förhindra virustransmission från mor till barn.
Zidovudin inkorporerades också i DNA från leukocyter i blod från navelsträngen hos spädbarn till zidovudinbehandlade mödrar.
En transplacentär genotoxicitetsstudie utförd på apor jämförde zidovudin enbart med kombinationen av zidovudin och lamivudin vid exponering som motsvarar den hos människa.
Studien visade att foster som exponerades in utero för kombinationen upprätthöll en högre grad av inkorporering av nukleosidanalog- DNA i ett flertal organ hos fostren och visade belägg för ökad telomerförkortning, jämfört med dem som enbart exponerats för zidovudin.
Den kliniska betydelsen av dessa fynd är okänd.
Därför måste den potentiella risken för människa vägas mot den förväntade terapeutiska nyttan.
Den karcinogena potentialen för kombinationen abakavir, lamivudin och zidovudin har inte undersökts.
I långtidsstudier av karcinogenicitet på råtta och mus visade lamivudin ingen karcinogen potential.
I orala karcinogenicitetsstudier med zidovudin på mus och råtta observerades sent uppkomna vaginala epiteltumörer.
En efterföljande studie av intravaginal karcinogenicitet bekräftade hypotesen att de vaginala tumörerna var resultatet av en lokal långtidsexponering av gnagarens vaginala epitelium för höga koncentrationer av ometaboliserat zidovudin i urin.
Inga andra zidovudinrelaterade tumörer observerades hos något av könen för de aktuella djurslagen.
Ytterligare två studier av transplacental karcinogenicitet har genomförts på mus.
I en studie, utförd av US National Cancer Institute, gavs zidovudin i maximalt tolererade doser till dräktiga möss från dag 12 till dag 18 av dräktigheten.
Ett år postnatalt fann man hos avkomman, som exponerats för den högsta dosnivån (420 mg/ kg kroppsvikt), en ökad incidens av tumörer i lunga, lever och i det kvinnliga reproduktionsorganet.
I en annan studie gavs möss zidovudin i doser på upp till 40 mg/ kg under 24 månader med inledd prenatal exponering från dag 10 av dräktigheten.
Behandlingsrelaterade fynd begränsades till sent uppkommande vaginala epiteltumörer som sågs i likartad omfattning och från samma tidpunkt som i den tidigare redovisade standardmässigt utförda orala karcinogenicitetsstudien.
Denna andra studie gav således inga bevis för att zidovudin har en transplacental karcinogen verkan.
Det kan fastslås att ökningen av tumörincidensen i den första studien av transplacental karcinogenicitet visar en hypotetisk risk som bör vägas gentemot de visade terapeutiska fördelarna med läkemedlet.
Karcinogenicitetsstudier med oralt administrerat abakavir till mus och råtta visade en ökning av incidensen maligna och icke- maligna tumörer.
Maligna tumörer inträffade i preputialkörteln hos handjur och i klitoralkörteln hos hondjur av båda djurslagen och hos hanråttor i tyreoidea samt hos honråttor i levern, urinblåsan, lymfkörtlarna och i underhuden.
21 Majoriteten av dessa tumörer inträffade vid den högsta abakavirdosen på 330 mg/ kg/ dag hos mus och 600 mg/ kg/ dag hos råtta med undantag av tumörerna i preputialkörteln som uppkom hos möss vid dosen 110 mg/ kg.
Den systemiska exponeringen vid de högsta dosnivåer då ingen effekt konstaterats hos möss och råttor motsvarade 3 respektive 7 gånger den humana exponeringen vid rekommenderad dosering.
Så länge som abakavirs karcinogena potential hos människa är okänd, talar dessa data för att läkemedlets potentiella kliniska fördelar överväger risken för karcinogena effekter hos människa.
Toxicitet vid upprepade doser
I prekliniska toxikologiska studier visades abakavir öka levervikterna hos råtta och apa.
Den kliniska betydelsen av detta är inte känd.
Från kliniska studier finns inga fynd som visar att abakavir är levertoxiskt.
Dessutom har autoinduktion av abakavirs metabolism eller induktion av andra läkemedels metabolism i levern inte observerats hos människa.
Mild myokardiell degeneration i hjärtat hos mus och råtta observerades efter administrering av abakavir under två år.
De systemiska exponeringarna motsvarade 7 till 24 gånger den förväntade systemiska exponeringen hos människa.
Den kliniska relevansen av dessa fynd har inte kunnat avgöras.
Reproduktionstoxikologiska studier
Lamivudin var inte teratogent i djurstudier men det fanns tecken på en ökning av antalet fall av tidig embryodöd hos kanin vid relativt låga systemiska exponeringar, jämförbara med dem man erhåller vid normalt kliniskt bruk.
En sådan effekt observerades inte hos råtta, inte ens vid mycket höga systemiska exponeringar.
Zidovudin visade liknande effekter hos båda djurslagen men endast vid mycket hög systemisk exponering.
Inga tecken på fosterabnormalitet noterades dock vid lägre doser.
Abakavir visade embryo - och fostertoxicitet på råtta men inte på kanin.
Dessa fynd inkluderade minskad kroppsvikt hos fostret, ödem hos fostret, ett ökat antal skelettförändringar/ missbildningar samt ett ökat antal tidiga intrauterina dödsfall och dödfödda foster.
På grund av denna embryo- fetala toxicitet kan inga konklusioner dras avseende abakavirs teratogena potential.
En fertilitetsstudie på råtta visade att abakavir inte hade någon effekt på fertiliteten hos han - eller hondjur.
Lamivudin och zidovudin har inte heller några effekter på fertilitet.
Zidovudin har hos män inte visats påverka antalet spermier, spermiernas morfologi och motilitet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärnan: mikrokristallin cellulosa, natriumstärkelseglykolat (typ A), magnesiumstearat.
Filmdragering:
Opadry Green 03B11434 innehållande: hypromellos, titandioxid, polyetylenglykol, indigokarmin, järnoxid (gul).
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
2 år
22 6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30oC
6. 5 Förpackningstyp och innehåll
Trizivir tabletter tillhandahålls i ogenomskinliga PVC/ Aclarblisterförpackningar som innehåller 60 tabletter eller i barnsäkert förslutna plastburkar av polyetylen (HDPE) vilka innehåller 60 tabletter.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Glaxo Group Ltd Greenford Middlesex UB6 0NN Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 156/ 002 - Blisterpack (60 tabletter) EU/ 1/ 00/ 156/ 003 - Plastburk (60 tabletter)
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
2000- 12- 28
Datum för förnyat godkännande:
2005- 12- 28
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
23 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
24 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Glaxo Operations UK Ltd, (trading as Glaxo Wellcome Operations), Priory Street, Ware, Hertfordshire, SG 12 0DJ, Förenade kungariket
Tillverkningstillstånd utfärdat den 30 juni 1995 av Medicines Control Agency, Market Towers, 1 Nine Elms Lane, Vauxhall, London SW8 5 NQ.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
•
Innehavaren av godkännandet för försäljning kommer att fortsätta att var 6: e månad sända periodiska säkerhetsuppdateringar och säkerhetsinformation relaterad till uppdatering av aktiviteter och undersökningar av överkänslighetsreaktionen mot abakavir.
25 BILAGA III
MÄRKNING OCH BIPACKSEDEL
26 A.
MÄRKNING
27 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG MED BLISTER x 60 FILMDRAGERADE TABLETTER
1.
LÄKEMEDLETS NAMN
Trizivir 300 mg/ 150 mg/ 300 mg filmdragerade tabletter abakavir/ lamivudin/ zidovudin
2.
DEKLARATION AV AKTIVA INNEHÅLLSÄMNEN
Varje filmdragerad tablett innehåller: abakavir 300 mg (som sulfat) lamivudin 150 mg zidovudin 300 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
60 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Riv loss det bifogade varningskortet som innehåller viktig säkerhetsinformation
VARNING!
Uppträder symtom som skulle kunna vara förorsakade av en överkänslighetsreaktion, kontakta OMEDELBART din läkare.
’ Drag här ’ (med bifogat varningskort)
8.
UTGÅNGSDATUM
UTG. DAT.
Förvaras vid högst 30 °C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Glaxo Group Ltd Greenford Middlesex UB6 0NN Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 156/ 002
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
29 UPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS
BLISTER x 60 FILMDRAGERADE TABLETTER
1.
LÄKEMEDLETS NAMN
Trizivir 300 mg/ 150 mg/ 300 mg
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Glaxo Group Ltd
3.
UTGÅNGSDATUM
EXP (MM/ ÅÅÅÅ)
4.
BATCHNUMMER
Lot {nummer}
5.
ÖVRIGT
30 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG MED BURK x 60 FILMDRAGERADE TABLETTER
1.
LÄKEMEDLETS NAMN
Trizivir 300 mg/ 150 mg/ 300 mg filmdragerade tabletter abakavir/ lamivudin/ zidovudin
2.
DEKLARATION AV AKTIVA INNEHÅLLSÄMNEN
Varje filmdragerad tablett innehåller: abakavir 300 mg (som sulfat) lamivudin 150 mg zidovudin 300 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
60 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Riv loss det bifogade varningskortet som innehåller viktig säkerhetsinformation
Varning!
Uppträder symtom som skulle kunna vara förorsakade av en överkänslighetsreaktion, kontakta omedelbart din läkare.
’ Drag här ’ (med bifogat varningskort)
8.
UTGÅNGSDATUM
UTG. DAT.
31 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Glaxo Group Ltd Greenford Middlesex UB6 0NN Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 156/ 003
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
32 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
BURKETIKETT x 60 FILMDRAGERADE TABLETTER
1.
LÄKEMEDLETS NAMN
Trizivir 300 mg/ 150 mg/ 300 mg filmdragerade tabletter abakavir/ lamivudin/ zidovudin
2.
DEKLARATION AV AKTIVA INNEHÅLLSÄMNEN
Varje filmdragerad tablett innehåller: abakavir 300 mg (som sulfat) lamivudin 150 mg zidovudin 300 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
60 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
UTG. DAT.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL 33 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Glaxo Group Ltd Greenford Middlesex UB6 0NN Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 156/ 003
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
34 TRIZIVIR TABLETTER VARNINGSKORT (blister - och burkförpackning)
SIDA 1
VIKTIGT - VARNINGSKORT TRIZIVIR (abakavirsulfat / lamivudin / zidovudin) tabletter Bär alltid med dig detta kort
Eftersom Trizivir innehåller abakavir (dvs Ziagen) kan patienter som tar Trizivir utveckla en överkänslighetsreaktion (allvarlig allergisk reaktion) som kan vara livshotande om behandlingen med Trizivir fortsätter.
KONTAKTA OMEDELBART DIN LÄKARE för råd om du skall avbryta medicineringen med Trizivir om:
1. du får hudutslag ELLER 2. du får ett eller fler symtom från åtminstone TVÅ av följande grupper
- feber
- andnöd, ont i halsen eller hosta
- illamående eller kräkningar eller diarré eller buksmärtor
- svår trötthet eller diffus värk eller allmän sjukdomskänsla
Om behandlingen med Trizivir avbrutits på grund av denna överkänslighetsreaktion, FÅR DU ALDRIG MER TA Trizivir eller annan medicin som innehåller abakavir (dvs Kivexa, Ziagen) eftersom du då inom några få timmar kan få livshotande blodtryckssänkning och avlida.
(se även baksidan)
SIDA 2
Du bör omedelbart kontakta din läkare om du tror att du har en överkänslighetsreaktion mot Trizivir.
Anteckna din läkares namn och telefonnummer här nedan:
Doktorns namn: …………………………. ………. ….
Tel: ………………………………………….. ………..
Om din läkare inte är anträffbar måste du snarast söka råd av annan läkare (t ex vid akutmottagningen på närmaste sjukhus).
För allmänna frågor om Trizivir, kontakta (lokalt företagsnamn och telefonnummer insatt här).
35 B.
BIPACKSEDEL
36 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Trizivir 300 mg/ 150 mg/ 300 mg filmdragerade tabletter abakavir, lamivudin, zidovudin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa om den.
- Om du har ytterligare frågor vänd dig till läkare eller apotek.
Ge det inte till andra.
Det kan skada dem,
även om de uppvisar symtom som liknar dina.
ÖVERKÄNSLIGHETSREAKTION
Eftersom Trizivir innehåller abakavir (som också är den aktiva substansen i Ziagen) kan patienter som använder Trizivir utveckla en överkänslighetsreaktion (allvarlig allergisk reaktion) som kan vara livshotande om man fortsätter att ta Trizivir.
Det är mycket viktigt att du noga läser informationen om denna reaktion i avsnittet ” Var särskilt försiktig med Trizivir ” i denna bipacksedel.
I Trizivir - förpackningen finns det även ett varningskort som ska påminna dig och medicinsk personal om överkänslighetsreaktionen i samband med Trizivir.
Avlägsna kortet från förpackningen och bär det alltid med dig!
KONTAKTA OMEDELBART DIN LÄKARE för råd om du skall avbryta medicineringen med Trizivir om:
1) du får hudutslag ELLER 2) du får ett eller fler symtom från åtminstone TVÅ av följande grupper
- feber
- andnöd, ont i halsen eller hosta
- illamående eller kräkningar eller diarré eller buksmärtor
- svår trötthet eller diffus värk eller allmän sjukdomskänsla
Du kan då, inom några timmar, få en livshotande blodtryckssänkning och avlida.
Om du är överkänslig för Trizivir bör du lämna in alla dina resterande Trizivir- tabletter för destruering.
Fråga din läkare eller på apoteket om råd.
I denna bipacksedel finner du information om:
1.
Vad Trizivir är och vad det används för 2.
Att tänka på innan du tar Trizivir 3.
Hur du tar Trizivir 4.
Eventuella biverkningar 5.
Hur Trizivir ska förvaras 6.
Övriga upplysningar
1.
VAD TRIZIVIR ÄR OCH VAD DET ANVÄNDS FÖR
Trizivir innehåller abakavir, lamivudin och zidovudin.
Alla dessa substanser tillhör gruppen antiretrovirala läkemedel som kallas nukleosidanalog omvänt transkriptashämmare (engelsk terminologi Nucleoside analogue Reverse Transcriptase Inhibitor, NRTI) och används för att behandla infektioner med humant immunbristvirus (HIV).
Dessa tre substanser kan var och en för sig användas tillsammans med andra mediciner för kombinationsbehandling av hivinfektion, eller så kan de användas tillsammans.
Mängden av de olika aktiva substanserna som ingår i Trizivir är densamma som den som rekommenderas för medicinerna när de används var för sig.
37 Trizivir används för behandling av hivinfektion hos vuxna.
Läkemedlet rekommenderas inte till barn och ungdom eftersom det fortfarande saknas stöd för detta.
Läkemedlet reducerar antalet HIV - partiklar i kroppen och håller sedan antalet på en låg nivå.
Dessutom ökar läkemedlet antalet CD4 - celler.
Dessa celler är en sorts vita blodkroppar som spelar en viktig roll när det gäller att upprätthålla ett effektivt immunförsvar för att bekämpa infektioner.
Effekten av behandlingen med Trizivir kan variera mellan olika patienter.
Din läkare kommer att noga följa effekterna av din behandling.
2.
INNAN DU TAR TRIZIVIR
Använd inte Trizivir:
- om du har råkat ut för en allergisk reaktion mot Trizivir eller någon annan medicin som
innehåller abakavir (Kivexa, Ziagen), mot lamivudin eller zidovudin eller mot något annat ämne i Trizivir
- om du har en leversjukdom
- om du har en allvarlig njursjukdom
- om du har en mycket uttalad blodbrist (svår anemi) eller kraftigt minskat antal vita blodkroppar
(neutropeni)
Är du osäker på något av detta, rådfråga gärna din läkare.
Cirka 5 av varje 100- tal patienter som behandlas med abakavir utvecklar en överkänslighetsreaktion.
Forskning har visat att människor som har en gen som kallas HLA- B (typ 5701) är mer benägna att drabbas av en överkänslighetsreaktion mot abakavir.
Även om du inte har denna gen är det dock möjligt att du kan få denna reaktion ändå.
Om du känner till att du bär på denna gentyp, var noga med att tala om det för din läkare innan du tar abakavir.
De vanligaste symtomen vid denna reaktion är feber och hudutslag.
Andra ofta noterade tecken eller symtom är illamående, kräkningar, diarré, buksmärtor och uttalad trötthet.
Det kan även förekomma led - eller muskelvärk, halssvullnad, andfåddhet, halsont, hosta och huvudvärk.
I enstaka fall kan ögoninflammation (konjunktivit), sår i munnen eller lågt blodtryck inträffa.
Symtomen vid denna allergiska reaktion kan uppkomma när som helst under behandlingen med abakavir.
Vanligtvis uppträder symtomen dock under de första sex behandlingsveckorna.
Symtomen förvärras vid fortsatt behandling och kan bli livshotande om behandlingen fortsätter.
KONTAKTA OMEDELBART DIN LÄKARE för råd om du skall avbryta medicineringen med Trizivir om:
1) du får hudutslag ELLER 2) du får ett eller fler symtom från åtminstone TVÅ av följande grupper
- feber
- andnöd, ont i halsen eller hosta
- illamående eller kräkningar eller diarré eller buksmärtor
- svår trötthet eller diffus värk eller allmän sjukdomskänsla
Om du har avbrutit medicineringen med Trizivir på grund av en överkänslighetsreaktion, FÅR DU ALDRIG MER TA Trizivir eller annan medicin som innehåller abakavir (dvs Kivexa, Ziagen) eftersom du då inom några timmar kan få en livshotande blodtryckssänkning eller avlida.
Om du av någon anledning har avbrutit medicineringen med Trizivir, och särskilt då du tror att du kan ha fått biverkningar eller på grund av annan sjukdom, är det viktigt att du kontaktar din läkare innan du åter startar medicineringen.
Din läkare kommer då att kontrollera om eventuella symtom som du haft kan vara relaterade till denna överkänslighetsreaktion.
Om läkaren anser att det är möjligt att de var relaterade till överkänslighetsreaktionen kommer du att uppmanas att aldrig mer ta Trizivir eller
Det är viktigt att du följer detta råd.
Enstaka livshotande överkänslighetsreaktioner har inträffat när behandlingen med abakavir återupptagits hos patienter som dessförinnan bara noterat ett enda av symtomen som anges på varningskortet.
I mycket sällsynta fall har dessa reaktioner rapporterats när behandlingen med abakavir återinletts hos patienter som dessförinnan inte noterat några symtom på överkänslighet.
Om du är överkänslig för Trizivir bör du återlämna alla resterande Trizivir- tabletter till din läkare eller till apoteket för destruering.
Läkemedel i den grupp läkemedel som Trizivir tillhör (NRTI) kan ge upphov till leverförstoring och ett tillstånd som kallas laktacidos (förhöjd mängd mjölksyra i blodet).
I de fall laktacidos utvecklas sker det i allmänhet efter ett antal månaders behandling.
Djupa, snabba andetag, dåsighet och allmänna symtom som illamående, kräkningar och magsmärta kan vara tecken på att laktacidos utvecklas.
Denna sällsynta men allvarliga biverkning inträffar oftare hos kvinnor och företrädesvis vid kraftig övervikt.
Om du har någon leversjukdom kan du också vara mera benägen att utveckla detta tillstånd.
Medan du behandlas med Trizivir kommer din läkare att noga kontrollera hur du mår för att upptäcka eventuella tecken på att laktacidos utvecklas.
Omfördelning, ansamling eller förlust av kroppsfett kan inträffa hos patienter som får antiretroviral kombinationsbehandling.
Kontakta din läkare om du märker någon förändring av kroppsfettet.
Tala om för din doktor om du har eller har haft någon leversjukdom.
Blodprov kan därför behöva tas för övervakning av leverfunktionen.
Om du har en hepatit B- infektion bör du inte sluta ta Trizivir utan att först ha fått instruktioner från din läkare, eftersom det då finns risk att hepatitinfektionen kan blossa upp.
Detta återfall kan vara svårare om du redan har en allvarlig leversjukdom.
Inflammation i bukspottkörteln (pankreatit) har rapporterats hos några patienter behandlade med lamivudin och zidovudin, men det kunde inte fastställas om tillståndet hade orsakats av medicinen eller av hivsjukdomen i sig.
Om man upptäcker kliniska tecken, symtom eller avvikande laboratorievärden som pekar på en pankreatit, kommer behandlingen med Trizivir omedelbart att avbrytas.
Anemi och neutropeni:
Zidovudin kan minska antalet röda blodkroppar vilket resulterar i anemi (blodbrist).
Symtomen på detta är trötthet och andfåddhet.
Mindre vanligt är att produktionen av en viss typ av vita blodkroppar minskar (neutropeni), vilket kan leda till att du blir mer mottaglig för infektioner.
Din läkare kanske vill ta blodprov då och då för att kontrollera ditt blodvärde.
Dessa effekter går i allmänhet tillbaka.
Om du tar ribavirin och zidovudin tillsammans kan det orsaka eller förvärra anemi.
Kontakta din läkare som du märker symtom på anemi.
Läkaren kan råda dig om du ska sluta ta Trizivir.
Immunreaktiveringssyndrom:
Hos vissa patienter med framskriden hivinfektion (AIDS) och som tidigare haft opportunistiska infektioner, kan tecken och symtom på inflammation från tidigare infektioner inträffa kort tid efter att behandlingen mot HIV påbörjats.
Dessa symtom beror troligtvis på en förbättring i kroppens immunsvar, vilken gör det möjligt för kroppen att bekämpa infektioner som kanske har funnits utan några tydliga symtom.
Informera din läkare omedelbart om du märker några symtom på infektion.
39 Benproblem:
Vissa patienter som får antiretroviral kombinationsbehandling kan utveckla en bensjukdom som heter osteonekros (benvävnad dör beroende på förlorad blodtillförsel till benet).
Några av de många riskfaktorerna för att utveckla sjukdomen är: långvarig antiretroviral kombinationsbehandling, användning av kortikosteroider, alkoholkonsumtion, svår nedsättning av immunförsvaret och högre kroppsmasseindex.
Tecken på osteonekros är stelhet i lederna och smärta (särskilt i höft, knä och axlar) och svårighet att röra sig.
Tala om för din läkare om du upplever några av dessa symtom.
Allmänt:
Trizivir hjälper till att hålla hivsjukdomen under kontroll, men botar den inte.
Du måste därför fortsätta med daglig medicinering.
Sluta inte att ta medicinen utan att ha pratat med din läkare.
Om du misstänker symtom på en överkänslighetsreaktion (se ovan), kontakta då omedelbart din läkare för besked om du ska avbryta behandlingen med Trizivir.
Pågående behandling med Trizivir har inte visats minska smittorisken varför du fortfarande kan smitta andra personer vid sexuella kontakter eller via ditt blod.
Du skall därför även fortsättningsvis vidta nödvändiga försiktighetsåtgärder för att förhindra detta.
Andra infektioner eller komplikationer till hivinfektionen kan trots behandlingen tillstöta.
Du bör därför ha regelbunden kontakt med din läkare under behandlingen med Trizivir.
Användning av andra läkemedel Tänk på att informera din läkare eller apoteket om andra eventuella mediciner du nyligen har tagit, även receptfria sådana.
Trizivir bör inte tas med stavudin, zalcitabin, injektioner av ganciclovir eller foskarnet.
Trizivir kan påverka eller påverkas av vissa andra läkemedel varvid biverkningar kan förvärras.
Det är viktigt att du talar om för din läkare om du tar något av följande läkemedel (om du är osäker fråga din läkare).
- fenytoin, natriumvalproat, fenobarbital.
- metadon, rifampicin, probenecid
- pentamidin, pyrimetamin, trimsulfa, flukonazol, dapson, atovakvon, amfotericin, flucytosin,
interferon, klaritromycin.
- vinkristin, vinblastin och doxorubicin.
Intag av alkohol ökar mängden abakavir i blodet.
Om du tar orala vitamin A- relaterade läkemedel, t ex isotretinoin, bör du informera din läkare eftersom dessa också kan öka mängden abakavir i blodet.
Eftersom abakavir ökar hastigheten med vilken metadon försvinner ur kroppen, kommer utsättningssymtom att kontrolleras hos patienter som tar metadon och metadondosen kan behöva ändras.
Graviditet Trizivir rekommenderas inte under graviditet.
Om du blir gravid, eller planerar att bli gravid måste du kontakta din läkare för att diskutera eventuella biverkningar samt fördelar och risker för dig och ditt barn vid antiretroviral behandling.
Om du har tagit Trizivir under graviditeten kan din doktor vilja att du kommer på regelbundna besök för att kontrollera ditt barns utveckling.
Dessa besök kan innebära blodprover och andra diagnostiska tester.
Hos barn vars mor tagit nukleosid - och nukleotidanaloger under graviditeten är fördelen av den minskade risken att bli infekterad med HIV större än risken för biverkningar.
40 Amning Du rekommenderas att INTE amma medan du tar Trizivir.
För att undvika överföring av hivsmitta till barnet rekommenderas dessutom att hivinfekterade kvinnor helt avstår från att amma.
Om du för närvarande ammar måste du informera din läkare.
Körförmåga och användning av maskiner Inga studier har utförts med Trizivir rörande förmågan att köra bil eller sköta maskiner.
Du bör emellertid ta hänsyn till ditt hälsotillstånd och de eventuella biverkningar Trizivir kan ge innan du kör bil eller använder maskiner.
3.
HUR DU TAR TRIZIVIR
Följ alltid läkarens exakta ordination av Trizivir och försök att om möjligt ta alla doser.
Om du är osäker kontakta läkaren eller farmaceut på apoteket.
Den vanliga dosen till vuxna är en tablett två gånger dagligen.
Varje tablett Trizivir bör tas med ca 12 timmars intervall.
Svälj tabletten hel tillsammans med vatten.
Trizivir kan tas med eller utan föda.
Om din läkare vill minska dosen Trizivir, t ex om du har njurproblem, kan din medicin komma att bytas ut mot lamivudin, zidovudin och abakavir som separata mediciner.
Om du tar mera Trizivir än vad du borde Om du av misstag fått i dig för stor dos Trizivir bör du kontakta din läkare, farmaceut på apoteket eller akutmottagningen på närmaste sjukhus för ytterligare råd.
Om du har glömt att ta Trizivir För att kunna dra största möjliga nytta av din behandling är det viktigt att du tar hela den dagliga dosen som ordinerats till dig.
Fortsätt sedan att ta läkemedlet som tidigare.
Tag aldrig en dubbel dos för att kompensera för missad dos.
Det är viktigt att Trizivir tas regelbundet eftersom ett oregelbundet intag kan öka risken för överkänslighetsreaktioner.
Om du har avbrutit medicineringen med Trizivir Om du av någon anledning har avbrutit medicineringen med Trizivir, och särskilt då du tror att du kan ha fått biverkningar eller på grund av annan sjukdom, är det viktigt att du kontaktar din läkare innan du åter startar medicineringen.
I vissa fall kan din läkare vilja be dig återinleda behandlingen med Trizivir där medicinsk assistans vid behov finns att tillgå.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Trizivir ge biverkningar, även om inte alla får det.
Vid behandling av en hivinfektion är det inte alltid möjligt att skilja sjukdomssymtom från läkemedelsbiverkningar orsakade av Trizivir eller av andra läkemedel som tas samtidigt för hivsjukdomen.
Det är inget som säger att just du kommer att erhålla någon av dessa biverkningar.
En överkänslighetsreaktion (allvarlig allergisk reaktion) har rapporterats hos omkring 5 av vart 100- tal patienter som behandlats med abakavir.
Denna reaktion är beskriven i avsnitt 2 i denna bipacksedel i avsnittet ” Var särskilt försiktig med Trizivir ”.
Det är viktigt att du noga läser och förstår informationen som rör denna allvarliga reaktion.
Trizivir innehåller abakavir, lamivudin och zidovudin.
Biverkningarna som finns här nedanför har rapporterats med en eller flera av dessa läkemedel och kan därför också inträffa när man tar Trizivir.
41 Mycket vanliga biverkningar (rapporterade hos fler än 10 av 100 patienter)
- Huvudvärk, illamående
Vanliga biverkningar (rapporterade hos 1 till 10 av 100 patienter)
Om
produktionen av röda blodkroppar är nedsatt kan man ha symtom som trötthet och andfåddhet.
Ökning av enzymer som produceras av levern.
- Överkänslighet mot abakavir, hudutslag (utan någon annan sjukdom), håravfall.
Mindre vanliga biverkningar (rapporterade hos 1 till 10 av 1000 patienter)
- Minskat antal blodplättar (blodceller viktiga för blodets förmåga att levra sig) har rapporterats.
Om man har ett lågt antal blodplättar har man lättare att få blåmärken.
Sällsynta biverkningar (rapporterade hos mindre än 1 av 1000 patienter)
kan vara tecken på en hjärtmuskelsjukdom som kallas kardiomyopati, domningar, stickningar eller svaghetskänsla i armar och ben, nedbrytning av muskelvävnad.
Mycket sällsynta biverkningar (rapporterade hos mindre än 1 av 10 000 patienter)
- Allvarliga hudreaktioner, allvarlig anemi och neutropeni.
Hos några patienter som tar läkemedel av typ NRTI har det rapporterats ett tillstånd som kallas laktacidos vilket innebär att mjölksyramängden ökar i kroppen (se ” Var särskilt försiktig med Trizivir ” i avsnitt 2 för mer information).
Antiretroviral kombinationsbehandling kan ge upphov till en ändring av kroppsformen på grund av förändrad fettfördelning.
Exempel på sådana förändringar är förlust av fett från ben, armar och ansikte, ökad fettinlagring i buken och andra inre organ, bröstförstoring och fettansamlingar i nacke/ axlar (’ buffalo hump ’).
Orsaken till och långtidsffekterna av dessa tillstånd är för närvarande ej kända.
Antiretroviral kombinationsbehandling kan också orsaka förhöjning av mjölksyra och socker i blodet, hyperlipidemi (ökad mängd fetter i blodet) och insulinresistens.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
5.
HUR TRIZIVIR SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
42 Förvaras vid högst 30oC.
Används före utgångsdatum som anges på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga på apoteket hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
De aktiva substanserna i varje Trizivir filmdragerad tablett är 300 mg abakavir (som sulfat), 150 mg lamivudin och 300 mg zidovudin.
Övriga innehållsämnen är i tablettkärnan mikrokristallin cellulosa, natriumstärkelseglykolat och magnesiumstearat.
Filmdrageringen som omger tabletten innehåller: hypromellos, titandioxid, polyetylenglykol, indigokarmin och gul järnoxid.
Läkemedlets utseende och förpackningsstorlekar:
De kapselformade filmdragerade tabletterna är blå/ gröna och har koden ’ GX LL1 ’ ingraverad på den ena sidan.
Tabletterna tillhandahålls i tryckförpackningar som innehåller 60 tabletter eller i ’ barnsäkert ’ förslutna burkar med 60 tabletter.
Innehavare av godkännande för försäljning och tillverkare Innehavare av godkännande för försäljning:
Glaxo Group Ltd, Greenford, Middlesex UB6 0NN, Storbritannien
Tillverkare:
Glaxo Operations UK Ltd (trading as Glaxo Wellcome Operations), Priory Street, Ware, Hertfordshire SG12 0DJ, Storbritannien
43 Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
Luxembourg/ Luxemburg België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11 Tél/ Tel: + 32 (0) 2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Österreich Eesti GlaxoSmithKline Pharma GmbH GlaxoSmithKline Eesti OÜ Tel: + 43 (0) 1 97075 0 Tel: + 372 6676 900 at. info@ gsk. com estonia@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z. o. o.
Tel.: + 48 (0) 22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal Glaxo Wellcome Farmacêutica, Lda Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
44 Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0) 45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0) 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: +46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
45
ing European Medicines Agency
EMEA/ H/ C/ 482
ljn sä OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
TRUDEXA
för Sammanfattning av EPAR för allmänheten
för Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår
Läs de vetenskapliga slutsatserna (ingår
än också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
dk Vad är Trudexa?
Trudexa är ett läkemedel som innehåller den aktiva substansen adalimumab.
Det är tillgängligt som injektionsvätska, lösning i en injektionsflaska, förfylld spruta eller förfylld penna, samtliga go innehållande 40 mg adalimumab.
Vad används Trudexa till? gre
Trudexa är ett antiinflammatoriskt läkemedel.
Det används för att behandla vuxna med följande sjukdomar: • Reumatoid artrit (en immunsystemssjukdom som orsakar inflammation i lederna).
Trudexa används i kombination med metotrexat (ett läkemedel som verkar på immunsystemet) hos län
patienter med måttlig till svår sjukdom som inte har svarat tillräckligt på andra behandlingar, eller patienter med svår sjukdom som inte har tagit metotrexat tidigare.
Trudexa kan användas enbart om patienten inte kan ta metotrexat. • Psoriasisartrit (en sjukdom som orsakar röda fjällande fläckar på huden och inflammation i lederna) hos patienter som inte har svarat tillräckligt på andra behandlingar. te
• Svår Bechterews sjukdom (en sjukdom som orsakar inflammation och smärta i lederna och ryggraden) hos patienter som inte har svarat tillräckligt på andra behandlingar. r in
Mer information finns i bipacksedeln.
Läkemedlet är receptbelagt.
Hur används Trudexa? tä
Behandling med Trudexa måste inledas och övervakas av en läkare som har erfarenhet av behandling av de sjukdomar som Trudexa används för att behandla.
Den rekommenderade dosen Trudexa är 40 mg som ges varannan vecka som en enstaka subkutan injektion (under huden).
Vissa patienter med dle
Efter utbildning kan patienten injicera Trudexa själv, om läkaren samtycker till det.
Patienter som tar Trudexa måste få det särskilda varningskort som sammanfattar säkerhetsinformationen om läkemedlet. me
är en antikropp (en typ av protein) som har utformats för att känna igen och binda till en viss struktur (som kallas en antigen) som påträffas i kroppen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ing orsaka inflammation och påträffas i höga nivåer hos patienter med de sjukdomar som Trudexa används för att behandla.
Adalimumab blockerar TNF och förbättrar på så sätt inflammationen och andra symtom på sjukdomen.
ljn Hur har Trudexas effekt undersökts?
Trudexa har undersökts i fem studier med deltagande av nästan 2 900 patienter med måttlig till svår reumatoid artrit.
I fyra av dessa studier (med deltagande av mer än 2 000 patienter) jämfördes effekten
sä av Trudexa ensamt eller som tillägg till andra antiinflammatoriska läkemedel, bland annat metotrexat, med effekten av placebo (skenbar behandling) hos patienter som i allmänhet hade tagit läkemedel mot artrit tidigare.
Den femte studien omfattade 799 patienter, varav ingen hade tagit metotrexat tidigare,
I samtliga fem studier var det huvudsakliga effektmåttet förändringen av symtom efter 6 månaders till ett års behandling.
för För psoriasisartrit jämfördes Trudexa med placebo i två studier som inbegrep 413 patienter.
Läkemedlen togs enbart eller i kombination med ett annat antiinflammatoriskt läkemedel som till exempel metotrexat.
För Bechterews sjukdom jämfördes Trudexa och placebo som tillägg till befintlig behandling i två studier som omfattade 397 patienter.
t otillräckligt svar på tidigare behandling och det huvudsakliga effektmåttet var förändringen av
än symtom efter 12 veckors behandling.
Vilken nytta har Trudexa visat vid studierna?
dk Vid reumatoid artrit var Trudexa effektivare än placebo när det gällde att minska symtomen.
Patienter som lade till Trudexa hade också mindre ledskada och upplevde mindre nedsättning av den fysiska funktionen än de som lade till placebo efter ett års behandling.
Hos de patienter som inte hade tagit metotrexat tidigare hade flera patienter som tog gre
Trudexa och metotrexat en 50- procentig minskning av symtom jämfört med dem som tog metotrexat enbart under ett års behandling (62% respektive 46%).
För de övriga två sjukdomarna gav Trudexa en större symtomförbättring än placebo. län
Vilka är riskerna med Trudexa?
I studier av Trudexa var den vanligaste biverkningen (observerades hos mer än 1 av 10 patienter) övre luftvägsinfektion (förkylningar) och reaktioner vid injektionsstället (bland annat smärta, svullnad, rodnad eller klåda).
infektioner, bland annat tuberkulos, under och i upp till 5 månader efter behandling med Trudexa.
Förteckningen över samtliga biverkningar som rapporterats för Trudexa finns i bipacksedeln.
något av övriga innehållsämnen.
Trudexa ska inte användas hos patienter med tuberkulos, andra allvarliga infektioner eller måttlig eller svår hjärtsvikt.
Varför har Trudexa godkänts? tä
Vid reumatoid artrit har Trudexa visat sig minska den dle
Den 1 september 2003 beviljade Europeiska kommissionen Abbott Laboratories Ltd. ett godkännande för försäljning av Trudexa som gäller i hela Europeiska unionen. ke
Denna sammanfattning aktualiserades senast i mars 2007.
Lä
©EMEA 2007
2/ 2
ng ni j äl EU- nummer
Namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
rs EU/ 1/ 03/ 256/ 001
Trudexa
40 mg
Lösning för injektion
ampull (glas)
0, 8 ml
1 ampull +
fö 1 spruta + 2 spritsuddar
r EU/ 1/ 03/ 256/ 002
Trudexa
40 mg
Lösning för injektion
Subkutan användning
Förfylld spruta
0, 8 ml
1 förfylld spruta +
t EU/ 1/ 03/ 256/ 003
Trudexa
40 mg
Lösning för injektion
Subkutan användning
Förfylld spruta
0, 8 ml
2 förfyllda sprutor +
n
(glas)
2 spritsuddar
kä EU/ 1/ 03/ 256/ 004
Trudexa
40 mg
Lösning för injektion
Subkutan användning
Förfylld spruta (glas)
0, 8 ml
4 förfyllda sprutor + 4 spritsuddar
d EU/ 1/ 03/ 256/ 005
Trudexa
40 mg
Lösning för injektion
Subkutan användning
Förfylld spruta
0, 8 ml
6 förfyllda sprutor +
go
(glas)
6 spritsuddar
EU/ 1/ 03/ 256/ 006
Trudexa
40 mg
Lösning för injektion
Subkutan användning
Förfylld spruta (glas)
0, 8 ml
1 förfylld spruta med nålskydd + 1 spritsudd
re ng EMEA nummer
Namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
lä EMEA/ H/ C/ 000481/ II/ 0030 / 007
Trudexa
40 mg
Lösning för injektion
Subkutan användning
Förfylld penna (glas)
0, 8 ml
1 förfylld penna + 1 spritsudd i ett blister
te EMEA/ H/ C/ 000481/ II/ 0030 /
Trudexa
40 mg
Lösning för injektion
Subkutan användning
Förfylld penna
0, 8 ml
2 förfyllda pennor +
in 008
(glas)
2 spritsuddar i ett blister
EMEA/ H/ C/ 000481/ II/ 0030 /
Trudexa
40 mg
Lösning för injektion
Subkutan användning
Förfylld penna
0, 8 ml
4 förfyllda pennor +
r 009
(glas)
4 spritsuddar i ett blister
tä EMEA/ H/ C/ 000481/ II/ 0030 / 010
Trudexa
40 mg
Lösning för injektion
Subkutan användning
Förfylld penna (glas)
0, 8 ml
6 förfyllda pennor + 6 spritsuddar i ett blister
le d e m e k Lä 1/ 1
Lä ke me dle tä r in te län
ing
LÄKEMEDLETS NAMN
Trudexa 40 mg injektionsvätska, lösning
ljn 2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
sä Varje 0, 8 ml endos innehåller 40 mg adalimumab.
Adalimumab är en rekombinant human monoklonal antikropp uttryckt i CHO (Chinese Hamster
För en fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
för 3.
LÄKEMEDELSFORM
t Injektionsvätska, lösning
än 4.
KLINISKA UPPGIFTER
dk 4. 1 Terapeutiska indikationer go Reumatoid artrit
Trudexa i kombination med metotrexat är indicerat för: gre
• behandling av måttlig till svår, aktiv reumatoid artrit hos vuxna patienter när andra sjukdomsmodifierande anti- reumatiska läkemedel inklusive metotrexat inte haft tillräcklig effekt. län
• behandling av svår, aktiv och progredierande reumatoid artrit hos vuxna som inte tidigare behandlats med metotrexat.
Trudexa kan ges som monoterapi då metotrexat inte tolereras eller när fortsatt behandling med te
metotrexat är olämplig. r in
Trudexa har visats reducera progressionhastigheten av ledskadan mätt med röntgen, och förbättra den fysiska funktionen, när det används i kombination med metotrexat.
Psoriasisartrit tä
Trudexa är indicerat för behandling av aktiv och progredierande psoriasisartrit hos vuxna när andra sjukdomsmodifierande anti- reumatiska läkemedel inte haft tillräcklig effekt. dle
Ankyloserande spondylit
Trudexa är indicerat för behandling av vuxna med svår aktiv ankolyserande spondylit när annan me
konventionell behandling inte haft tillräcklig effekt.
Crohns sjukdom ke
Lä
2 ing Vid induktionsbehandling av Trudexa bör denna ges i kombination med kortikosteroider.
Trudexa kan ges som monoterapi vid intolerans mot kortikosteroider eller när fortsatt behandling med kortikosteroider inte är lämpligt (se avsnitt 4. 2).
ljn 4. 2 Dosering och administrering
Behandling med Trudexa bör initieras och övervakas av specialist med erfarenhet av diagnos och
sä behandling av reumatoid artrit, psoriasisartrit, ankyloserande spondylit eller Crohns sjukdom.
Patienter som behandlas med Trudexa skall ges ett speciellt patientkort.
för Efter noggrann instruktion i injektionsteknik, kan patienterna själva injicera Trudexa om deras läkare beslutar att det är lämpligt och om de kan få medicinsk uppföljning vid behov.
Under behandling med Trudexa bör andra behandlingar som ges samtidigt (t. ex kortikosteroider
för och/ eller immunomodulerande ämnen) optimeras.
Vuxna
t än Reumatoid artrit
Den rekommenderade dosen av Trudexa för vuxna patienter med reumatoid artrit är 40 mg
dk adalimumab administrerat varannan vecka som en singeldos via subkutan injektion.
Behandling med metotrexat skall fortsätta under behandling med Trudexa. go Behandling med glukokortikoider, salicylsyra, icke- steroida anti- inflammatoriska mediciner eller analgetika kan fortsätta under behandling med Trudexa.
Angående kombination med andra sjukdomsmodifierande anti- reumatiska mediciner än metotrexat se avsnitten 4. 4 och 5. 1. gre
Vid monoterapi, kan vissa patienter som får ett minskat svar på behandlingen ha nytta av en ökning i dosintensiteten till 40 mg adalimumab varje vecka.
Psoriasisartrit och ankyloserande spondylit län
Den rekommenderade dosen av Trudexa till patienter med psoriasisartrit och ankyloserande spondylit är 40 mg adalimumab administrerat varannan vecka som en singeldos via subkutan injektion. te
För alla ovanstående indikationer tyder tillgängliga data på att det kliniska svaret vanligtvis uppnås inom 12 veckors behandling.
Fortsatt behandling bör noga övervägas hos en patient som inte svarar på behandling inom denna tidsperiod. r in
Crohns sjukdom tä
Den rekommenderade induktionsdosen av Trudexa för vuxna patienter med allvarlig Crohns sjukdom är 80 mg vecka 0 följt av 40 mg vecka 2.
Om det är nödvändigt med ett snabbare svar på behandlingen kan dosen 160 mg vecka 0 (dosen kan administreras som 4 injektioner på en dag eller som 2 injektioner per dag i två dagar i följd) och 80 mg vecka 2 användas med vetskapen om att risken för dle
biverkningar är högre under induktion.
Efter induktionsbehandling är den rekommenderade dosen 40 mg varannan vecka genom subkutan me
Alternativt, om en patient har slutat med Trudexa och tecken och symtom på sjukdomen återkommer kan Trudexa återinsättas.
Erfarenhet av återinsättande efter mer än 8 veckor sedan den senaste dosen är begränsad. ke
Vid underhållsbehandling kan kortikosteroiderna trappas ut i enlighet med kliniska riktlinjer.
Patienter som försämras avseende terapisvar kan ha fördel av att höja dosen till 40 mg Trudexa varje Lä
3 ing Patienter som inte har svarat på behandlingen vid vecka 4 kan ha fördel av att fortsätta behandling till och med vecka 12.
Fortsatt behandling av en patient som ej svarat på behandling under denna tid, bör tas under noggrant övervägande.
ljn Äldre patienter
sä Ingen dosjustering krävs.
Barn och tonåringar
för Erfarenhet från barn saknas.
Försämrad njur - och leverfunktion
Ingen dosrekommendation kan göras.
4. 3 Kontraindikationer
t än Överkänslighet mot den aktiva substansen eller någon utav hjälpämnena.
dk Aktiv tuberkulos eller andra allvarliga infektioner såsom sepsis och andra opportunistiska infektioner (se avsnitt 4. 4). go Måttlig till svår hjärtsvikt (NYHA klass III/ IV) (se avsnitt 4. 4).
4. 4 Varningar och försiktighet gre
Infektioner
Patienter måste monitoreras noggrant med avseende på infektioner, inklusive tuberkulos, före, under och efter behandling med Trudexa.
Eftersom eliminering av adalimumab kan ta upp till fem månader, län
skall monitorering fortsätta under denna period.
Behandling med Trudexa bör inte påbörjas hos patienter med pågående infektioner, inkluderande kroniska eller lokaliserade infektioner tills infektionerna har behandlats adekvat. te
Patienter som utvecklar en ny infektion under tiden för behandling med Trudexa skall monitoreras noga.
Behandling med Trudexa skall avbrytas om en patient utvecklar en allvarlig infektion, tills r in
infektionerna är under kontroll.
Läkare skall vara återhållsamma med behandling med Trudexa till patienter som tidigare haft återkommande infektioner, eller som har bakomliggande tillstånd som kan göra patienterna mer infektionskänsliga, inklusive samtidig användning av immunsuppressiva tä
mediciner.
Allvarliga infektioner, sepsis, tuberkulos och andra opportunistiska infektioner, dödsfall inkluderat, har rapporterats vid användning av Trudexa. dle
Allvarliga infektioner: me
I kliniska prövningar har ökad risk för allvarliga infektioner hos patienter som behandlas med Trudexa visats och rapporter efter marknadsföring stödjer dessa uppgifter.
Särskilt viktiga är pneumoni, pyelonefrit, septisk artrit och septicemi. ke
Tuberkulos:
Tuberkulos har rapporterats hos patienter som behandlats med Trudexa.
Det skall noteras att i Lä
majoriteten av dessa rapporter var tuberkulosen extra- pulmonär d v s disseminerad.
4 ing Innan behandling med Trudexa påbörjas ska alla patienter undersökas med avseende på både aktiv och inaktiv (latent) tuberkulosinfektion.
Undersökningen bör inkludera en detaljerad anamnes som inkluderar möjlig tidigare tuberkulos, eller exponering för patienter med pågående tuberkulos och/ eller
ljn pågående immunosuppressiv terapi.
Lämpliga screening undersökningar dvs tuberkulintest och lungröntgen, skall utföras på alla patienter (lokala rekommendationer bör följas).
Det rekommenderas att utförandet av dessa tester skall skrivas in på patientens patientkort.
sä för falskt negativa tuberkulintest resultat, speciellt hos patienter som är allvarligt sjuka eller med minskat immunförsvar.
för Om pågående tuberkulos diagnostiseras, får inte behandling med Trudexa påbörjas (se avsnitt 4. 3).
Om latent tuberkulos diagnostiseras, skall lämplig anti- tuberkulos profylax i enlighet med lokala rekommendationer påbörjas innan behandlingen med Trudexa startar.
I denna situation, måste
för risk/ nytta balansen vid behandling med Trudexa noggrant övervägas.
Patienter skall instrueras att söka medicinsk rådgivning om tecken/ symtom (t. ex. långvarig hosta, avmagring/ viktminskning, subfebrilitet) som kan tyda på en tuberkulosinfektion, uppträder under och
t än efter behandling med Trudexa.
Andra opportunististiska infektioner:
dk Rapporter har förekommit om allvarliga och svåra oppurtunistiska infektioner i samband med Trudexa behandling t e x pneumocystis carinii pneumoni, disseminerad histoplasmos, listerios och aspergillos. go Vanligt förekommande opportunistiska sjukdomar måste beaktas om en patient som behandlas med Trudexa visar förlängda/ atypiska symptom/ tecken på infektioner eller en generell försämring. gre
Hepatit B reaktivering
Reaktivering av hepatit B har inträffat hos patienter som är kroniska bärare av hepatit B virus (HBV) och som behandlats med TNF- antagonister, inklusive Trudexa.
Vissa fall har haft dödlig utgång. län
Patienter som löper risk att få en HBV- infektion ska undersökas för att upptäcka tecken på HBV - infektion före behandling med Trudexa påbörjas.
Bärare av HBV som behöver behandling med Trudexa ska noga övervakas för tecken och symptom på aktiv HBV- infektion under hela behandlingen och åtskilliga månader efter att behandling har avslutats.
Data saknas avseende behandling av patienter te
som är bärare av HBV med anti- viral behandling tillsammans med TNF- antagonist, för att förebygga HBV- reaktivering.
Hos patienter som utvecklar HBV- reaktivering, ska behandling med Trudexa avbrytas och effektiv antiviral behandling och lämplig ytterligare behandling påbörjas. r in
Neurologiska händelser tä
Trudexa och andra TNF- antagonister har i sällsynta fall associerats med nytt skov eller exacerbation av kliniska symptom och/ eller radiografiska tecken på demyeliniserande sjukdom.
Förskrivare ska vara försiktiga när användning av Trudexa övervägs till patienter med existerande eller nyligen debuterade symptom som överensstämmer med en diagnos på demyeliniserande tillstånd. dle
Allergiska reaktioner me
Allvarliga allergiska reaktioner har inte observerats efter subkutan administrering av Trudexa i kliniska studier.
Icke- allvarliga allergiska reaktioner relaterade till Trudexa var sällsynta i de kliniska studierna.
Om en anafylaktisk reaktion skulle ke
Lä
5 ing Sprutans nålskydd innehåller naturligt gummi (latex).
Detta kan orsaka allvarliga allergiska reaktioner hos patienter som är känsliga för latex.
Immunosuppression
ljn I en studie på 64 patienter med reumatoid artrit som behandlades med Trudexa, fann man inga tecken på försämrad fördröjd hypersensitivitet, sänkning av immunoglobulinnivåerna eller förändringar i
Maligniteter och lymfoproliferativa störningar
för Fler fall av maligniteter, inklusive lymfom har observerats bland patienter som får TNF- antagonister i jämförelse med kontroll patienter, i den kontrollerade delen av kliniska prövningar med TNF - antagonister.
Denna händelse är sällsynt.
Dessutom finns en ökad bakgrundsrisk hos i reumatoid artrit
för patienter med långvarig, hög aktiv, inflammatorisk sjukdom, vilket komplicerar riskberäkningen.
Med nuvarande kunskap kan man inte utesluta en möjlig risk för utveckling av lymfom eller andra maligna störningar hos patienter som behandlas med en TNF- antagonist.
t än Inga studier har gjorts som inkluderar patienter med en historik av malignitet eller, med patienter som utvecklar malignitet medan de får Trudexa men ändå fortsatt med behandling.
Således skall ytterligare försiktighet iakttas då man överväger Trudexa behandling av dessa patienter (se avsnitt 4. 8).
dk I en utvärderande klinisk studie som undersökte användningen av ett annat anti- TNF läkemedel, infliximab, hos patienter med måttlig till allvarlig kronisk obstruktiv lungsjukdom (KOL), go rapporterades fler maligniteter, mestadels i lungan och nacken, hos de infliximab- behandlade patienterna än hos kontrollpatienterna.
Alla patienterna hade en historik av storrökning.
Användning av någon TNF- antagonist hos KOL- patienter skall därför ske med försiktighet, liksom användning hos patienter som beroende på storrökning har en ökad risk för malignitet. gre
Hematologiska reaktioner
Sällsynta fall av pancytopeni som inkluderar aplastisk anemi har rapporterats för TNF- blockerande län
Hematologiska biverkningar, kliniskt signifikant cytopeni (till exempel trombocytopeni, leukopeni) inkluderad, har i sällsynta fall rapporterats för Trudexa.
Samtliga patienter skall uppmanas att omedelbart söka läkarvård om de utvecklar tecken och symptom som indikerar bloddyskrasi (ex. långvarig feber, blåmärke, blödning, blekhet) under pågående behandling med Trudexa. te
Behandlingsuppehåll med Trudexa skall övervägas hos patienter med konstaterad signifikant hematologisk avvikelse. r in
Vaccinationer
Liknande antikroppssvar på standard 23- valent pneumokockvaccination och trivalent influensavirus - tä
vaccination sågs i en studie hos 226 vuxna med reumatoid artrit som behandlades med adalimumab eller placebo.
Ingen data finns tillgänglig på den sekundära spridningen av infektion av levande vaccin hos patienter som behandlas med Trudexa.
Patienter på Trudexa kan få vaccinationer samtidigt, förutom med levande vacciner. dle
Kronisk hjärtsvikt me
I en klinisk prövning med en annan TNF antagonist har försämrad kronisk hjärtsvikt och ökad mortalitet beroende på kronisk hjärtsvikt observerats.
Även fall med försämring av kronisk hjärtsvikt har rapporterats hos patienter som använder Trudexa.
Trudexa skall användas med försiktighet hos patienter med mild hjärtsvikt (NYHA klass I/ II).
Trudexa är kontraindicerat vid måttlig eller svår ke
Lä
Autoimmuna processer
6 ing Behandling med Trudexa kan resultera i bildning av autoimmuna antikroppar.
Långtidseffekten av Trudexabehandling för utvecklande av autoimmuna sjukdomar är okänd.
ljn antikroppar mot dubbelsträngat DNA, skall ytterligare behandling med Trudexa inte ges (se avsnitt 4. 8).
sä Samtidig administrering av TNF- antagonister och anakinra
I kliniska studier sågs vid samtidig användning av anakinra och en TNF- antagonist, etanercept,
för allvarliga infektioner utan att man såg ökad klinisk fördel jämfört med etanercept ensamt.
Beroende på biverkningsbilden som sågs vid kombinationen av etanercept med anakinra terapi, kan troligen liknande toxicitet förväntas vid kombination med anakinra och andra TNF- antagonister.
Därför är kombinationen av adalimumab och anakinra inte att rekommendera.
för Kirurgi
Det finns begränsad erfarenhet gällande säkerhet vid kirurgiska ingrepp på patienter behandlade med
t än Trudexa.
Adalimumabs långa halveringstid skall tas i beaktande om ett kirurgiskt ingrepp planeras.
En patient som fordrar kirurgi under pågående Trudexa- behandling bör övervakas noggrant för infektioner och adekvat behandling bör insättas.
Det finns begränsad erfarenhet gällande säkerhet
dk bland patienter som genomgår proteskirurgi under pågående Trudexa- behandling.
Tunntarmsobstruktioner go Uteblivet svar på behandling för Crohns sjukdom kan indikera en fixerad fibrotisk striktur som kan behöva opereras.
Tillgänglig data tyder på att Trudexa inte förvärrar eller orsakar strikturer. gre
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Trudexa har studerats både hos reumatoid artrit och psoriasisartrit patienter som tar Trudexa som monoterapi och de som samtidigt tar metotrexat.
Bildningen av antikroppar var lägre när Trudexa gavs län
tillsammans med metotrexat i jämförelse med användning i monoterapi.
Administrering av Trudexa utan metotrexat resulterade i ökad bildning av antikroppar, ökad clearance och minskad effekt av adalimumab (se avsnitt 5. 1). te
4. 6 Graviditet och amning
Data från behandling av gravida kvinnor med Trudexa saknas. r in
I en utvecklingstoxicitetsstudie utförd på apor, fanns det ingen indikation på maternal toxicitet, embryotoxicitet eller teratogenicitet.
Prekliniska data på effekter på postnatal toxicitet och fertilitet av tä
adalimumab finns inte (se avsnitt 5. 3).
Beroende på sin hämning av TNFα, kan adalimumab som administreras under graviditet påverka dle
normalt immunsvar hos den nyfödda.
Administrering av adalimumab rekommenderas inte under graviditet.
Kvinnor i fertil ålder rekommenderas starkt att använda adekvat preventivmetod för att undvika graviditet och fortsätta använda detta i minst fem månader efter den sista behandlingen med Trudexa. me
Användning under amning
Det är inte känt om adalimumab utsöndras i modersmjölk eller om det absorberas systemiskt efter ke
Lä
7 ing 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier på förmågan att framföra fordon och använda maskiner har utförts.
ljn 4. 8 Biverkningar
Kliniska studier
sä Trudexa studerades hos 5293 patienter i kontrollerade och öppna studier i upp till 60 månader.
Dessa studier innefattade såväl reumatoid artrit- patienter med kort - och långvarig sjukdomshistoria som
för patienter med psoriasisartrit, ankyloserande spondylit och Crohns sjukdom.
Data i tabell 1 baseras på de kontrollerade studierna (I- IX, CLASSIC I, GAIN och CHARM) (beskrivna i avsnitt 5. 1) som omfattar 3271 patienter behandlats med Trudexa och 1809 patienter som erhållit placebo eller aktiv jämförande substans under den kontrollerade studieperioden.
för Proportionen av patienter som på grund av biverkningar avbröt behandling under den dubbelblinda, kontrollerade delen av studier I- IX CLASSIC I, GAIN och CHARM var 5, 7% för patienter som fick Trudexa och 5, 3% för kontrollbehandlade patienter.
t än Biverkningar, både kliniska och laboratoriemässiga för studierna I−IX, CLASSIC I, GAIN och CHARM som bedömdes vara åtminstone möjligt relaterade till adalimumab visas i tabell 1 nedan,
dk uppdelade i organklasser och frekvens (mycket vanlig ≥ 1/ 10; vanlig ≥ 1/ 100 till ≥ 1/ 10; mindre vanlig ≥ 1/ 1000 till ≤ 1/ 100 och sällsynt < 1/ 1000).
Inom varje frekvensgruppering redovisas biverkningar i fallande allvarlighetsgrad. go Tabell 1 Biverkningar i kliniska studier gre
Organklass Infektioner
Frekvens Vanlig
Biverkningar Nedre luftvägsinfektion (inklusive pneumoni, bronkit), virusinfektioner (inlusive influensa,
herpes infektioner), candidainfektion, bakteriella infektioner (inklusive urinvägsinfektioner), övre luftvägsinfektion te
Mindre vanlig
Sepsis, oppurtunistiska infektioner (inklusive tuberkulos, histoplasmos), abscess, ledinfektion,
sårinfektion, hud infektion (inklusive cellulit och impetigo), ytliga svampinfektioner (inklusive hud, nagel och fot) tä
Sällsynt
Nekrotiserande fasciit, viral meningit, divertikulit
Hudpapillom
(inklusive cystor och polyper)
vanlig
me
Sällsynt
Lymfom, solida organtumörer (inklusive bröst, äggstockar, testiklar), skivepitelcancer på huden
Blod - och lymfsystem ke
Vanlig
Lymfopeni
Lä
Mindre vanlig
Neutropeni (inklusive agranulocytos), leukopeni, trombocytopeni, anemi, lymfadenopati, leukocytos,
8 ing
Sällsynt
Pancytopeni, idiopatisk trombocytopeni purpura
Mindre vanlig
Systemisk lupus erytematosus, angioödem, läkemedelsöverkänslighet, säsongbunden allergi
Sällsynt
Serum sjuka
Endokrina systemet
Sällsynt
Tyroidea störning (inklusive struma)
sä Metabolism och nutrition
Mindre vanlig
Hypokalemi, förhöjda lipider, aptitstörningar (inklusive anorexi), hyperuricemi,
för
Sällsynt
Psykiska tillstånd
Mindre vanlig
Humörrubbningar, ångest (inklusive oro och agitation)
för Nervsystemet
Vanlig
Yrsel (inklusive vertigo), huvudvärk, neurologiska känselrubbningar (inklusive parestesi)
t
Mindre
Synkope, migrän, tremor, sömnbesvär
än vanlig
Sällsynt
Multipel skleros
dk
Ögon
Vanlig
go
Mindre vanlig gre
Synstörning, okulär känselrubbning
Sällsynt
Panoftalmit, irit, glaukom
Öron - och balansorgan
Mindre vanlig
Tinnitus, öronobehag (inklusive smärta och svullnad)
Sällsynt
Hörselnedsättning
Hjärta
Mindre vanlig
Arrytmi, takykardi, palpitationer
Sällsynt
Hjärtstillestånd, kranskärlsinsufficiens, angina pectoris, vätska i perikardium
Kärl
Mindre vanlig
Hypertension, flush, hematom
Sällsynt
Vaskulär ocklusion, aortastenos, tromboflebit, aortaaneurysm
Luftvägar, thorax och mediastinum dle
Vanlig
Hosta, nasofaryngeal smärta
me
Mindre vanlig
Astma, dyspné, dysfoni, nästäppa
ke
Sällsynt
Lungödem, farynxödem, lungeffusion, pleurit
Mag - tarmkanal Lä
Vanlig
Diarré, buksmärta, stomatit, munsår, illamående
9 ing
Mindre vanlig
Rektal blödning, gastrit, kräkning, dyspepsi, abdominell uppblåsthet, förstoppning
Sällsynt
Instesinal stenos, kolit, enterit, esofagit
ljn Lever - gallgångar
Vanlig
Förhöjda leverenzymvärden
Levernekros, hepatit
Hud och subkutan vävnad
Vanlig
Utslag, dermatit och eksem, pruritus, håravfall
Mindre vanlig
Urtikaria, psoriasis, ekkymoser och ökad benägenhet för blåmärken, purpura
Sällsynt
Erytema multiforme, pannikulit
Rörelseapparaten
Vanlig
Muskel - och skelettsmärta
t
Sällsynt
Rabdomyolys
än Njure och urinvägar
Mindre vanlig
Hematuri, nedsatt njurfunktion, urinblåsa - och urinrörssymtom
go
dk Proteinuri, njursmärta
Reproduktionssystem och bröstvävnad
Mindre vanlig gre
Menstruella cykel - och livmoderblödningsrubbningar
Allmänna tillstånd och reaktioner på injektionsstället
Mycket vanlig
Lokal injektionsreaktion (inklusive smärta, svullnad, rodnad eller klåda)
Vanlig
Feber, trötthet (inklusive asteni och
län
Mindre vanlig
Bröstsmärta, ödem, influensaliknande sjukdom
Undersökningsfynd
Mindre
Förhöjt kreatinfosfokinas, förlängd APT- tid,
r in
vanlig
positivt antikroppstest
Skada och förgiftning tä
Mindre vanlig
Oavsiktlig skada, nedsatt läkningsförmåga
Reaktioner på injektionsstället dle
I de tolv kontrollerade studierna utvecklade 16% av patienterna som behandlades med Trudexa, reaktioner på injektionsstället (erythem och/ eller klåda, blödning, smärta eller svullnad), jämfört med 10% av patienterna som fick placebo eller aktiv jämförande substans.
Reaktioner på injektionsstället ledde generellt sett inte till att behandlingen med läkemedlet avbröts. me
Infektioner
I de tolv kontrollerade studierna uppgick infektionsnivån till 1, 49 per patientår hos Trudexa - ke
behandlade patienter och 1, 42 per patientår hos patienter behandlade med placebo - eller aktiv kontroll.
Infektionerna bestod huvudsakligen i övre luftvägsinfektion, bronkit och urinvägsinfektion.
Incidensen av allvarliga infektioner uppgick till Lä
0, 03 per patientår hos Trudexa- behandlade patienter och 0, 03 per patientår hos patienter behandlade
Dessa rapporter innefattar fall av tuberkulos (inklusive miliär och extra- pulmonella lokaler) och invasiva oppurtunistiska infektioner (t e x disseminerad histoplasmos, pheumocystis carinii pneumoni,
ljn aspergillos och listerios- infektion).
De flesta fallen av tuberkulos inträffade inom de första åtta månaderna efter behandlingsstart och kan tänkas återspegla återfall av latent sjukdom.
Under de kontrollerade delarna av de tio Trudexa studierna som var minst 12 veckor långa (I- IX och
för CHARM) hos patienter med måttlig till allvarligt aktiv reumatoid artrit, psoriatisartritis, ankyloserande spondylit och Crohns sjukdom, sågs andra maligniteter än lymfom och icke- melanom hudcancer till en frekvens (95% konfidensintervall) av 5, 7 (3, 3; 10, 1) per 1000 patientår hos 2887 Trudexa- behandlade patienter, jämfört med frekvensen 4, 1 (1, 5; 10, 9) per 1000 patientår hos 1570 kontrollpatienter
för (medianlängd för behandling var 5, 7 månader för Trudexa och 5, 5 månader för kontrollbehandlade patienter).
Frekvensen (95% konfidensintervall) av icke- melanom hudcancer var 7, 6 (4, 7; 12, 4) per 1000 patientår hos Trudexa- behandlade patienter och 2, 0 (0, 5; 8, 2) per 1000 patientår hos kontrollpatienterna.
t än konfidensintervall) av 2, 4 (1, 0; 5, 7) per 1000 patientår hos Trudexa- behandlade patienter och 0 per 1000 patientår hos kontrollpatienter.
Frekvensen (95% konfidensintervall) av lymfom var 1, 0 (0, 2; 3, 8) per 1000 patientår hos Trudexa- behandlade patienter och 1, 0 (0, 1; 7, 3) per 1000 patientår hos
dk kontrollpatienter.
Vid kombination av den kontrollerade delen av de tio studierna (I- IX och CHARM) och pågående go öppna förlängningsstudier, med en medianlängd av ungefär 2 år och som inkluderar 4843 patienter och mer än 13000 patientår av behandling, så var malignitetsfrekvensen, andra än lymfom och icke - melanom hudcancer, ungefär 13, 6 per 1000 patientår.
Den observerade frekvensen av icke- melanom hudcancer är ungefär 9, 0 per 1000 patientår, och den observerade frekvensen för lymfom är ungefär gre
1, 2 per 1000 patientår.
Efter marknadsföring, med början januari 2003 och i huvudsak hos patienter med reumatoid artrit, är frekvensen av rapporterade maligniteter, andra än lymfom och icke- melanom hudcancer, ungefär 1, 7 län
Den rapporterade frekvensen för icke- melanom hudcancer och lymfom är ungefär 0, 2 respektive 0, 4 per 1000 patientår (se avsnitt 4. 4).
Autoantikroppar te
Vid flera tillfällen undersöktes patienternas serum i reumatoid artrit studierna I- V för att se om autoantikroppar kunde påvisas.
Av de patienter hos vilka man i de studierna inte kunde påvisa r in
autoantikroppar initialt, utvecklade 11, 9% av patienterna som behandlades med Trudexa och 8, 1% av patienterna som fick placebo och aktiv kontroll, positiva titrar av autoantikroppar efter 24 veckor.
Två av de 3441 patienter som behandlades med Trudexa i alla reumatoid artrit och psoriasisartrit studier tä
Patienterna förbättrades efter att behandlingen avbrutits.
Inga patienter utvecklade lupusnefrit eller fick symptom från CNS.
Leverenzymstegringar dle
I kontrollerade reumatoid artrit kliniska prövningar (studier I- IV) uppvisade patienter som fick adalimumab respektive placebo motsvarande nivåer av ALAT- stegring. me
Hos patienter med tidig reumatoid artrit (sjukdomstid kortare än 3 år) (Studie V), var ALAT- stegring vanligare i kombinationsbehandling (Trudexa/ metotrexat) jämfört med metotrexat eller Trudexa som monoterapi. ke
Psoriasis artrit kliniska prövningar:
Lä
11 ing I samtliga studier (I- VII), var patienter med ALAT- stegringar symptomfria och i de flesta fallen var stegringarna övergående och normaliserades vid oavbruten behandling.
Crohns sjukdom kliniska prövningar: i kontrollerade kliniska studier var höjningen av ALT likartad
ljn hos patienter som fick adalimumab eller placebo.
Ytterligare biverkningar från säkerhetsuppföljning efter marknadsföring eller fas IV kliniska studier
sä De ytterligare biverkningarna i tabell 2 har rapporterats från säkerhetsuppföljning efter marknadsföring eller fas IV kliniska studier
för Tabell 2 Biverkningar från säkerhetsuppföljning efter marknadsföring och fas IV kliniska studier
för Organklass Hepatobiliär sjukdom
Biverkningar Reaktivering av hepatit B
t Demyelinerande sjukdomar (ex optisk neurit) Nervsystemet
än Interstitiell lungsjukdom, inklusive lungfibros Luftvägar, thorax och mediastinum
dk Kutan vaskulit Hud och subkutan vävnad go Immunsystem
gre
Anafylaxi
4. 9 Överdosering län
Ingen dosbegränsande toxicitet observerades under kliniska prövningar.
Den högsta dosen som evaluerades har varit multipla intravenösa doser på 10 mg/ kg.
5 FARMAKOLOGISKA EGENSKAPER te
5. 1 Farmakodynamiska egenskaper r in
Farmakoterapeutisk grupp:
Selektiva immunsuppressiva medel, ATC kod:
L04AA17
Verkningsmekanism tä
Adalimumab binder specifikt till TNF och neutraliserar TNF: s biologiska funktion genom att blockera dess interaktion med TNF- receptorna p55 och p75 på cellmembranen. dle
Adalimumab modulerar också det biologiska svar som induceras eller regleras genom TNF, inklusive förändringarna i nivåerna av adhesionsmolekyler ansvariga för leukocytmigration (ELAM- 1, VCAM - 1 och ICAM- 1 med en IC50 på 1- 2 X 10- 10 M). me
Farmakodynamisk effekt ke
Efter behandling med Trudexa observerar man hos patienter med reumatoid artrit en snabb sänkning i nivåerna av CRP, SR och serumcytokiner (IL- 6) jämfört med utgångsvärdet.
Serumnivåerna av metalloproteinaser (MMP- 1 och MMP- 3) som initierar de processer som ligger bakom Lä
broskdestruktionen sjunker också efter administration av Trudexa.
12 ing Patienter som behandlas med Trudexa erfar oftast en förbättring i hematologiska tecken på kronisk inflammation.
En snabb sänkning av CRP- nivån observerades även hos patienter med Crohns sjukdom.
ljn Kliniska prövningar
sä Reumatoid artrit
Några patienter
för behandlades i upp till 60 månader.
Effekten och säkerheten av Trudexa vid behandling av reumatoid artit undersöktes i fem randomiserade, dubbelblinda och välkontrollerade studier.
Studie I involverade 271 patienter som var ≥18 år gamla med måttlig - till högaktiv reumatoid artrit,
för som inte hade svarat på minst ett sjukdomsmodifierande anti- reumatiskt läkemedel och hade otillräcklig effekt av metotrexat i doser mellan 12, 5- 25 mg (10 mg om patienten var metotrexatintolerant) en gång i veckan och vilkas metotrexatdosering var oförändrad på 10- 25 mg i
Trudexa eller placebo gavs i doserna 20, 40 eller 80 mg varannan vecka i 24 veckor.
Trudexa i doserna
dk 20 eller 40 mg injicerades subkutant varannan vecka med placebo alternerande veckor eller varje vecka i 26 veckor; placebo gavs varje vecka under samma tidsperiod.
Det gre
fanns tre grupper i denna studien.
Den första fick placebo injektioner varje vecka i 52 veckor.
Den andra fick 20 mg Trudexa varje vecka i 52 veckor.
Den tredje gruppen fick 40 mg Trudexa varannan vecka med placebo alternerande veckor.
Därefter togs patienterna in i en öppen förlängningsfas i vilken 40 mg Trudexa administrerades varannan vecka i upp till 60 månader. län
Studie IV bedömde huvudsakligen säkerheten hos 636 patienter som var ≥18 år gamla med måttlig - till högaktiv reumatoid artrit.
Patienterna tilläts antingen vara DMARD - naiva eller stå kvar på sin pågående reumatologiska behandling, förutsatt att denna var stabil sedan minst 28 dagar.
Dessa te
terapier inkluderade metotrexat, leflunomid, hydroxyklorokin, sulfasalazin och/ eller guldsalter.
Patienterna randomiserades till 40 mg Trudexa eller placebo varannan vecka i 24 veckor. r in
Studie V utvärderade 799 metotrexat- naiva, vuxna patienter med måttlig till högaktiv tidig reumatoid artrit (genomsnittlig sjukdomsperiod mindre än 9 månader).
Denna studie utvärderade effekten av behandling med Trudexa 40 mg varannan vecka kombinerat med metotrexat, Trudexa 40 mg varannan tä
vecka som monoterapi, respektive metotrexat i monoterapi, under 104 veckor för att reducera tecken och symptom på reumatoid artrit samt utvecklingstakten av ledskada. dle
Den primära endpointen i studie I, II och III och den sekundära endpointen i studie IV yttrycks som procentandelen patienter som nådde ett ACR 20- svar vid vecka 24 eller 26.
Den primära endpointen i studie V var procentandelen patienter som nådde ett ACR 50- svar vid vecka 52.
Studie III och V hade en ytterligare primär endpoint vid 52 veckor avseende fördröjning av sjukdomsprogression (som visas me
med röntgenresultat).
ACR- svar Andelen av de Trudexabehandlade patienterna som uppnådde ACR 20, 50 och 70 effekt var likartad i ke
studierna I, II och III.
Resultaten från 40 mg varannan vecka- studierna är summerade i tabell 3.
Tabell 3:
ACR- svar i placebo- kontrollerade studier Lä
Studie Ia **
Studie IIa **
Studie IIIa **
Placebo / MTXc
Trudexab / MTXc
Placebo / MTXc Trudexab / MTXc
ljn ACR 20
6 månader 12 månader
13, 3% NA
65, 1% NA
19, 1% NA
46, 0% NA
29, 5% 24, 0%
63, 3% 58, 9%
sä ACR 50
6 månader 12 månader
6, 7% NA
52, 4% NA
8, 2% NA
22, 1% NA
9, 5% 9, 5%
39, 1% 41, 5%
för ACR 70
6 månader 12 månader a
3, 3% NA
23, 8% NA
1, 8% NA
12, 4% NA
2, 5% 4, 5%
20, 8% 23, 2%
Studie I vid 24 veckor, studie II vid 26 veckor och studie III vid 24 och 52 veckor
för b 40 mg Trudexa administrerat varannan vecka c MTX = Metotrexat ** p < 0. 01, Trudexa jämfört med placebo
t I studie I- IV förbättrades alla de individuella komponenterna i ACR effekt kriterierna jämfört med
än placebo (antal svullna och ömma leder, läkares och patients bedömning av sjukdomsaktivitet och smärta, invaliditets index (HAQ) och CRP (mg/ dl) värden) vid vecka 24 eller 26.
I studie III kvarstod dessa förbättringar under alla 52 veckor.
dk av patienterna i den öppna förlängningsfasen till vecka 104.
114 av 207 patienter fortsatte med Trudexa 40 mg varannan vecka under 60 månader.
Av dessa hade 86, 72 och 41 patienter ACR- svar på respektive 20/ 50/ 70 vid månad 60. go I studie IV, var ACR 20 svaret hos patienter behandlade med Trudexa plus omhändertagande statistiskt signifikant bättre än hos patienter som behandlades med placebo plus standardbehandling (p < 0, 001). gre
I studierna I- IV uppnådde de Trudexabehandlade patienterna statistiskt signifikant högre ACR 20 och 50 svar jämfört med placebo så tidigt som en till två veckor efter initieringen av behandlingen.
I studie V ledde kombinationsbehandling med Trudexa och metotrexat, till patienter med tidig län
reumatoid artrit som var metotrexat- naiva, till snabbare och signifikant högre ACR- svar än metotrexat eller Trudexa i monoterapi vid vecka 52 och svaren kvarstod vid vecka 104 (se Tabell 4).
Tabell 4:
ACR- svar i Studie V te
(procentandel patienter)
p- värdea
p- värdeb
p- värdec
Svar
MTX
Trudexa
Trudexa/ MTX
r in
ACR 20
Vecka 104
56, 0%
49, 3%
69, 4%
0, 002
< 0, 001 < 0, 001
0, 317
dle
ACR 70
Vecka 52
27, 2%
25, 9%
45, 5%
< 0, 001 < 0, 001
0, 656
me
Vecka 104
28, 4%
28, 1%
46, 6%
< 0, 001 < 0, 001
0, 864
a. p- värdet kommer från den parvisa jämförelsen av metotrexat i monoterapi med Trudexa/ metotrexat i kombinationsbehandling med hjälp av Mann- Whitney U test. b. p- värdet kommer från den parvisa jämförelsen av Trudexa i monoterapi med Trudexa/ metotrexat ke
Lä
14 ing Vid vecka 52 hade 42, 9% av patienterna som fick kombinationsbehandling med Trudexa/ metotrexat uppnått klinisk remission (DAS28 < 2, 6) jämfört med 20, 6% av patienterna som fick monoterapi med metotrexat och 23, 4% av patienterna som fick monoterapi med Trudexa.
Kombinationsbehandlingen med Trudexa/ metotrexat var kliniskt och statistiskt överlägsen behandlingen med metotrexat
ljn (p < 0, 001) och Trudexa (p < 0, 001) i monoterapi vad gäller att uppnå en låg sjukdomsgrad hos patienter som nyligen fått diagnosen måttlig till svår reumatoid artrit.
Behandlingseffekten för de två monoterapigrenarna var likvärdiga (p=0, 447).
sä Radiografisk behandlingseffekt
för I Studie III, där de Trudexa- behandlade patienterna hade en medelduration av reumatoid artrit på ungefär 11 år, mättes strukturell ledförstörelse radiografiskt och uttrycktes som förändring i totalt "Sharp Score" och dess komponenter, erosions - "score" och broskhöjdsminsknings - "score".
Trudexa/ metotrexat- patienter uppvisade signifikant mindre radiografisk progression vid 6 och 12
för månader (se tabell 5) än patienter som enbart fick metotrexat.
Data från den öppna förlängningsfasen visar på att minskningen i progressionhastigheten av strukturell förstörelse upprätthålls under 60 månader i en subgrupp av patienterna.
113 av 207 patienter som från början behandlades med 40 mg Trudexa varannan vecka utvärderades radiografiskt efter 5 år.
Av dessa visade 66 patienter ingen
Tabell 5:
Genomsnittlig radiografisk förändring över 12 månader i studie III
Placebo /
TRUDEXA/ MTX go
Placebo/ MTX -
P- värde
MTXa
40 mg varannan vecka
TRUDEXA/ MTX (95% konfidens intervallb)
Total Sharp score
2, 7
0, 1
2, 6 (1, 4; 3, 8)
län
0, 0
JSNd score
1, 0
0, 1
0, 9 (0, 3; 1, 4)
0, 002
b 95% konfidens intervall för skillnaden i förändringen av scores mellan metotrexat och Trudexa. c Baserat på rank analys r in
d Joint Space Narrowing
I studie V bedömdes den strukturella ledskadan radiografiskt och uttrycktes som förändring i modifierad Total Sharp Score (se Tabell 6). tä dle me ke Lä
Genomsnittlig radiografisk förändring vid vecka 52 i studie V
MTX
Trudexa
Trudexa/ MTX
p- värdea
p- värdeb
p- värdec
ljn
n=257 (95%
n=274 (95%
n=268 (95%
konfidensintervall)
konfidensinterval)
5, 7 (4, 2- 7, 3)
3, 0 (1, 7- 4, 3)
1, 3 (0, 5- 2, 1)
< 0, 001
0, 0020
< 0, 001
för Erosion Score
3, 7 (2, 7- 4, 7)
1, 7 (1, 0- 2, 4)
0, 8 (0, 4- 1, 2)
< 0, 001
0, 0082
< 0, 001
2, 0 (1, 2- 2, 8)
1, 3 (0, 5- 2, 1)
0, 5 (0- 1, 0)
< 0, 001
0, 0037
0, 151
för a. p- värdet kommer från den parvisa jämförelsen av metotrexat i monoterapi med Trudexa/ metotrexat i kombinationsbehandling med hjälp av Mann- Whitney U test. b. p- värdet kommer från den parvisa jämförelsen av Trudexa i monoterapi med Trudexa/ metotrexat i kombinationsbehandling med hjälp av Mann- Whitney U test.
t än c. p- värdet kommer från den parvisa jämförelsen av Trudexa i monoterapi med metotrexat i monoterapi med hjälp av Mann- Whitney U test.
dk Efter 52 och 104 veckors behandling var procentandelen patienter utan progress (förändring från baslinjen i modifierad Total Sharp Score < 0, 5) signifikant högre för kombinationsbehandling med Trudexa/ metotrexat (63, 8% respektive 61, 2%) jämfört med metotrexat i monoterapi (37, 4% respektive go 33, 5%, p < 0, 001) och Trudexa i monoterapi (50, 7%, < 0, 002 respektive 44, 5%, p < 0, 001).
Livskvalitet och fysisk funktion gre
Hälsorelaterad livskvalitet och fysisk funktion bedömdes med hjälp av invaliditetsindexet Health Assessment Questionnaire (HAQ) i alla de fyra ursprungliga, adekvata och välkontrollerade studierna och användes dessutom som primär effektparameter vid vecka 52 i studie III.
signifikant större förbättring av ingångsvärdena av invaliditetsindexet HAQ efter 6 månader jämfört med placebo och i studie 3 observerades samma efter 52 veckor.
Resultat från Short Form Health Survey (SF 36) med alla doser (doseringsscheman) av Trudexa stödjer dessa observationer med en statistiskt signifikant förbättring av scoren för fysisk förmåga (PCS), och i tillägg en signifikant te
förbättring av domänerna smärta och vitalitet vid dosen 40 mg varannan vecka.
I de tre studierna där detta bedömdes (studie I, III, IV) fann man en statistiskt signifikant sänkning av utmattning mätt med hjälp av FACIT scores (Functional Assessment of Chronic Illness Therapy). r in
I studie III kvarstod förbättringen i fysisk funktion vid vecka 260 (60 månader) av öppen behandling.
Ökad livskvalitet uppmättes fram till vecka 156 (36 månader) och förbättringen bibehölls under hela den tiden. tä
Detta resultat kvarstod vid vecka 104. dle
Psoriasisartrit me
Administrering av 40 mg Trudexa varannan vecka till patienter med måttlig till svår aktiv psoriasisartrit studerades i två placebo- kontrollerade studier, studie VI och VII.
I studie VI behandlades 313 vuxna patienter med otillräckligt svar på behandling med icke- steroida anti - inflammatoriska läkemedel, av vilka cirka 50% stod på metotrexat, under 24 veckor.
Studie VII ke
behandlade 100 patienter med otillräckligt svar på behandling med DMARD under 12 veckor.
P g a det låga antalet studerade patienter finns det inte tillräckligt med bevis för Trudexas effekt på Lä
patienter med ankyloserande spondylit- liknande psoriasis artropati (se tabell 7).
16 ing Tabell 7:
ACR- svar i placebo- kontrollerade psoriasisartrit- studier (procentandel patienter)
Studie VI
Studie VII
Svar
Placebo N=162
Trudexa Placebo n=151 n=49
Trudexa n=51
sä ACR 20
***
*
Vecka 12
14%
58%
16%
39%
Vecka 24
15%
57%
N/ A
N/ A
***
***
Vecka 12
2%
36%
***
25%
Vecka 24
6%
39%
N/ A
N/ A
för ACR 70
***
*
Vecka 12
1%
20%
***
0%
14%
***
Vecka 24
1%
23%
N/ A
N/ A
t p < 0, 001 för alla jämförelser mellan Trudexa och placebo
än * p < 0, 05 för alla jämförelser mellan Trudexa och placebo N/ A ej tillämpbart
dk ACR- resultaten i studie VI var likvärdiga med och utan samtidig metotrexatbehandling.
De Trudexabehandlade patienterna hade en signifikant större förbättring i invaliditetsindex HAQ och go Short Form Health Survey (SF 36) från baslinjen till vecka 24 jämfört med placebo.
Ankyloserande spondylit Trudexa, 40 mg varannan vecka, prövades på 393 patienter i två randomiserade, 24- veckors gre
dubbelblinda, placebokontrollerade studier på patienter med aktiv ankyloserande spondylit (medelvärdet vid baslinjen för sjukdomens aktivitets- score [Bath Ankylosing Spondylitis Disease Activity Index (BASDAI)] var 6, 3 i alla grupper) som hade ett otillräckligt svar på konventionell behandling.
antireumatiska läkemedel och 37 (9, 4%) patienter med glukokortikoider.
Den blindade perioden följdes av en period med öppen behandling, under vilken patienterna fick Trudexa 40 mg subkutant varannan vecka under ytterligare upp till 28 veckor.
Patienter (n=215, 54, 7%) som inte uppnådde ASAS 20 vid Vecka 12 eller 16 eller 20 fick ” early escape ” adalimumab 40 mg subkutant varannan te
vecka som öppen behandling, och behandlades fortsättningsvis som non- responders i de dubbelblinda statistiska analyserna. r in
I den större studien (VIII) med 315 patienter, visade resultaten en statistiskt signifikant förbättring av tecken och symtom på ankyloserande spondylit hos patienter behandlade med Trudexa jämfört med placebo.
Ett signifikant svar sågs tidigast vid Vecka 2 och bibehölls under 24 veckor (Tabell 8). tä
Tabell 8 – Effektsvar i Placebokontrollerad AS- Studie – Studie VIII Minskning av tecken och symtom dle
me
Svar ASASa 20
Placebo N=107
Trudexa N=208
Vecka 2 Vecka 12
3% 10%
16% *** 38% ***
35% ***
ASAS 70
Vecka 2
0%
Vecka 12 Vecka 24
5% 8%
ljn BASDAIb 50
sä
Vecka 2
4%
20% ***
Vecka 12 Vecka 24
16% 15%
45% *** 42% ***
för ***, ** Statistiskt signifikant vid p < 0. 001, < 0. 01 för alla jämförelser mellan Trudexa och placebo vid Vecka 2, 12 och 24 a ASsessments in Ankylosing Spondylitis b Bath Ankylosing Spondylitis Disease Activity Index
för Trudexa- behandlade patienter hade signifikant större förbättring vid Vecka 12 i både SF36 och Ankylosing Spondylitis Quality of Life Questionnaire (ASQoL), och förbättringen kvarstod till Vecka 24.
t än Liknande trender (alla inte statistiskt signifikanta) sågs i den mindre, randomiserade, dubbelblinda, placebokontrollerade studien (IX) på 82 vuxna patienter med aktiv ankyloserande spondylit.
dk Crohns sjukdom
Säkerhet och effekt av Trudexa utvärderades hos över 1400 patienter med måttlig till uttalat aktiv go Crohns sjukdom (Crohns sjukdom aktivitets index (CDAI) ≥ 220 och ≤ 450) i randomiserade, dubbel - blinda, placebo- kontrollerade studier.
478 av de enrollerade patienterna (32%) definierades till att ha en allvarlig sjukdom (CDAI score > 300 och samtidig kortikosteroid och/ eller immunosuppressiv behandling) vilket korresponderade till populationen som definieras i indikationen (se avsnitt 4. 1). gre
Samtidig behandling med stabila doser av aminosalicylater, kortikosteroider, och/ eller immunomodulerande medel tilläts och 79% av patienterna fortsatte med minst ett utav dessa läkemedel. län
Induktion av klinisk remission (definierad som CDAI < 150) utvärderades i två studier, CLASSIC I och GAIN.
I GAIN te
randomiserades 325 patienter som hade slutat svara på behandling med eller var intoleranta mot infliximab till behandling med antingen 160 mg Trudexa vid vecka 0 och 80 mg vid vecka 2 eller placebo vid veckorna 0 och 2.
De primära patienter som inte svarade primärt uteslöts från studierna r in
och därför utvärderades dessa patienter inte ytterligare.
Bibehållande av klinisk remission utvärderades i CHARM.
I CHARM fick 854 patienter öppen tä
Vid vecka 4 randomiserades patienterna till 40 mg varannan vecka, 40 mg varje vecka eller placebo med en total studielängd av 56 veckor.
från de som inte hade svarat kliniskt vid vecka 4.
Nedtrappning av kortikosteroider tilläts efter vecka 8.
CLASSIC I och GAIN induktion av remission och behandlingssvar visas i tabell 9. me ke Lä
Induktion av klinisk remission och svar (Procent av patienter)
CLASSIC I:
Infliximab naiva patienter
GAIN:
Infliximab erfarna patienter
Placebo
Trudexa
Placebo
Trudexa
Trudexa
N = 166
N = 74
160/ 80 mg
160/ 80 mg
sä Vecka 4
36% *
21% *
12%
24%
38% **
25%
för ** p < 0, 01
Liknande remissionsnivåer sågs för induktionsregimerna 160/ 80 mg och 80/ 40 mg vid vecka 8 och
t biverkningar sågs oftare i 160/ 80 mg gruppen.
än Vid vecka 4 i CHARM hade 58% (499/ 854) av patienterna svarat kliniskt och utvärderades i den primära analysen.
Av de som hade svarat kliniskt vid vecka 4 hade 48% tidigare exponerats för annan
Längden på remission och behandlingssvar presenteras i tabell 10.
Resultat avseende klinisk remission var relativt konstant oberoende av tidigare TNF antagonist exponering. go Tabell 10:
Längden på klinisk remission och svar (Procent av patienter)
Placebo
40 mg Trudexa
40 mg Trudexa
varannan vecka
varje vecka
Vecka 26 Klinisk remission
N = 170 17%
N = 172 40% *
N = 157 47% *
Kliniskt svar (CR- 100)
27%
52% *
52% *
Patienter i steroid- fri remission i > =90 dagara
3% (2/ 66)
19% (11/ 58) **
15% (11/ 74) **
Vecka 56
N=170
N=172
N=157
Klinisk remission Kliniskt svar (CR- 100)
12% 17%
36% * 41% *
41% * 48% *
Patienter i steroidfri remission i > =90 dagara
5% (3/ 66)
29% (17/ 58) *
20% (15/ 74) **
** p < 0, 02 för Trudexa jämfört med placebo i parvisa jämförelse av propotioner a Av de som fick kortikosteroider vid baslinje dle
Av de patienter som inte hade svarat vid vecka 4, hade 43% av Trudexa behandlade patienter svarat vid vecka 12 jämfört med 30% av placebo behandlade patienter.
Dessa resultat talar för att vissa patienter som inte har svarat vid vecka 4 kan ha nytta av behandling fram till vecka 12.
Behandling me
som fortsätter efter vecka 12 resulterade inte in någon märkbar förhöjd svarsfrekvens (se avsnitt 4. 2).
Livskvalitet ke
I studierina CLASSIC I och GAIN, uppnåddes signifikant förbättring i totalpoäng i det sjukdomsspecifika frågeformuläret för inflammatoriska tarmsjukdomar (IBDQ) vid vecka 4 hos patienter som randomiserats till Trudexa 80/ 40 mg och 160/ 80 mg jämfört med placebo och sågs vid Lä
19 ing vecka 26 och 56 i CHARM liksom i de adalimumab behandlade grupperna jämfört med placebo gruppen.
Immunogenicitet
ljn Bildning av anti- adalimumab antikroppar är sammankopplad med ökad clearance och minskad effekt av adalimumab.
Det finns ingen tydlig korrelation mellan anti- adalimumab antikroppar och
för perioden 6 till 12 månader.
I de pivotala studierna identifierades anti- adalimumb antikroppar hos 58/ 1053 (5, 5%) adalimumab behandlade patienter i jämförelse med 2/ 370 (0. 5%) on placebo.
Hos patienter som inte samtidigt gavs metotrexat var indicencen 12, 4% i jämförelse med 0, 6% då adalimumab användes som tillägg till metotrexat.
för Hos patienter med psoriasisartrit som behandlades med adalimumab identifierades anti- adalimumab antikroppar hos 38/ 376 patienter (10%).
Hos patienter som inte samtidigt tog metotrexat var incidensen 13, 5% (24/ 178 personer) i jämförelse med 7% (14 av 198 personer) då adalimumab
t än användes som tillägg till metotrexat.
Hos patienter med ankyloserande spondylit som behandlades med adalimumab identifierades anti -
dk adalimumab antikroppar hos 17/ 204 personer (8, 3%).
Hos patienter som inte samtidigt fick metotrexat var incidensen 16/ 185 (8, 6%), jämfört med 1/ 19 (5, 3%) då adalimumab användes som tillägg till metotrexat. go Eftersom immunogenicitetsanalyser är produktspecifika, är en jämförelse med antikroppsförekomst från andra produkter inte tillämpbar. gre
Hos patienter med Crohns sjukdom och som behandlats med adalimumab, identifierades adalimumab antikroppar i 7/ 269 patienter (2, 6%).
5. 2 Farmakokinetiska uppgifter län
Efter subkutan administrering av en singeldos på 40 mg var absorptionen och distributionen av adalimumab långsam och högsta serumkoncentrationen nåddes cirka 5 dagar efter administrering.
Den genomsnittliga biotillgängligheten beräknat från tre studier efter administrering av 40 mg adalimumab te
var 64%.
Efter administrering av intravenösa singeldoser i intervallet 0, 25 till 10 mg/ kg var koncentrationerna dosberoende.
Efter doser på 0, 5 mg/ kg (40 mg) varierade clearence från 11 till 15 ml/ timme, distributionsvolymen (Vss) varierade mellan 5 och 6 liter och medelvärdet för terminal r in
halveringstid var 2 veckor.
Koncentrationen av adalimumab i synovialvätska från ett flertal patienter med reumatoid artrit varierade mellan 31- 96% av koncentrationen i serum. tä
Predoskoncentrationen av adalimumab i serum vid dle
steady- state ökade grovt räknat proportionellt med dosen efter subkutan tillförsel av 20, 40 och 80 mg varannan vecka och vid subkutan tillförsel varje vecka.
Hos patienter med Crohns sjukdom ger laddningsdosen 80 mg Trudexa vid vecka 0 följt av 40 mg me
Trudexa vecka 2 pre- dos koncentrationer av serum adalimumab på ungefär 5, 5 µg/ ml under induktionsperioden.
Steady- state pre- dos medelvärde på ungefär 7 µg/ ml sågs hos patienter med Crohns sjukdom som fick ke
en underhållsdos av 40 mg Trudexa varannan vecka.
Populationsbaserade farmakokinetiska analyser med data från mer än 1300 RA patienter visade en Lä
tendens till högre synbar clearence med ökande kroppsvikt.
Efter justering för viktskillnader, verkade 20 ing skillnader i kön och ålder ha minimal effekt på adalimumabs clearence.
Serumnivåerna av fritt adalimumab (inte bundet till anti- adalimumab antikroppar, AAA) observerades vara lägre hos patienter med mätbara AAA.
Trudexa har ej studerats hos barn eller hos patienter med nedsatt lever - eller njurfunktion.
ljn 5. 3 Prekliniska säkerhetsuppgifter
En embryo- fetal utvecklingstoxicitets - / perinatal utvecklingsstudie har utförts på cynomologusapor
för med doser på 0, 30 och 100 mg/ kg (9- 17 apor/ grupp) och inga tecken på fosterskador beroende av adalimumab, kunde påvisas.
Carcinogenicitetsstudier och standardbedömning av fertilitet och postnatal toxicitet har inte genomförts med adalimimab, på grund av att lämpliga modeller saknas för en antikropp med begränsad korsreaktivitet med gnagar- TNF och bildandet av neutraliserande
för antikroppar i gnagare.
FARMACEUTISKA UPPGIFTER
t än 6. 1 Förteckning över hjälpämnen
dk Mannitol Citronsyremonohydrat Natriumcitrat go Natriumdivätefosfatdihydrat Dinatriumfosfatdihydrat Natriumklorid Polysorbat 80 gre
Natriumhydroxid Vatten för injektionsvätskor
6. 2 Inkompatibiliteter län
Då blandbarhetsstudier saknas, skall detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet te
18 månader r in
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC – 8oC).
Förvaras i ytterförpackningen.
Får ej frysas. tä
6. 5 Förpackningstyp och innehåll dle
Trudexa 40 mg lösning för injektion i engångsflaska (typ I glas), utrustad med gummipropp, aluminiumlock och flip- off kapsyl.
Förpackningar; me
1 flaska (0, 8 ml steril lösning), 1 tom steril injektionsspruta i påse och 2 spritsuddar, allt i ett blister.
6. 6 Särskilda anvisningar för destruktion ke
Lä
7.
INNEHAVARE FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
21 ing Abbott Laboratories Ltd.
Queenborough Kent ME11 5EL
ljn Storbritannien
sä 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 257/ 001
för 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
för 1 September 2003
t 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
än dk go gre län te r in tä dle me ke Lä
22 ing 1.
LÄKEMEDLETS NAMN
Trudexa 40 mg injektionsvätska, lösning i förfylld spruta
ljn 2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
sä Varje 0, 8 ml endos innehåller 40 mg adalimumab.
Adalimumab är en rekombinant human monoklonal antikropp uttryckt i CHO (Chinese Hamster
För en fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
för 3.
LÄKEMEDELSFORM
t Injektionsvätska, lösning i förfylld spruta.
än 4.
KLINISKA UPPGIFTER
dk 4. 1 Terapeutiska indikationer go Reumatoid artrit
Trudexa i kombination med metotrexat är indicerat för: gre
• behandling av måttlig till svår, aktiv reumatoid artrit hos vuxna patienter när andra sjukdomsmodifierande anti- reumatiska läkemedel inklusive metotrexat inte haft tillräcklig effekt. • behandling av svår, aktiv och progredierande reumatoid artrit hos vuxna som inte tidigare län
behandlats med metotrexat.
Trudexa kan ges som monoterapi då metotrexat inte tolereras eller när fortsatt behandling med metotrexat är olämplig. te
Trudexa har visats reducera progressionhastigheten av ledskadan mätt med röntgen, och förbättra den r in
fysiska funktionen, när det används i kombination med metotrexat.
Trudexa är indicerat för behandling av aktiv och progredierande psoriasisartit hos vuxna när andra sjukdomsmodifierande anti- reumatiska läkemedel inte haft tillräcklig effekt. dle
Ankyloserande spondylit
Trudexa är indicerat för behandling av vuxna med svår aktiv ankolyserande spondylit när annan konventionell behandling inte haft tillräcklig effekt. me
Crohns sjukdom
Trudexa är indicerat för behandling av svår, aktiv Crohns sjukdom hos patienter som inte svarat trots ke
Lä
23 ing Vid induktionsbehandling av Trudexa bör denna ges i kombination med kortikosteroider.
Trudexa kan ges som monoterapi vid intolerans mot kortikosteroider eller när fortsatt behandling med kortikosteroider inte är lämpligt (se avsnitt 4. 2).
ljn 4. 2 Dosering och administrering
Behandling med Trudexa bör initieras och övervakas av specialist med erfarenhet av diagnos och
sä behandling av reumatoid artrit, psoriasisartrit, ankyloserande spondylit eller Crohns sjukdom.
Patienter som behandlas med Trudexa skall ges ett speciellt patientkort.
för Efter noggrann instruktion i injektionsteknik, kan patienterna själva injicera Trudexa om deras läkare beslutar att det är lämpligt och om de kan få medicinsk uppföljning vid behov.
Under behandling med Trudexa bör andra behandlingar som ges samtidigt (t. ex kortikosteroider
för och/ eller immunomodulerande ämnen) optimeras.
Vuxna
t än Reumatoid artrit
Den rekommenderade dosen av Trudexa för vuxna patienter med reumatoid artrit är 40 mg
dk adalimumab administrerat varannan vecka som en singeldos via subkutan injektion.
Behandling med metotrexat skall fortsätta under behandling med Trudexa. go Behandling med glukokortikoider, salicylsyra, icke- steroida anti- inflammatoriska mediciner eller analgetika kan fortsätta under behandling med Trudexa.
Angående kombination med andra sjukdomsmodifierande anti- reumatiska mediciner än metotrexat (se avsnitten 4. 4 och 5. 1). gre
Vid monoterapi, kan vissa patienter som får ett minskat svar på behandlingen ha nytta av en ökning i dosintensiteten till 40 mg adalimumab varje vecka.
Psoriasisartrit och ankyloserande spondylit län
Den rekommenderade dosen av Trudexa till patienter med psoriasisartrit och ankyloserande spondylit är 40 mg adalimumab administrerat varannan vecka som en singeldos via subkutan injektion. te
För alla ovanstående indikationer tyder tillgängliga data på att det kliniska svaret vanligtvis uppnås inom 12 veckors behandling.
Fortsatt behandling bör noga övervägas hos en patient som inte svarar på behandling inom denna tidsperiod. r in
Crohns sjukdom tä
Den rekommenderade induktionsdosen av Trudexa för vuxna patienter med allvarlig Crohns sjukdom är 80 mg vecka 0 följt av 40 mg vecka 2.
Om det är nödvändigt med ett snabbare svar på behandlingen kan dosen 160 mg vecka 0 (dosen kan administreras som 4 injektioner på en dag eller som 2 dle
injektioner per dag i två dagar i följd) och 80 mg vecka 2 användas med vetskapen om att risken för biverkningar är högre under induktion.
Efter induktionsbehandling är den rekommenderade dosen 40 mg varannan vecka genom subkutan me
Alternativt, om en patient har slutat med Trudexa och tecken och symtom på sjukdomen återkommer kan Trudexa återinsättas.
Erfarenhet av återinsättande efter mer än 8 veckor sedan den senaste dosen är begränsad. ke
Vid underhållsbehandling kan kortikosteroiderna trappas ut i enlighet med kliniska riktlinjer.
Patienter som försämras avseende terapisvar kan ha fördel av att höja dosen till 40 mg Trudexa varje Lä
24 ing Patienter som inte har svarat på behandlingen vid vecka 4 kan ha fördel av att fortsätta behandling till och med vecka 12.
Fortsatt behandling av en patient som ej svarat på behandling under denna tid, bör tas under noggrant övervägande.
ljn Äldre patienter
sä Ingen dosjustering krävs.
Barn och tonåringar
för Erfarenhet från barn saknas.
Försämrad njur - och leverfunktion
Ingen dosrekommendation kan göras.
4. 3 Kontraindikationer
t än Överkänslighet mot den aktiva substansen eller någon utav hjälpämnena.
dk Aktiv tuberkulos eller andra allvarliga infektioner såsom sepsis och andra opportunistiska infektioner (se avsnitt 4. 4). go Måttlig till svår hjärtsvikt (NYHA klass III/ IV) (se avsnitt 4. 4).
4. 4 Varningar och försiktighet gre
Infektioner Patienter måste monitoreras noggrant med avseende på infektioner, inklusive tuberkulos, före, under och efter behandling med Trudexa.
Eftersom eliminering av adalimumab kan ta upp till fem månader, skall monitorering fortsätta under denna period. län
Behandling med Trudexa bör inte påbörjas hos patienter med pågående infektioner, inkluderande kroniska eller lokaliserade infektioner tills infektionerna har behandlats adekvat. te
Patienter som utvecklar en ny infektion under tiden för behandling med Trudexa skall monitoreras noga.
Behandling med Trudexa skall avbrytas om en patient utvecklar en allvarlig infektion, tills infektionerna är under kontroll.
Läkare skall vara återhållsamma med behandling med Trudexa till r in
patienter som tidigare haft återkommande infektioner, eller som har bakomliggande tillstånd som kan göra patienterna mer infektionskänsliga, inklusive samtidig användning av immunsuppressiva mediciner. tä
Allvarliga infektioner, sepsis, tuberkulos och andra opportunistiska infektioner, dödsfall inkluderat, har rapporterats vid användning av Trudexa. dle
Allvarliga infektioner:
Särskilt viktiga är pneumoni, me
pyelonefrit, septisk artrit och septicemi.
Tuberkulos:
Tuberkulos har rapporterats hos patienter som behandlats med Trudexa.
Det skall noteras att i ke
majoriteten av dessa rapporter var tuberkulosen extra- pulmonär d v s disseminerad.
Innan behandling med Trudexa påbörjas ska alla patienter undersökas med avseende på både aktiv och Lä
Undersökningen bör inkludera en detaljerad anamnes som 25 ing inkluderar möjlig tidigare tuberkulos eller exponering för patienter med pågående tuberkulos, och/ eller pågående immunosuppressiv terapi.
Lämpliga screening undersökningar dvs tuberkulin test och lungröntgen, skall utföras på alla patienter (lokala rekommendationer bör följas).
Det rekommenderas att utförandet av dessa tester skall skrivas in på patientens patientkort.
ljn för falskt negativa tuberkulin test resultat, speciellt hos patienter som är allvarligt sjuka eller som har minskat immunförsvar.
sä Om pågående tuberkulos diagnostiseras, får inte behandling med Trudexa påbörjas (se avsnitt 4. 3).
för Om latent tuberkulos diagnostiseras, skall lämplig anti- tuberkulos profylax i enlighet med lokala rekommendationer påbörjas innan behandlingen med Trudexa startar.
I denna situation, måste risk/ nytta balansen vid behandling med Trudexa noggrant övervägas.
för Patienter skall instrueras att söka medicinsk rådgivning om tecken/ symtom (t. ex. långvarig hosta, avmagring/ viktminskning, subfebrilitet) som kan tyda på en tuberkulosinfektion, uppträder under och efter behandling med Trudexa.
t Andra opportunistiska infektioner:
än Rapporter har förekommit om allvarliga och svåra oppurtunistiska infektioner i samband med Trudexa behandling t e x pneumocystis carinii pneumoni, disseminerad histoplasmos, listerios och aspergillos.
dk Vanligt förekommande opportunistiska sjukdomar måste beaktas om en patient som behandlas med Trudexa visar förlängda/ atypiska symptom/ tecken på infektioner eller en generell försämring. go Hepatit B reaktivering
Reaktivering av hepatit B har inträffat hos patienter som är kroniska bärare av hepatit B virus (HBV) gre
och som behandlats med TNF- antagonister, inklusive Trudexa.
Vissa fall har haft dödlig utgång.
Patienter som löper risk att få en HBV- infektion ska undersökas för att upptäcka tecken på HBV - infektion före behandling med Trudexa påbörjas.
Bärare av HBV som behöver behandling med Trudexa ska noga övervakas för tecken och symptom på aktiv HBV- infektion under hela behandlingen län
Data saknas avseende behandling av patienter som är bärare av HBV med anti- viral behandling tillsammans med TNF- antagonist, för att förebygga HBV- reaktivering.
Hos patienter som utvecklar HBV- reaktivering, ska behandling med Trudexa avbrytas och effektiv antiviral behandling och lämplig ytterligare behandling påbörjas. te
Neurologiska händelser r in
Trudexa och andra TNF- antagonister har i sällsynta fall associerats med nytt skov eller exacerbation av kliniska symptom och/ eller radiografiska tecken på demyeliniserande sjukdom.
debuterande symptom som överensstämmer med en diagnos på demyeliniserande tillstånd.
Allergiska reaktioner dle
Allvarliga allergiska reaktioner har inte observerats efter subkutan administrering av Trudexa i kliniska studier.
Icke- allvarliga allergiska reaktioner relaterade till Trudexa var sällsynta i de kliniska studierna.
Efter marknadsföring har mycket sällsynta rapporter förekommit om allvarliga allergiska me
reaktioner, inklusive anafylaxi, efter Trudexa- administrering.
Om en anafylaktisk reaktion skulle inträffa skall administreringen av Trudexa avbrytas omedelbart och lämpliga behandlingsåtgärder insättas. ke
Sprutans nålskydd innehåller naturligt gummi (latex).
Lä
Immunosuppression
26 ing I en studie på 64 patienter med reumatoid artrit som behandlades med Trudexa, fann man inga tecken på försämrad fördröjd hypersensitivitet, sänkning av immunoglobulinnivåerna eller förändringar i antalet effektor T - och B- celler, NK- celler, monocyter/ makrofager och neutrofiler.
ljn Maligniteter och lymfoproliferativa störningar
sä Fler fall av maligniteter, inklusive lymfom har observerats bland patienter som får TNF- antagonister i jämförelse med kontroll patienter, i den kontrollerade delen av kliniska prövningar med TNF - antagonister.
Denna händelse är sällsynt.
Dessutom finns en ökad bakgrundsrisk hos i reumatoid artrit
för patienter med långvarig, hög aktiv, inflammatorisk sjukdom, vilket komplicerar riskberäkningen.
Med nuvarande kunskap kan man inte utesluta en möjlig risk för utveckling av lymfom eller andra maligna sjukdomar hos patienter som behandlas med en TNF- antagonist.
för Inga studier har gjorts som inkluderar patienter med en historik av malignitet eller, med patienter som utvecklar malignitet medan de får Trudexa men ändå fortsatt med behandling.
Således skall ytterligare försiktighet iakttas då man överväger Trudexa behandling av dessa patienter (se avsnitt 4. 8).
t än I en utvärderande klinisk studie som undersökte användningen av ett annat anti- TNF läkemedel, infliximab, hos patienter med måttlig till allvarlig kronisk obstruktiv lungsjukdom (KOL), rapporterades fler maligniteter, mestadels i lungan och nacken, hos de infliximab- behandlade
dk patienterna än hos kontrollpatienterna.
Alla patienterna hade en historik av storrökning.
Användning av någon TNF- antagonist hos KOL- patienter skall därför ske med försiktighet, liksom användning hos patienter som beroende på storrökning har en ökad risk för malignitet. go Hematologiska reaktioner
Sällsynta fall av pancytopeni som inkluderar aplastisk anemi har rapporterats för TNF- blockerande gre
Hematologiska biverkningar, kliniskt signifikant cytopeni (till exempel trombocytopeni, leukopeni) inkluderad, har i sällsynta fall rapporterats för Trudexa.
Samtliga patienter skall uppmanas att omedelbart söka läkarvård om de utvecklar tecken och symptom som indikerar bloddyskrasi (ex. långvarig feber, blåmärke, blödning, blekhet) under pågående behandling med Trudexa. län
Behandlingsuppehåll med Trudexa skall övervägas hos patienter med konstaterad signifikant hematologisk avvikelse.
Vaccinationer te
Liknande antikroppssvar på standard 23- valent pneumokockvaccination och trivalent influensavirus - vaccination sågs i en studie hos 226 vuxna med reumatoid artrit som behandlades med adalimumab r in
eller placebo.
Ingen data finns tillgänglig på den sekundära spridningen av infektion av levande vaccin hos patienter som behandlas med Trudexa.
Patienter på Trudexa kan få vaccinationer samtidigt, förutom med levande vacciner. tä
Kronisk hjärtsvikt I en klinisk prövning med en annan TNF antagonist har försämrad kronisk hjärtsvikt och ökad mortalitet beroende på kronisk hjärtsvikt observerats.
Även fall med försämring av kronisk hjärtsvikt dle
har rapporterats hos patienter som använder Trudexa.
Trudexa skall användas med försiktighet hos patienter med mild hjärtsvikt (NYHA klass I/ II).
Trudexa är kontraindicerat vid måttlig eller svår hjärtsvikt (se avsnitt 4. 3).
Behandling med Trudexa skall avbrytas hos patienter som utvecklar nya me
eller förvärrar symtomen på kronisk hjärtsvikt.
Autoimmuna processer ke
Behandling med Trudexa kan resultera i bildning av autoimmuna antikroppar.
Långtidseffekten av Trudexabehandling för utvecklande av autoimmuna sjukdomar är okänd.
27 ing antikroppar mot dubbelsträngat DNA, skall ytterligare behandling med Trudexa inte ges (se avsnitt 4. 8).
Samtidig administrering av TNF- antagonister och anakinra
Beroende på
sä biverkningsbilden som sågs vid kombinationen av etanercept med anakinra terapi, kan troligen liknande toxicitet förväntas vid kombination med anakinra och andra TNF- antagonister.
Därför är kombinationen av adalimumab och anakinra inte att rekommendera.
för Kirurgi
Det finns begränsad erfarenhet gällande säkerhet vid kirurgiska ingrepp på patienter behandlade med
Adalimumabs långa halveringstid skall tas i beaktande om ett kirurgiskt ingrepp planeras.
En patient som fordrar kirurgi under pågående Trudexa- behandling bör övervakas noggrant för infektioner och adekvat behandling bör insättas.
Det finns begränsad erfarenhet gällande säkerhet bland patienter som genomgår proteskirurgi under pågående Trudexa- behandling.
t än Tunntarmsobstruktioner
dk Uteblivet svar på behandling för Crohns sjukdom kan indikera en fixerad fibrotisk striktur som kan behöva opereras.
Tillgänglig data tyder på att Trudexa inte förvärrar eller orsakar strikturer. go 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Trudexa har studerats både hos reumatoid artrit och psoriasisartrit patienter som tar Trudexa som monoterapi och de som samtidigt tar metotrexat.
Bildningen av antikroppar var lägre när Trudexa gavs gre
tillsammans med metotrexat i jämförelse med användning i monoterapi.
Administrering av Trudexa utan metotrexat resulterade i ökad bildning av antikroppar, ökad clearance och minskad effekt av adalimumab (se avsnitt 5. 1). län
4. 6 Graviditet och amning
Data från behandling av gravida kvinnor med Trudexa saknas. te
I en utvecklingstoxicitetsstudie utförd på apor, fanns det ingen indikation på maternal toxicitet, embryotoxicitet eller teratogenicitet.
Prekliniska data på effekter på postnatal toxicitet och fertilitet av adalimumab finns inte (se avsnitt 5. 3). r in
Beroende på sin hämning av TNFα, kan adalimumab som administreras under graviditet påverka normalt immunsvar hos den nyfödda.
Administrering av adalimumab rekommenderas inte under tä
graviditet.
Kvinnor i fertil ålder rekommenderas starkt att använda adekvat preventivmetod för att undvika graviditet och fortsätta använda detta i minst fem månader efter den sista behandlingen med Trudexa. dle
Användning under amning Det är inte känt om adalimumab utsöndras i modersmjölk eller om det absorberas systemiskt efter intag. me
Eftersom humana immunoglobuliner utsöndras i mjölk, ska kvinnor inte amma i minst fem månader efter den sista behandlingen med Trudexa.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner ke
Inga studier på förmågan att framföra fordon och använda maskiner har utförts.
Lä
4. 8 Biverkningar
28 ing Kliniska studier
Dessa
ljn studier innefattade såväl reumatoid artrit- patienter med kort - och långvarig sjukdomshistoria som patienter med psoriasisartrit, ankyloserande spondylit och Crohns sjukdom.
Data i tabell 1 baseras på de kontrollerade studierna (I- IX, CLASSICI, GAIN och CHARM) (beskrivna i avsnitt 5. 1) som
sä omfattar 3271 patienter behandlats med Trudexa och 1809 patienter som erhållit placebo eller aktiv jämförande substans under den kontrollerade studieperioden.
för Proportionen av patienter som på grund av biverkningar avbröt behandling under den dubbelblinda, kontrollerade delen av studier I- IX CLASSICI, GAIN och CHARM var 5, 7% för patienter som fick Trudexa och 5, 3% för kontrollbehandlade patienter.
för Biverkningar, både kliniska och laboratoriemässiga för studierna I- IX, CLASSICI, GAIN och CHARM som bedömdes vara åtminstone möjligt relaterade till adalimumab visas i tabell 1 nedan, uppdelade i organklasser och frekvens (mycket vanlig ≥ 1/ 10; vanlig ≥ 1/ 100 till ≥ 1/ 10; mindre
Inom varje frekvensgruppering redovisas
än biverkningar i fallande allvarlighetsgrad.
dk Biverkningar i kliniska studier
Biverkningar
Vanlig gre
Nedre luftvägsinfektion (inklusive pneumoni, bronkit), virusinfektioner (inlusive influensa,
herpes infektioner), candidainfektion, bakteriella infektioner (inklusive urinvägsinfektioner), övre luftvägsinfektion län
Mindre vanlig
Sepsis, oppurtunistiska infektioner (inklusive tuberkulos, histoplasmos), abscess, ledinfektion, sårinfektion, hud infektion (inklusive cellulit och impetigo), ytliga svampinfektioner (inklusive hud,
nagel och fot) r in
tä
Sällsynt
Nekrotiserande fasciit, viral meningit, divertikulit
Hudpapillom
(inklusive cystor och polyper)
vanlig
me
Sällsynt
Lymfom, solida organtumörer (inklusive bröst, äggstockar, testiklar), skivepitelcancer på huden
Blod - och lymfsystem ke
Vanlig
Lymfopeni
Lä
Mindre vanlig
Neutropeni (inklusive agranulocytos), leukopeni, trombocytopeni, anemi, lymfadenopati, leukocytos,
29 ing
Sällsynt
Pancytopeni, idiopatisk trombocytopeni purpura
Mindre vanlig
Systemisk lupus erytematosus, angioödem, läkemedelsöverkänslighet, säsongbunden allergi
Sällsynt
Serum sjuka
Endokrina systemet
Sällsynt
Tyroidea störning (inklusive struma)
sä Metabolism och nutrition
Mindre vanlig
Hypokalemi, förhöjda lipider, aptitstörningar (inklusive anorexi), hyperuricemi,
för
Mindre vanlig
Humörrubbningar, ångest (inklusive oro och agitation)
för Nervsystemet
Vanlig
Yrsel (inklusive vertigo), huvudvärk, neurologiska känselrubbningar (inklusive parestesi)
t
Mindre
Synkope, migrän, tremor, sömnbesvär
än vanlig
Sällsynt
Multipel skleros
Ögon
Vanlig
Infektion, irritation eller ögoninflammation
go
Mindre vanlig gre
Synstörning, okulär känselrubbning
Sällsynt
Panoftalmit, irit, glaukom
Öron - och balansorgan
Mindre vanlig
Tinnitus, öronobehag (inklusive smärta och svullnad)
Sällsynt
Mindre vanlig
Arrytmi, takykardi, palpitationer
Sällsynt
Hjärtstillestånd, kranskärlsinsufficiens, angina pectoris, vätska i perikardium
Kärl
Mindre vanlig
Hypertension, flush, hematom
Sällsynt
Vaskulär ocklusion, aortastenos, tromboflebit,
aortaaneurysm
Luftvägar, thorax och dle
Vanlig
Hosta, nasofaryngeal smärta
Mindre vanlig
Astma, dyspné, dysfoni, nästäppa
Sällsynt
Lungödem, farynxödem, lungeffusion, pleurit
Mag - tarmkanal ke
Vanlig
Diarré, buksmärta, stomatit, munsår, illamående
Mindre vanlig
Rektal blödning, gastrit, kräkning, dyspepsi, abdominell uppblåsthet, förstoppning
30 ing
Sällsynt
Instesinal stenos, kolit, enterit, esofagit
Lever - gallgångar
Vanlig
Förhöjda leverenzymvärden
Sällsynt
Levernekros, hepatit
ljn Hud och subkutan vävnad
Vanlig
Utslag, dermatit och eksem, pruritus, håravfall
sä
Mindre vanlig
Urtikaria, psoriasis, ekkymoser och ökad benägenhet för blåmärken, purpura
Sällsynt
Erytema multiforme, pannikulit
Rörelseapparaten
Vanlig
Muskel - och skelettsmärta
Sällsynt
Rabdomyolys
Mindre
Hematuri, nedsatt njurfunktion, urinblåsa - och
vanlig
urinrörssymtom
än
Ovanlig
Proteinuri, njursmärta
Mindre vanlig
Menstruella cykel - och livmoderblödningsrubbningar
Allmänna tillstånd och reaktioner på injektionsstället
Mycket vanlig gre
Lokal injektionsreaktion (inklusive smärta, svullnad, rodnad eller klåda)
Vanlig
Feber, trötthet (inklusive asteni och sjukdomskänsla)
Mindre
Bröstsmärta, ödem, influensaliknande sjukdom
län
vanlig Undersökningsfynd
te
Mindre vanlig
Förhöjt kreatinfosfokinas, förlängd APT- tid, positivt antikroppstest
Skada och förgiftning r in
Mindre vanlig
Oavsiktlig skada, nedsatt läkningsförmåga
Reaktioner på injektionsstället tä
Reaktioner på injektionsstället dle
ledde generellt sett inte till att behandlingen med läkemedlet avbröts.
Infektioner me
I de tolv kontrollerade studierna uppgick infektionsnivån till 1, 49 per patientår hos Trudexa - behandlade patienter och 1, 42 per patientår hos patienter behandlade med placebo - eller aktiv kontroll.
Flertalet ke
patienter fortsatte med Trudexa efter utläkt infektion.
Incidensen av allvarliga infektioner uppgick till 0, 03 per patientår hos Trudexa- behandlade patienter och 0, 03 per patientår hos patienter behandlade med placebo eller aktiv kontroll.
Dessa rapporter
31 ing innefattar fall av tuberkulos (inklusive miliär och extra- pulmonella lokaler) och invasiva oppurtunistiska infektioner (ex. disseminerad histoplasmos, pheumocystis carinii pneumoni, aspergillos och listerios- infektion).
De flesta fallen av tuberkulos inträffade inom de första åtta månaderna efter behandlingsstart och kan tänkas återspegla återfall av latent sjukdom.
ljn Maligniteter och lymfoproliferativa störningar
sä Under de kontrollerade delarna av de tio Trudexa studierna som var minst 12 veckor långa (I- IX och CHARM) hos patienter med måttlig till allvarligt aktiv reumatoid artrit, psoriatisartritis, ankyloserande spondylit och Crohns sjukdom, sågs andra maligniteter än lymfom och icke- melanom hudcancer till en
för frekvens (95% konfidensintervall) av 5, 7 (3, 3; 10, 1) per 1000 patientår hos 2887 Trudexa- behandlade patienter, jämfört med frekvensen 4, 1 (1, 5; 10, 9) per 1000 patientår hos 1570 kontrollpatienter (medianlängd för behandling var 5, 7 månader för Trudexa och 5, 5 månader för kontrollbehandlade patienter).
Frekvensen (95% konfidensintervall) av icke- melanom hudcancer var 7, 6 (4, 7; 12, 4) per
för 1000 patientår hos Trudexa- behandlade patienter och 2, 0 (0, 5; 8, 2) per 1000 patientår hos kontrollpatienterna.
Av dessa hudcancertyper förekom skivepitelcarcinom med frekvensen (95% konfidensintervall) av 2, 4 (1, 0; 5, 7) per 1000 patientår hos Trudexa- behandlade patienter och 0 per 1000 patientår hos kontrollpatienter.
Frekvensen (95% konfidensintervall) av lymfom var 1, 0 (0, 2;
t än 3, 8) per 1000 patientår hos Trudexa- behandlade patienter och 1, 0 (0, 1; 7, 3) per 1000 patientår hos kontrollpatienter.
dk Vid kombination av den kontrollerade delen av de tio studierna (I- IX och CHARM) och pågående öppna förlängningsstudier, med en medianlängd av ungefär 2 år och som inkluderar 4843 patienter och mer än 13000 patientår av behandling, så var malignitetsfrekvensen, andra än lymfom och icke - go melanom hudcancer, ungefär 13, 6 per 1000 patientår.
Den observerade frekvensen av icke- melanom hudcancer är ungefär 9, 0 per 1000 patientår, och den observerade frekvensen för lymfom är ungefär 1, 2 per 1000 patientår. gre
Efter marknadsföring, med början januari 2003 och i huvudsak hos patienter med reumatoid artrit, är frekvensen av rapporterade maligniteter, andra än lymfom och icke- melanom hudcancer, ungefär 1, 7 per 1000 patientår.
Den rapporterade frekvensen för icke- melanom hudcancer och lymfom är ungefär 0, 2 respektive 0, 4 per 1000 patientår (se avsnitt 4. 4). län
Autoantikroppar
Vid flera tillfällen undersöktes patienternas serum i reumatoid artrit studierna I- V för att se om te
Två r in
av de 3441 patienter som behandlades med Trudexa i alla reumatoid artrit och psoriasisartrit studier utvecklade ett lupusliknande syndrom.
Patienterna förbättrades efter att behandlingens avbrutits.
Inga patienter utvecklade lupusnefrit eller fick symptom från CNS. tä
Leverenzymstegringar dle
I kontrollerade reumatoid artrit kliniska prövningar (studier I- IV) uppvisade patienter som fick adalimumab respektive placebo motsvarande nivåer av ALAT- stegring.
Hos patienter med tidig reumatoid artrit (sjukdomstid kortare än 3 år) (Studie V), var ALAT- stegring vanligare i kombinationsbehandling (Trudexa/ metotrexat) jämfört med metotrexat eller Trudexa som me
monoterapi.
Psoriasis artrit kliniska prövningar:
Det var vanligare med ALAT- stegringar hos patienter med psoriasis artrit (studier VI- VII) jämfört med patienter i reumatoid artrit kliniska studier. ke
Lä
32 ing Crohns sjukdom kliniska prövningar: i kontrollerade kliniska studier var höjningen av ALT likartad hos patienter som fick adalimumab eller placebo.
Ytterligare biverkningar från säkerhetsuppföljning efter marknadsföring eller fas IV kliniska studier
ljn De ytterligare biverkningarna i tabell 2 har rapporterats från säkerhetsuppföljning efter marknadsföring eller fas IV kliniska studier
sä Tabell 2 Biverkningar från säkerhetsuppföljning efter marknadsföring och fas IV kliniska studier
för Organklass Hepatobiliär sjukdom
Biverkningar Reaktivering av hepatit B
för Demyelinerande sjukdomar (ex optisk neurit) Nervsystemet
Interstitiell lungsjukdom, inklusive lungfibros Luftvägar, thorax och mediastinum
t än Kutan vaskulit Hud och subkutan vävnad
Immunsystem
Anafylaxi
4. 9 Överdosering
Ingen dosbegränsande toxicitet observerades under kliniska prövningar.
Den högsta dosen som evaluerades har varit multipla intravenösa doser på 10 mg/ kg. gre
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper län
Farmakoterapeutisk grupp:
Selektiva immunsuppressiva medel, ATC kod:
L04AA17
Verkningsmekanism te
dess interaktion med TNF- receptorerna p55 och p75 på cellmembranen.
Adalimumab modulerar också det biologiska svar som induceras eller regleras genom TNF, inklusive förändringarna i nivåerna av adhesionsmolekyler ansvariga för leukocytmigration (ELAM- 1, VCAM - tä
1 och ICAM- 1 med en IC50 på 1- 2 X 10- 10 M).
Farmakodynamisk effekt dle
Serumnivåerna av me
metalloproteinaser (MMP- 1 och MMP- 3) som initierar de processer som ligger bakom broskdestruktionen sjunker också efter administration av Trudexa.
Patienter som behandlas med Trudexa erfar oftast en förbättring i hematologiska tecken på kronisk inflammation. ke
Lä
Kliniska prövningar
33 ing Reumatoid artrit
Några patienter
ljn behandlades i upp till 60 månader.
Effekten och säkerheten av Trudexa vid behandling av reumatoid artrit undersöktes i fem randomiserade, dubbelblinda och välkontrollerade studier.
sä Studie I involverade 271 patienter som var ≥18 år gamla med måttlig - till högaktiv reumatoid artrit, som inte hade svarat på minst ett sjukdomsmodifierande anti- reumatiskt läkemedel och hade
för otillräcklig effekt av metotrexat i doser mellan 12, 5- 25 mg (10 mg om patienten var metotrexatintolerant) en gång i veckan och vilkas metotrexatdosering var oförändrad på 10- 25 mg i veckan.
Trudexa eller placebo gavs i doserna 20, 40 eller 80 mg varannan vecka i 24 veckor.
för Studie II utvärderade 544 patienter som var ≥18 år gamla med måttlig - till högaktiv reumatoid artrit och inte hade svarat på minst ett sjukdomsmodifierande, anti- reumatiska läkemedel.
Trudexa i doserna 20 eller 40 mg injicerades subkutant varannan vecka med placebo alternerande veckor eller varje vecka i 26 veckor; placebo gavs varje vecka under samma tidsperiod.
Inga andra
t sjukdomsmodifierande läkemedel var tillåtna.
än Studie III utvärderade 619 patienter som var ≥18 år gamla med måttlig - till högaktiv reumatoid artrit, hade otillräcklig effekt av metotrexat vid doser 12, 5- 25 mg (10 mg om patienten var
Det fanns tre grupper i denna studien.
Den första fick placebo injektioner varje vecka i 52 veckor.
Den andra fick 20 mg Trudexa varje vecka i 52 veckor.
Den tredje gruppen fick 40 mg Trudexa varannan go vecka med placebo alternerande veckor.
Därefter togs patienterna in i en öppen förlängningsfas i vilken 40 mg Trudexa administrerades varannan vecka i upp till 60 månader.
Studie IV bedömde huvudsakligen säkerheten hos 636 patienter som var ≥18 år gamla med måttlig - till gre
högaktiv reumatoid artrit.
Patienterna tilläts antingen vara DMARD - naiva eller stå kvar på sin pågående reumatologiska behandling, förutsatt att denna var stabil sedan minst 28 dagar.
Dessa terapier inkluderade metotrexat, leflunomid, hydroxyklorokin, sulfasalazin och/ eller guldsalter. län
Patienterna randomiserades till 40 mg Trudexa eller placebo varannan vecka i 24 veckor.
Studie V utvärderade 799 metotrexat- naiva, vuxna patienter med måttlig till högaktiv tidig reumatoid artrit (genomsnittlig sjukdomsperiod mindre än 9 månader).
Denna studie utvärderade effekten av behandling med Trudexa 40 mg varannan vecka kombinerat med metotrexat, Trudexa 40 mg varannan te
vecka monoterapi, respektive metotrexat i monoterapi, under 104 veckor för att reducera tecken och symptom på reumatoid artrit samt utvecklingstakten av ledskada. r in
Den primära endpointen i studie I, II och III och den sekundära endpointen i studie IV yttrycks som procentandelen patienter som nådde ett ACR 20- svar vid vecka 24 eller 26.
Studie III och V hade tä
en ytterligare primär endpoint vid 52 veckor avseende fördröjning av sjukdomsprogression (som visas med röntgenresultat).
Studie III hade även en primär endpoint avseende förändringar i livskvalitet. dle
ACR- svar Andelen av de Trudexabehandlade patienterna som uppnådde ACR 20, 50 och 70 effekt var likartad i studierna I, II och III.
Resultaten från 40 mg varannan vecka- studierna är summerade i tabell 3. me ke Lä
34 ing Tabell 3:
ACR- svar i placebo- kontrollerade studier (% av patienterna)
Studie Ia **
Studie IIa **
Studie IIIa **
Placebo / MTXc
Trudexab / MTXc
Placebo / MTXc Trudexab / MTXc
sä ACR 20
6 månader 12 månader
13, 3% NA
65, 1% NA
19, 1% NA
46, 0% NA
29, 5% 24, 0%
63, 3% 58, 9%
för ACR 50
6 månader 12 månader ACR 70
6, 7% NA
52, 4% NA
8, 2% NA
22, 1% NA
9, 5% 9, 5%
39, 1% 41, 5%
för
6 månader 12 månader a
3, 3% NA
23, 8% NA
1, 8% NA
12, 4% NA
2, 5% 4, 5%
20, 8% 23, 2%
Studie I vid 24 veckor, studie II vid 26 veckor och studie III vid 24 och 52 veckor b 40 mg Trudexa administrerat varannan vecka c
än ** p < 0. 01, Trudexa jämfört med placebo
I studie I- IV förbättrades alla de individuella komponenterna i ACR effekt kriterierna jämfört med
dk placebo (antal svullna och ömma leder, läkares och patients bedömning av sjukdomsaktivitet och smärta, invaliditets index (HAQ) och CRP (mg/ dl) värden) vid vecka 24 eller 26.
I studie III kvarstod dessa förbättringar under alla 52 veckor.
Dessutom kvarstod ACR- svarsfrekvenserna hos majoriteten go av patienterna i den öppna förlängningsfasen till vecka 104.
114 av 207 patienter fortsatte med Trudexa 40 mg varannan vecka under 60 månader.
Av dessa hade 86, 72 och 41 patienter ACR- svar på respektive 20/ 50/ 70 vid månad 60. gre
I studie IV, var ACR 20 svaret hos patienter behandlade med Trudexa plus omhändertagande statistiskt signifikant bättre än hos patienter som behandlades med placebo plus standardbehandling (p < 0, 001). län
I studierna I- IV uppnådde de Trudexabehandlade patienterna statistiskt signifikant högre ACR 20 och 50 svar jämfört med placebo så tidigt som en till två veckor efter initieringen av behandlingen.
I studie V ledde kombinationsbehandling med Trudexa och metotrexat, till patienter med tidig te
reumatoid artrit som var metotrexat- naiva, till snabbare och signifikant högre ACR- svar än metotrexat i monoterapi vid vecka 52 och svaren kvarstod vid vecka 104 (se Tabell 4). r in
Tabell 4:
ACR- svar i Studie V (procentandel patienter) tä
p- värdec
MTX n=257
Trudexa n=274
Trudexa/ MT X n=268
ACR 20
Vecka 52
62, 6%
54, 4%
72, 8%
0, 013
< 0, 001
0, 043
Vecka 104
56, 0%
49, 3%
69, 4%
0, 002
0, 140
Vecka 52
61, 6%
0, 317
Vecka 104
42, 8%
36, 9%
59, 0%
< 0, 001 < 0, 001
ACR 70 ke
Vecka 52
27, 2%
25, 9%
45, 5%
< 0, 001 < 0, 001
0, 656
Vecka 104
28, 4%
28, 1%
46, 6%
< 0, 001 < 0, 001
0, 864
35 ing a. p- värdet kommer från den parvisa jämförelsen av metotrexat i monoterapi med Trudexa/ metotrexat i kombinationsbehandling med hjälp av Mann- Whitney U test. b. p- värdet kommer från den parvisa jämförelsen av Trudexa i monoterapi med Trudexa/ metotrexat i kombinationsbehandling med hjälp av Mann- Whitney U test.
ljn c. p- värdet kommer från den parvisa jämförelsen av Trudexa i monoterapi med metotrexat i monoterapi med hjälp av Mann- Whitney U test.
Kombinationsbehandlingen
för med Trudexa/ metotrexat var kliniskt och statistiskt överlägsen behandlingen med metotrexat (p < 0, 001) och Trudexa (p < 0, 001) i monoterapi vad gäller att uppnå en låg sjukdomsgrad hos patienter som nyligen fått diagnosen måttlig till svår reumatoid artrit.
Behandlingseffekten för de två monoterapigrenarna var likvärdiga (p=0, 447).
för Radiografisk behandlingseffekt
I Studie III, där de Trudexa- behandlade patienterna hade en medelduration av reumatoid artrit på
t än ungefär 11 år, mättes strukturell ledförstörelse radiografiskt och uttrycktes som förändring i totalt "Sharp Score" och dess komponenter, erosions - "score" och broskhöjdsminsknings - "score".
Trudexa/ metotrexat- patienter uppvisade signifikant mindre radiografisk progression vid 6 och 12
dk månader (se tabell 5) än patienter som enbart fick metotrexat.
Data från den öppna förlängningsfasen visar på att minskningen i progressionhastigheten av strukturell förstörelse upprätthålls under 60 månader i en subgrupp av patienterna.
113 av 207 patienter som från början behandlades med 40 mg go Trudexa varannan vecka utvärderades radiografiskt efter 5 år.
Av dessa visade 66 patienter ingen progression av destruktioner definierat som ett total Sharp score på 0 eller lägre.
Tabell 5:
Genomsnittlig radiografisk förändring över 12 månader i studie III gre
TRUDEXA/ MTX
Placebo/ MTX -
län
TRUDEXA/ MTX (95% konfidens
< 0, 001c
Total Sharp score
2, 7
0, 1
2, 6 (1, 4; 3, 8)
Erosion score
0, 0
JSNd score
1, 0
0, 1
0, 9 (0, 3; 1, 4)
0, 002
metotrexat tä
b 95% konfidens intervall för skillnaden i förändringen av scores mellan metotrexat och Trudexa. c Baserat på rank analys d Joint Space Narrowing dle
I studie V bedömdes den strukturella ledskadan radiografiskt och uttrycktes som förändring i modifierad Total Sharp Score (se Tabell 6). me
Genomsnittlig radiografisk förändring vid vecka 52 i studie V
p- värdea
p- värdeb
p- värdec
ke
MTX
Trudexa
Trudexa/ MTX
N=257 (95%
N=274 (95%
N=268 (95%
5, 7 (4, 2- 7, 3)
3, 0 (1, 7- 4, 3)
1, 3 (0, 5- 2, 1)
< 0, 001
0, 0020
< 0, 001
36
ing
Sharp Score Erosion Score
3, 7 (2, 7- 4, 7)
1, 7 (1, 0- 2, 4)
0, 8 (0, 4- 1, 2)
< 0, 001
0, 0082
< 0, 001
2, 0 (1, 2- 2, 8)
1, 3 (0, 5- 2, 1)
0, 5 (0- 1, 0)
< 0, 001
0, 0037
0, 151
Score d. p- värdet kommer från den parvisa jämförelsen av metotrexat i monoterapi med
sä Trudexa/ metotrexat i kombinationsbehandling med hjälp av Mann- Whitney U test. e. p- värdet kommer från den parvisa jämförelsen av Trudexa i monoterapi med Trudexa/ metotrexat i
för kombinationsbehandling med hjälp av Mann- Whitney U test. f. p- värdet kommer från den parvisa jämförelsen av Trudexa i monoterapi med metotrexat i monoterapi med hjälp av Mann- Whitney U test.
för Efter 52 och 104 veckors behandling var procentandelen patienter utan progress (förändring från baslinjen i modifierad Total Sharp Score < 0, 5) signifikant högre för kombinationsbehandling med Trudexa/ metotrexat (63, 8% respektive 61, 2%) jämfört med metotrexat i monoterapi (37, 4% respektive 33, 5%, p < 0, 001) och Trudexa i monoterapi (50, 7%, < 0, 002 respektive 44, 5%, p < 0, 001).
t än Livskvalitet och fysisk funktion
Hälsorelaterad livskvalitet och fysisk funktion bedömdes med hjälp av invaliditetsindexet Health
dk Assessment Questionnaire (HAQ) i de fyra ursprungliga, adekvata och välkontrollerade studierna och användes dessutom som primär effektparameter vid vecka 52 i studie III.
Alla de använda doser/ doseringsscheman för Trudexa, som användes i alla fyra studier, ledde till en statistiskt go signifikant större förbättring av ingångsvärdena av invaliditetsindexet HAQ efter 6 månader jämfört med placebo och i studie 3 observerades samma efter 52 veckor.
Resultat från Short Form Health Survey (SF 36) med alla doser (doseringsscheman) av Trudexa stödjer dessa observationer med en statistiskt signifikant förbättring av scoren för fysisk förmåga (PCS), och i tillägg en signifikant gre
förbättring av domänerna smärta och vitalitet vid dosen 40 mg varannan vecka.
I de tre studierna där detta bedömdes (studie I, III, IV) fann man en statistiskt signifikant sänkning av utmattning mätt med hjälp av FACIT scores (Functional Assessment of Chronic Illness Therapy). län
I studie III kvarstod förbättringen i fysisk funktion vid vecka 260 (60 månader) av öppen behandling.
Ökad livskvalitet uppmättes fram till vecka 156 (36 månader) och förbättringen bibehölls under hela den tiden. te
I studie V var förbättringen i invaliditetsindex (HAQ) och den fysiska komponenten av SF 36 större (p < 0, 001) för kombinationsbehandling med Trudexa/ metotrexat jämfört med metotrexat eller Trudexa r in
Detta resultat kvarstod vid vecka 104.
Administrering av 40 mg Trudexa varannan vecka till patienter med måttlig till svår aktiv psoriasisartrit studerades i två placebo- kontrollerade studier, studie VI och VII.
I studie VI behandlades 313 vuxna patienter med otillräckligt svar på behandling med icke- steroida anti - dle
Studie VII behandlade 100 patienter med otillräckligt svar på behandling med DMARD under 12 veckor.
P g a det låga antalet studerade patienter finns det inte tillräckligt med bevis för Trudexas effekt på me
patienter med ankyloserande spondylit- liknande psoriasis artropati (se Tabell 7).
Tabell 7:
ACR- resultat i placebo- kontrollerade psoriasisartrit- studier (procentandel patienter) ke
Studie VI
Studie VII
Placebo/ Trudexac Resultat Lä
Placebo
Trudexa
Trudexa
37 ing ACR 20
N=162
n=151
n=49
n=51
Vecka 12 Vecka 24
14% 15%
58% *** 57% ***
16% N/ A
39% * N/ A
ljn ACR 50
Vecka 12
4%
36% ***
2%
25% ***
Vecka 24
6%
39% ***
N/ A
N/ A
Vecka 12
1%
20% ***
0%
14% *
för
Vecka 24
1%
23% ***
N/ A
N/ A
p < 0, 001 för alla jämförelser mellan Trudexa och placebo *** p < 0, 05 för alla jämförelser mellan Trudexa och placebo *
för N/ A ej tillämpbart
ACR- resultaten i studie VI var likvärdiga med och utan samtidig metotrexatbehandling.
än Short Form Health Survey (SF 36) från baslinjen till vecka 24 jämfört med placebo.
dk Trudexa, 40 mg varannan vecka, prövades på 393 patienter i två randomiserade, 24- veckors dubbelblinda, placebokontrollerade studier på patienter med aktiv ankyloserande spondylit go (medelvärdet vid baslinjen för sjukdomens aktivitets- score [Bath Ankylosing Spondylitis Disease Activity Index (BASDAI)] var 6, 3 i alla grupper) som hade ett otillräckligt svar på konventionell behandling.
Sjuttionio (20, 1%) patienter behandlades samtidigt med sjukdomsmodifierande antireumatiska läkemedel och 37 (9, 4%) patienter med glukokortikoider.
Den blindade perioden gre
följdes av en period med öppen behandling, under vilken patienterna fick Trudexa 40 mg subkutant varannan vecka under ytterligare upp till 28 veckor.
Patienter (n=215, 54, 7%) som inte uppnådde ASAS 20 vid Vecka 12 eller 16 eller 20 fick ” early escape ” adalimumab 40 mg subkutant varannan vecka som öppen behandling, och behandlades fortsättningsvis som non- responders i de dubbelblinda län
statistiska analyserna.
I den större studien (VIII) med 315 patienter, visade resultaten en statistiskt signifikant förbättring av tecken och symtom på ankyloserande spondylit hos patienter behandlade med Trudexa jämfört med placebo.
Ett signifikant svar sågs tidigast vid Vecka 2 och bibehölls under 24 veckor (se Tabell 8). te
Tabell 8 – Effektsvar i Placebokontrollerad AS- Studie – Studie VIII r in
Minskning av tecken och symtom
Svar tä
Placebo N=107
Trudexa N=208
ASASa 20
dle
Vecka 2 Vecka 12
16% 21%
19%
38% *** 35% ***
ASAS 70 ke
Vecka 2
0%
Vecka 12 Vecka 24
5% 8%
23% *** 24% ***
38 ing BASDAIb 50
Vecka 2
4%
20% ***
Vecka 12 Vecka 24
16% 15%
45% *** 42% ***
ljn ***, ** Statistiskt signifikant vid p < 0. 001, < 0. 01 för alla jämförelser mellan Trudexa och placebo vid Vecka 2, 12 och 24 a ASsessments in Ankylosing Spondylitis
sä b Bath Ankylosing Spondylitis Disease Activity Index
Trudexa- behandlade patienter hade signifikant större förbättring vid Vecka 12 i både SF36 och
för Ankylosing Spondylitis Quality of Life Questionnaire (ASQoL), och förbättringen kvarstod till Vecka 24.
Liknande trender (alla inte statistiskt signifikanta) sågs i den mindre, randomiserade, dubbelblinda, placebokontrollerade studien (IX) på 82 vuxna patienter med aktiv ankyloserande spondylit.
Säkerhet och effekt av Trudexa utvärderades hos över 1400 patienter med måttlig till uttalat aktiv
t Crohns sjukdom (Crohns sjukdom aktivitets index (CDAI) ≥ 220 och ≤ 450) i randomiserade, dubbel -
än blinda, placebo- kontrollerade studier.
478 av de enrollerade patienterna (32%) definierades till att ha en allvarlig sjukdom (CDAI score > 300 och samtidig kortikosteroid och/ eller immunosuppressiv behandling) vilket korresponderade till populationen som definieras i indikationen (se avsnitt 4. 1).
dk Samtidig behandling med stabila doser av aminosalicylater, kortikosteroider, och/ eller immunomodulerande medel tilläts och 79% av patienterna fortsatte med minst ett utav dessa läkemedel. go Induktion av klinisk remission (definierad som CDAI < 150) utvärderades i två studier, CLASSIC I och GAIN.
I CLASSIC I, randomiserades 299 TNF- antagonist naiva patienter till en utav fyra gre
behandlingsgrupper; placebo vid vecka 0 och 2, 160 mg Trudexa vid vecka 0 och 80 mg vid vecka 2, 80 mg vid vecka 0 och 40 mg vid vecka 2, och 40 mg vid vecka 0 och 20 mg vid vecka 2.
I GAIN randomiserades 325 patienter som hade slutat svara på behandling med eller var intoleranta mot infliximab till behandling med antingen 160 mg Trudexa vid vecka 0 och 80 mg vid vecka 2 eller län
placebo vid veckorna 0 och 2.
Bibehållande av klinisk remission utvärderades i CHARM.
I CHARM fick 854 patienter öppen behandling med 80 mg vid vecka 0 och 40 mg vid vecka 2.
Vid vecka 4 randomiserades patienterna te
till 40 mg varannan vecka, 40 mg varje vecka eller placebo med en total studielängd av 56 veckor.
Patienter med kliniskt svar (sänkning i CDAI ≥ 70) vid vecka 4 stratifierades och analyserades separat r in
från de som inte hade svarat kliniskt vid vecka 4.
Nedtrappning av kortikosteroider tilläts efter vecka 8.
CLASSIC I och GAIN induktion av remission och behandlingssvar visas i tabell 9. tä dle me ke Lä
Induktion av klinisk remission och svar (Procent av patienter)
CLASSIC I:
Infliximab naiva patienter
GAIN:
Infliximab erfarna patienter
ljn
Placebo
Trudexa
Placebo
Trudexa
Trudexa
N = 166
80/ 40 mg
160/ 80 mg
160/ 80 mg
sä Vecka 4
21% *
12%
24%
38% **
25%
Alla p- värden är parvisa jämförelser mellan proportionen för Trudexa jämfört med placebo * p < 0, 001
för ** p < 0, 01
Liknande remissionsnivåer sågs för induktionsregimerna 160/ 80 mg och 80/ 40 mg vid vecka 8 och
t biverkningar sågs oftare i 160/ 80 mg gruppen.
än Vid vecka 4 i CHARM hade 58% (499/ 854) av patienterna svarat kliniskt och utvärderades i den primära analysen.
Av de som hade svarat kliniskt vid vecka 4 hade 48% tidigare exponerats för annan
dk anti- TNF behandling.
Längden på remission och behandlingssvar presenteras i tabell 10.
Resultat avseende klinisk remission var relativt konstant oberoende av tidigare TNF antagonist exponering. go Tabell 10:
Längden på klinisk remission och svar (Procent av patienter)
gre
Placebo
40 mg Trudexa
40 mg Trudexa
varannan vecka
varje vecka
Vecka 26 Klinisk remission
N = 170 17%
N = 172 40% *
N = 157 47% *
Kliniskt svar (CR- 100)
27%
52% *
52% *
Patienter i steroid- fri remission i > =90 dagara
3% (2/ 66)
19% (11/ 58) **
15% (11/ 74) **
Vecka 56
N=170
N=172
N=157
Klinisk remission Kliniskt svar (CR- 100)
12% 17%
36% * 41% *
41% * 48% *
Patienter i steroidfri remission i > =90 dagara
5% (3/ 66)
29% (17/ 58) *
20% (15/ 74) **
** p < 0, 02 för Trudexa jämfört med placebo i parvisa jämförelse av propotioner a Av de som fick kortikosteroider vid baslinje dle
Av de patienter som inte hade svarat vid vecka 4, hade 43% av Trudexa behandlade patienter svarat vid vecka 12 jämfört med 30% av placebo behandlade patienter.
Dessa resultat talar för att vissa patienter som inte har svarat vid vecka 4 kan ha nytta av behandling fram till vecka 12.
Behandling me
som fortsätter efter vecka 12 resulterade inte in någon märkbar förhöjd svarsfrekvens (se avsnitt 4. 2).
I studierna CLASSIC I och GAIN, uppnåddes signifikant förbättring i totalpoäng i det sjukdomsspecifika frågeformuläret för inflammatoriska tarmsjukdomar (IBDQ) vid vecka 4 hos patienter som randomiserats till Trudexa 80/ 40 mg och 160/ 80 mg jämfört med placebo och sågs vid Lä
40 ing vecka 26 och 56 i CHARM liksom i de adalimumab behandlade grupperna jämfört med placebo gruppen.
Immunogenicitet
ljn Bildning av anti- adalimumab antikroppar är sammankopplad med ökad clearance och minskad effekt av adalimumab.
sä biverkningar.
Patienter I studie I, II och III testades vid ett flertal tidpunkter för antikroppar mot adalimumab under
för perioden 6 till 12 månader.
I de pivotala studierna identifierades anti- adalimumb antikroppar hos 58/ 1053 (5, 5%) adalimumab behandlade patienter i jämförelse med 2/ 370 (0. 5%) on placebo.
Hos patienter som inte samtidigt gavs metotrexat var indicencen 12, 4% i jämförelse med 0, 6% då adalimumab användes som tillägg till metotrexat.
för Hos patienter med psoriasisartrit som behandlades med adalimumab identifierades anti- adalimumab antikroppar hos 38/ 376 patienter (10%).
Hos patienter som inte samtidigt tog metotrexat var incidensen 13, 5% (24/ 178 personer) i jämförelse med 7% (14 av 198 personer) då adalimumab
t än användes som tillägg till metotrexat.
Hos patienter med ankyloserande spondylit som behandlades med adalimumab identifierades anti -
dk adalimumab antikroppar hos 17/ 204 personer (8, 3%).
Hos patienter som inte samtidigt fick metotrexat var incidensen 16/ 185 (8, 6%), jämfört med 1/ 19 (5, 3%) då adalimumab användes som tillägg till metotrexat. go Eftersom immunogenicitetsanalyser är produktspecifika, är en jämförelse med antikroppsförekomst från andra produkter inte tillämpbar. gre
Hos patienter med Crohns sjukdom och som behandlats med adalimumab, identifierades adalimumab antikroppar i 7/ 269 patienter (2, 6%).
5. 2 Farmakokinetiska uppgifter län
Efter subkutan administrering av en singeldos på 40 mg var absorptionen och distributionen av adalimumab långsam och högsta serumkoncentrationen nåddes cirka 5 dagar efter administrering.
Den genomsnittliga biotillgängligheten beräknat från tre studier efter administrering av 40 mg adalimumab te
var 64%.
Efter administrering av intravenösa singeldoser i intervallet 0, 25 till 10 mg/ kg var koncentrationerna dosberoende.
Efter doser på 0, 5 mg/ kg (40 mg) varierade clearence från 11 till 15 ml/ timme, distributionsvolymen (Vss) varierade mellan 5 till 6 liter och medelvärdet för terminal r in
halveringstid var 2 veckor.
Koncentrationen av adalimumab i synovialvätska från ett flertal patienter med reumatoid artrit varierade mellan 31- 96% av koncentrationen i serum. tä
Predoskoncentrationen av adalimumab i serum vid dle
steady- state ökade grovt räknat proportionellt med dosen efter subkutan tillförsel av 20, 40 och 80 mg varannan vecka och vid subkutan tillförsel varje vecka.
Hos patienter med Crohns sjukdom ger laddningsdosen 80 mg Trudexa vid vecka 0 följt av 40 mg me
Trudexa vecka 2 pre- dos koncentrationer av serum adalimumab på ungefär 5, 5 µg/ ml under induktionsperioden.
En laddningsdos av 160 mg Trudexa vid vecka 0 följt av 80 mg Trudexa vecka 2 ger pre- dos serumkoncentrationer av adalimumab på ungefär 12 µg/ ml under induktionsperioden.
Lä
41 ing Populationsbaserade farmakokinetiska analyser med data från mer än 1300 RA patienter visade en tendens till högre synbar clearence med ökande kroppsvikt.
Efter justering för viktskillnader, verkade skillnader i kön och ålder ha minimal effekt på adalimumabs clearence.
Serumnivåerna av fritt adalimumab (inte bundet till anti- adalimumab antikroppar, AAA) observerades vara lägre hos
ljn patienter med mätbara AAA.
Trudexa har ej studerats hos barn eller hos patienter med nedsatt lever - eller njurfunktion.
sä 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende toxicitet efter en singeldos och efter upprepad dosering, samt gentoxicitet
för visade inte några särskilda risker för människa.
En embryo- fetal utvecklingstoxicitets - / perinatal utvecklingsstudie har utförts på cynomologusapor med doser på 0, 30 och 100 mg/ kg (9- 17 apor/ grupp) och inga tecken på fosterskador beroende av
för adalimumab, kunde påvisas.
FARMACEUTISKA UPPGIFTER
dk 6. 1 Förteckning över hjälpämnen go Mannitol Citronsyremonohydrat Natriumcitrat Natriumdivätefosfatdihydrat gre
Dinatriumfosfatdihydrat Natriumklorid Polysorbat 80 Natriumhydroxid län
Vatten för injektionsvätskor
6. 2 Inkompatibiliteter te
Då blandbarhetsstudier saknas, skall detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet r in
18 månader tä
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC – 8oC).
Förvaras i ytterförpackningen.
Får ej frysas. dle
6. 5 Förpackningstyp och innehåll
Trudexa 40 mg injektionsvätska i förfylld spruta (typ I glas) för engångsbruk med för me
patientanvändning:
Förpackningar: • 1 förfylld spruta (0, 8 ml sterila lösning) i ett blister och 1 spritsudd ke
• 2 förfyllda sprutor (0, 8 ml sterila lösning) i ett blister och 2 spritsuddar • 4 förfyllda sprutor (0, 8 ml sterila lösning) i ett blister och 4 spritsuddar • 6 förfyllda sprutor (0, 8 ml sterila lösning) i ett blister och 6 spritsuddar Lä
42 ing Alla förpackningsstorlekar kanske inte marknadsförs.
6. 6 Särskilda anvisningar för destruktion
ljn Ej använt läkemedel och avfall ska hanteras enligt gällande anvisningar.
sä 7.
INNEHAVARE FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
för Abbott Laboratories Ltd.
Queenborough Kent ME11 5EL Storbritannien
för 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
t än EU/ 1/ 03/ 257/ 002 EU/ 1/ 03/ 257/ 003 EU/ 1/ 03/ 257/ 004
dk EU/ 1/ 03/ 257/ 005 go 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
1 September 2003 gre
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN län te r in tä dle me ke Lä
43 ing 1.
LÄKEMEDLETS NAMN
Trudexa 40 mg injektionsvätska, lösning i förfyllda sprutor med nålskydd
ljn 2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
sä Varje 0, 8 ml endos innehåller 40 mg adalimumab.
Adalimumab är en rekombinant human monoklonal antikropp uttryckt i CHO (Chinese Hamster
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
för 3.
LÄKEMEDELSFORM
t Injektionsvätska, lösning i förfylld spruta med nålskydd
än 4.
KLINISKA UPPGIFTER
dk 4. 1 Terapeutiska indikationer go Reumatoid artrit
Trudexa i kombination med metotrexat är indicerat för: gre
• behandling av måttlig till svår, aktiv reumatoid artrit hos vuxna patienter när andra sjukdomsmodifierande anti- reumatiska läkemedel inklusive metotrexat inte haft tillräcklig effekt. län
• behandling av svår, aktiv och progredierande reumatoid artrit hos vuxna som inte tidigare behandlats med metotrexat.
Trudexa kan ges som monoterapi då metotrexat inte tolereras eller när fortsatt behandling med te
metotrexat är olämplig. r in
Trudexa har visats reducera progressionhastigheten av ledskadan mätt med röntgen, och förbättra den fysiska funktionen, när det används i kombination med metotrexat.
Trudexa är indicerat för behandling av aktiv och progredierande psoriasisartrit hos vuxna när andra sjukdomsmodifierande anti- reumatiska läkemedel inte haft tillräcklig effekt. dle
Ankyloserande spondylit
Trudexa är indicerat för behandling av vuxna med svår aktiv ankolyserande spondylit när annan me
konventionell behandling inte haft tillräcklig effekt.
Crohns sjukdom ke
Lä
44 ing Vid induktionsbehandling av Trudexa bör denna ges i kombination med kortikosteroider.
Trudexa kan ges som monoterapi vid intolerans mot kortikosteroider eller när fortsatt behandling med kortikosteroider inte är lämpligt (se avsnitt 4. 2).
ljn 4. 2 Dosering och administrering
Behandling med Trudexa bör initieras och övervakas av specialist med erfarenhet av diagnos och
sä behandling av reumatoid artrit, psoriasisartrit, ankyloserande spondylit och Crohns sjukdom.
Patienter som behandlas med Trudexa skall gs ett speciellt patientkort.
för Efter noggrann instruktion i injektionsteknik, kan patienterna själva injicera Trudexa om deras läkare beslutar att det är lämpligt och om de kan få medicinsk uppföljning vid behov.
Under behandling med Trudexa bör andra behandlingar som ges samtidigt (t. ex kortikosteroider
för och/ eller immunomodulerande ämnen) optimeras.
Vuxna
t Reumatoid artrit
Behandling med
dk metotrexat skall fortsätta under behandling med Trudexa.
Behandling med glukokortikoider, salicylsyra, icke- steroida anti- inflammatoriska mediciner eller go analgetika kan fortsätta under behandling med Trudexa.
Angående kombination med andra sjukdomsmodifierande anti- reumatiska mediciner än metotrexat se avsnitten 4. 4 och 5. 1.
Vid monoterapi, kan vissa patienter som får ett minskat svar på behandlingen ha nytta av en ökning i gre
dosintensiteten till 40 mg adalimumab varje vecka.
Psoriasisartrit och ankyloserande spondylit län
Den rekommenderade dosen av Trudexa till patienter med psoriasisartrit eller ankyloserande spondylit är 40 mg adalimumab administrerat varannan vecka som en singeldos via subkutan injektion.
inom 12 veckors behandling.
Fortsatt behandling bör noga övervägas hos en patient som inte svarar på behandling inom denna tidsperiod. r in
Crohns sjukdom
Den rekommenderade induktionsdosen av Trudexa för vuxna patienter med allvarlig Crohns sjukdom tä
Om det är nödvändigt med ett snabbare svar på behandlingen kan dosen 160 mg vecka 0 (dosen kan administreras som 4 injektioner på en dag eller som 2 injektioner per dag i två dagar i följd) och 80 mg vecka 2 användas med vetskapen om att risken för dle
biverkningar är högre under induktion.
Efter induktionsbehandling är den rekommenderade dosen 40 mg varannan vecka genom subkutan injektion.
Alternativt, om en patient har slutat med Trudexa och tecken och symtom på sjukdomen me
Erfarenhet av återinsättande efter mer än 8 veckor sedan den senaste dosen är begränsad.
Vid underhållsbehandling kan kortikosteroiderna trappas ut i enlighet med kliniska riktlinjer. ke
Lä
45 ing Patienter som inte har svarat på behandlingen vid vecka 4 kan ha fördel av att fortsätta behandling till och med vecka 12.
Fortsatt behandling av en patient som ej svarat på behandling under denna tid, bör tas under noggrant övervägande.
ljn Äldre patienter
Ingen dosjustering krävs.
sä Barn och tonåringar
för Erfarennhet från barn saknas.
Försämrad njur - och leverfunktion
Ingen dosrekommendation kan göras.
4. 3 Kontraindikationer
t än Överkänslighet mot den aktiva substansen eller någon utav hjälpämnena.
Aktiv tuberkulos eller andra allvarliga infektioner såsom sepsis och andra opportunistiska infektioner
dk (se avsnitt 4. 4).
Måttlig till svår hjärtsvikt (NYHA klass III/ IV) (se avsnitt 4. 4). go 4. 4 Varningar och försiktighet
Infektioner gre
Patienter måste monitoreras noggrant med avseende på infektioner, inklusive tuberkulos, före, under och efter behandling med Trudexa.
Eftersom eliminering av adalimumab kan ta upp till fem månader, skall monitorering fortsätta under denna period. län
Behandling med Trudexa bör inte påbörjas hos patienter med pågående infektioner, inkluderande kroniska eller lokaliserade infektioner tills infektionerna har behandlats adekvat.
Patienter som utvecklar en ny infektion under tiden för behandling med Trudexa skall monitoreras te
Behandling med Trudexa skall avbrytas om en patient utvecklar en allvarlig infektion, tills infektionerna är under kontroll.
Läkare skall vara återhållsamma med behandling med Trudexa till patienter som tidigare haft återkommande infektioner, eller som har bakomliggande tillstånd som kan r in
göra patienterna mer infektionskänsliga, inklusive samtidig användning av immunsuppressiva mediciner. tä
Allvarliga infektioner, sepsis, tuberkulos och andra opportunistiska infektioner, dödsfall inkluderat, har rapporterats vid användning av Trudexa. dle
Allvarliga infektioner:
Särskilt viktiga är pneumoni, me
pyelonefrit, septisk artrit och septicemi.
Tuberkulos: ke
Tuberkulos har rapporterats hos patienter som behandlats med Trudexa.
Lä
46 ing Innan behandling med Trudexa påbörjas ska alla patienter undersökas med avseende på både aktiv och inaktiv (latent) tuberkulosinfektion.
Undersökningen bör inkludera en detaljerad anamnes som inkluderar möjlig tidigare tuberkulos, eller exponering för patienter med pågående tuberkulos och/ eller pågående immunosuppressiv terapi.
Lämpliga screening undersökningar dvs tuberkulin test och
ljn lungröntgen, skall utföras på alla patienter (lokala rekommendationer bör följas).
Det rekommenderas att utförandet av dessa tester skall skrivas in på patientens patientkort.
Förskrivare påminns om risken för falskt negativa tuberkulin test resultat, speciellt hos patienter som är allvarligt sjuka eller som har
för Om pågående tuberkulos diagnostiseras, får inte behandling med Trudexa påbörjas (se avsnitt 4. 3).
Om latent tuberkulos diagnostiseras, skall lämplig anti- tuberkulos profylax i enlighet med lokala rekommendationer påbörjas innan behandlingen med Trudexa startar.
I denna situation, måste
för risk/ nytta balansen vid behandling med Trudexa noggrant övervägas.
Patienter skall instrueras att söka medicinsk rådgivning om tecken/ symtom (t. ex. långvarig hosta, avmagring/ viktminskning, subfebrilitet) som kan tyda på en tuberkulos infektion, uppträder under och
t efter behandling med Trudexa.
än Andra opportunistiska infektioner:
dk Rapporter har förekommit om allvarliga och svåra oppurtunistiska infektioner i samband med Trudexa behandling t e x pneumocystis carinii pneumoni, disseminerad histoplasmos, listerios och aspergillos. go Vanligt förekommande opportunistiska sjukdomar måste beaktas om en patient som behandlas med Trudexa visar förlängda/ atypiska symptom/ tecken på infektioner eller en generell försämring.
Hepatit B reaktivering gre
Vissa fall har haft dödlig utgång.
infektion före behandling med Trudexa påbörjas.
Bärare av HBV som behöver behandling med Trudexa ska noga övervakas för tecken och symptom på aktiv HBV- infektion under hela behandlingen och åtskilliga månader efter att behandling har avslutats.
Data saknas avseende behandling av patienter som är bärare av HBV med anti- viral behandling tillsammans med TNF- antagonist, för att förebygga te
HBV- reaktivering.
Hos patienter som utvecklar HBV- reaktivering, ska behandling med Trudexa avbrytas och effektiv antiviral behandling och lämplig ytterligare behandling påbörjas. r in
Neurologiska händelser
Trudexa och andra TNF- antagonister har i sällsynta fall associerats med nytt skov eller exacerbation tä
av kliniska symptom och/ eller radiografiska tecken på demyeliniserande sjukdom.
Förskrivare ska vara försiktiga när användning av Trudexa övervägs till patienter med existerande eller nyligen debuterande symptom som överensstämmer med en diagnos på demyeliniserande tillstånd. dle
Allergiska reaktioner
Allvarliga allergiska reaktioner har inte observerats efter subkutan administrering av Trudexa i me
kliniska studier.
Icke- allvarliga allergiska reaktioner relaterade till Trudexa var sällsynta i de kliniska studierna.
Efter marknadsföring har mycket sällsynta rapporter förekommit om allvarliga allergiska reaktioner, inklusive anafylaxi, efter Trudexa- administrering.
Om en anafylaktisk reaktion skulle inträffa skall administreringen av Trudexa avbrytas omedelbart och lämpliga behandlingsåtgärder ke
Sprutans nålskydd innehåller naturligt gummi (latex).
Lä
47 ing Immunosuppression
I en studie på 64 patienter med reumatoid artrit som behandlades med Trudexa, fann man inga tecken på försämrad fördröjd hypersensitivitet, sänkning av immunoglobulinnivåerna eller förändringar i
ljn antalet effektor T - och B- celler, NK- celler, monocyter/ makrofager och neutrofiler.
sä Fler fall av maligniteter, inklusive lymfom har observerats bland patienter som får TNF- antagonister i jämförelse med kontroll patienter, i den kontrollerade delen av kliniska prövningar med TNF -
för antagonister.
Denna händelse är sällsynt.
Dessutom finns en ökad bakgrundsrisk hos i reumatoid artrit patienter med långvarig, hög aktiv, inflammatorisk sjukdom, vilket komplicerar riskberäkningen.
Med nuvarande kunskap kan man inte utesluta en möjlig risk för utveckling av lymfom eller andra maligna sjukdomar hos patienter som behandlas med en TNF- antagonist.
för Inga studier har gjorts som inkluderar patienter med en historik av malignitet eller, med patienter som utvecklar malignitet medan de får Trudexa men ändå fortsatt med behandling.
Således skall ytterligare försiktighet iakttas då man överväger Trudexa behandling av dessa patienter (se avsnitt 4. 8).
t än I en utvärderande klinisk studie som undersökte användningen av ett annat anti- TNF läkemedel, infliximab, hos patienter med måttlig till allvarlig kronisk obstruktiv lungsjukdom (KOL),
dk rapporterades fler maligniteter, mestadels i lungan och nacken, hos de infliximab- behandlade patienterna än hos kontrollpatienterna.
Alla patienterna hade en historik av storrökning.
Användning av någon TNF- antagonist hos KOL- patienter skall därför ske med försiktighet, liksom användning hos go patienter som beroende på storrökning har en ökad risk för malignitet.
Hematologiska reaktioner gre
Sällsynta fall av pancytopeni som inkluderar aplastisk anemi har rapporterats för TNF- blockerande medel.
Hematologiska biverkningar, kliniskt signifikant cytopeni (till exempel trombocytopeni, leukopeni) inkluderad, har i sällsynta fall rapporterats för Trudexa.
Samtliga patienter skall uppmanas att omedelbart söka läkarvård om de utvecklar tecken och symptom som indikerar bloddyskrasi (ex. län
långvarig feber, blåmärke, blödning, blekhet) under pågående behandling med Trudexa.
Behandlingsuppehåll med Trudexa skall övervägas hos patienter med konstaterad signifikant hematologisk avvikelse. te
Vaccinationer r in
Liknande antikroppssvar på standard 23- valent pneumokockvaccination och trivalent influensavirus - vaccination sågs i en studie hos 226 vuxna med reumatoid artrit som behandlades med adalimumab eller placebo.
Ingen data finns tillgänglig på den sekundära spridningen av infektion av levande vaccin hos patienter som behandlas med Trudexa.
Patienter på Trudexa kan få vaccinationer samtidigt, tä
Kronisk hjärtsvikt dle
I en klinisk prövning med en annan TNF antagonisthar försämrad kronisk hjärtsvikt och ökad mortalitet beroende på kronisk hjärtsvikt observerats.
Trudexa skall användas med försiktighet hos me
patienter med mild hjärtsvikt (NYHA klass I/ II).
Trudexa är kontraindicerat vid måttlig eller allvarlig hjärtsvikt (se avsnitt 4. 3).
Behandling med Trudexa skall avbrytas hos patienter som utvecklar nya eller förvärrar symtomen på kronisk hjärtsvikt. ke
Autoimmuna processer
Behandling med Trudexa kan resultera i bildning av autoimmuna antikroppar.
Långtidseffekten av Lä
Trudexabehandling för utvecklande av autoimmuna sjukdomar är okänd.
Om en patient utvecklar 48 ing symptom som påminner om lupusliknande syndrom efter behandling med Trudexa och är positiv för antikroppar mot dubbelsträngat DNA, skall ytterligare behandling med Trudexa inte ges (se avsnitt 4. 8).
sä allvarliga infektioner utan att man såg ökad klinisk fördel jämfört med etanercept ensamt.
Därför är
för kombinationen av adalimumab och anakinra inte att rekommendera.
Kirurgi
för Det finns begränsad erfarenhet gällande säkerhet vid kirurgiska ingrepp på patienter behandlade med Trudexa.
Adalimumabs långa halveringstid skall tas i beaktande om ett kirurgiskt ingrepp planeras.
En patient som fordrar kirurgi under pågående Trudexa- behandling bör övervakas noggrant för infektioner och adekvat behandling bör insättas.
Det finns begränsad erfarenhet gällande säkerhet
t än bland patienter som genomgår proteskirurgi under pågående Trudexa- behandling.
Tunntarmsobstruktioner
dk Uteblivet svar på behandling för Crohns sjukdom kan indikera en fixerad fibrotisk striktur som kan behöva opereras.
Tillgänglig data tyder på att Trudexa inte förvärrar eller orsakar strikturer. go 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Trudexa har studerats både hos reumatoid artrit och psoriasisartrit patienter som tar Trudexa som gre
monoterapi och de som samtidigt tar metotrexat.
Bildningen av antikroppar var lägre när Trudexa gavs tillsammans med metotrexat i jämförelse med användning i monoterapi.
Administrering av Trudexa utan metotrexat resulterade i ökad bildning av antikroppar, ökad clearance och minskad effekt av adalimumab (se avsnitt 5. 1). län
4. 6 Graviditet och amning
Data från behandling av gravida kvinnor med Trudexa saknas. te
I en utvecklingstoxicitetsstudie utförd på apor, fanns det ingen indikation på maternal toxicitet, embryotoxicitet eller teratogenicitet.
adalimumab finns inte (se avsnitt 5. 3).
Beroende på sin hämning av TNFα, kan adalimumab som administreras under graviditet påverka tä
normalt immunsvar hos den nyfödda.
Administrering av adalimumab rekommenderas inte under graviditet.
Trudexa.
Användning under amning me
Eftersom humana immunoglobuliner utsöndras i mjölk, ska kvinnor inte amma i minst fem månader ke
efter den sista behandlingen med Trudexa.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner Lä
49 ing Inga studier på förmågan att framföra fordon och använda maskiner har utförts.
4. 8 Biverkningar
ljn Kliniska studier
Dessa
sä studier innefattade såväl reumatoid artrit- patienter med kort - och långvarig sjukdomshistoria som patienter med psoriasisartrit, anyloserande spondylit och Crohns sjukdom.
Data i tabell 1 baseras på de kontrollerade studierna (I- IX, CLASSIC I, GAIN och CHARM) (beskrivna i avsnitt 5. 1) som omfattar
för 3271 patienter behandlats med Trudexa och 1809 patienter som erhållit placebo eller aktiv jämförande substans under den kontrollerade studieperioden.
för kontrollerade delen av studier I- IX CLASSIC I, GAIN och CHARM var 5, 7% för patienter som fick Trudexa och 5, 3% för kontrollbehandlade patienter.
Biverkningar, både kliniska och laboratoriemässiga för studierna I- IX, CLASSIC I, GAIN och
t än CHARM som bedömdes vara åtminstone möjligt relaterade till adalimumab visas i tabell 1 nedan, uppdelade i organklasser och frekvens (mycket vanlig ≥ 1/ 10; vanlig ≥ 1/ 100 till ≥ 1/ 10; mindre vanlig ≥ 1/ 1000 till ≤ 1/ 100 och ovanlig < 1/ 100).
Inom varje frekvensgruppering redovisas biverkningar i
dk fallande allvarlighetsgrad
Tabell 1 go Biverkningar i kliniska studier
Biverkningar
Vanlig
Nedre luftvägsinfektion (inklusive pneumoni, bronkit), virusinfektioner (inlusive influensa, herpes infektioner), candidainfektion, bakteriella
infektioner (inklusive urinvägsinfektioner), övre luftvägsinfektion
Sepsis, oppurtunistiska infektioner (inklusive
r in
vanlig
tuberkulos, histoplasmos), abscess, ledinfektion, sårinfektion, hud infektion (inklusive cellulit och
impetigo), ytliga svampinfektioner (inklusive hud, nagel och fot)
tä
Sällsynt
Nekrotiserande fasciit, viral meningit, divertikulit
Benigna och maligna tumörer (inklusive cystor och polyper) dle
Mindre vanlig
Lymfom, solida organtumörer (inklusive bröst, äggstockar, testiklar), skivepitelcancer på huden
Blod - och lymfsystem ke
Vanlig
Lymfopeni
Lä
Mindre vanlig
Neutropeni (inklusive agranulocytos), leukopeni, trombocytopeni, anemi, lymfadenopati, leukocytos,
Sällsynt
Pancytopeni, idiopatisk trombocytopeni purpura
Immunosystem
Mindre vanlig
Systemisk lupus erytematosus, angioödem, läkemedelsöverkänslighet, säsongbunden allergi
ljn
Sällsynt
Serum sjuka
Endokrina systemet
Sällsynt
Tyroidea störning (inklusive struma)
sä Metabolism och nutrition
Mindre vanlig
för
Sällsynt
Hyperkalcemi
Psykiska tillstånd
Mindre vanlig
Humörrubbningar, ångest (inklusive oro och agitation)
för Nervsystemet
Vanlig
Yrsel (inklusive vertigo), huvudvärk, neurologiska känselrubbningar (inklusive parestesi)
t
Mindre
Synkope, migrän, tremor, sömnbesvär
Sällsynt
Multipel skleros
Ögon
Vanlig
Infektion, irritation eller ögoninflammation
go
Mindre gre
Synstörning, okulär känselrubbning
Sällsynt
Panoftalmit, irit, glaukom
Tinnitus, öronobehag (inklusive smärta och
vanlig
svullnad)
te
Sällsynt
Hörselnedsättning
Hjärta
Mindre vanlig
Arrytmi, takykardi, palpitationer
Sällsynt
Hjärtstillestånd, kranskärlsinsufficiens, angina pectoris, vätska i perikardium
Kärl
Mindre vanlig
Hypertension, flush, hematom
dle
Sällsynt
Vaskulär ocklusion, aortastenos, tromboflebit, aortaaneurysm
Luftvägar, thorax och mediastinum
Vanlig
Hosta, nasofaryngeal smärta
vanlig
ke
Sällsynt
Lungödem, farynxödem, lungeffusion, pleurit
Mag - tarmkanal Lä
Vanlig
Diarré, buksmärta, stomatit, munsår, illamående
51 ing
Mindre vanlig
Rektal blödning, gastrit, kräkning, dyspepsi, abdominell uppblåsthet, förstoppning
Sällsynt
Instesinal stenos, kolit, enterit, esofagit
ljn Lever - gallgångar
Vanlig
Förhöjda leverenzymvärden
Sällsynt
Levernekros, hepatit
Hud och subkutan vävnad
Vanlig
Utslag, dermatit och eksem, pruritus, håravfall
för
Mindre vanlig
Urtikaria, psoriasis, ekkymoser och ökad benägenhet för blåmärken, purpura
Sällsynt
Erytema multiforme, pannikulit
Rörelseapparaten
Vanlig
Muskel - och skelettsmärta
t
Sällsynt
Rabdomyolys
än Njure och urinvägar
Mindre
Hematuri, nedsatt njurfunktion, urinblåsa - och
vanlig
urinrörssymtom
Sällsynt
go
Proteinuri, njursmärta
Mindre vanlig
Menstruella cykel - och livmoderblödningsrubbningar
Allmänna tillstånd och
Mycket vanlig gre
Lokal injektionsreaktion (inklusive smärta,
reaktioner på injektionsstället
svullnad, rodnad eller klåda)
Vanlig
Feber, trötthet (inklusive asteni och sjukdomskänsla)
län
Mindre vanlig
Bröstsmärta, ödem, influensaliknande sjukdom
Undersökningsfynd
Mindre
Förhöjt kreatinfosfokinas, förlängd APT- tid,
r in
vanlig
positivt antikroppstest
Skada och förgiftning tä
Mindre vanlig
Oavsiktlig skada, nedsatt läkningsförmåga
Reaktioner på injektionsstället dle
I de tolv kontrollerade studierna utvecklade 16% av patienterna som behandlades med Trudexa, reaktioner på injektionsstället (erythem och/ eller klåda, blödning, smärta eller svullnad), jämfört med 10% av patienterna som fick placebo eller aktiv jämförande substans.
Reaktioner på injektionsstället ledde generellt sett inte till att behandlingen med läkemedlet avbröts. me
Infektioner ke
I de tolv kontrollerade studierna uppgick infektionsnivån till 1, 49 per patientår hos Trudexa - behandlade patienter och 1, 42 per patientår hos patienter behandlade med placebo - eller aktiv kontroll.
Flertalet Lä
Incidensen av allvarliga infektioner uppgick till
52 ing 0, 03 per patientår hos Trudexa- behandlade patienter och 0, 03 per patientår hos patienter behandlade med placebo eller aktiv kontroll.
Dessa rapporter innefattar fall av tuberkulos (inklusive miliär och extra- pulmonella lokaler) och invasiva
ljn oppurtunistiska infektioner (ex. disseminerad histoplasmos, pheumocystis carinii pneumoni, aspergillos och listeriosis- infektion).
De flesta fallen av tuberkulos inträffade inom de första åtta månaderna efter behandlingsstart och kan tänkas återspegla återfall av latent sjukdom.
sä Maligniteter och lymfoproliferativa störningar
för Under de kontrollerade delarna av de tio Trudexa studierna som var minst 12 veckor långa (I- IX och CHARM) hos patienter med måttlig till allvarligt aktiv reumatoid artrit, psoriatisartritis, ankyloserande spondylit och Crohns sjukdom, sågs andra maligniteter än lymfom och icke- melanom hudcancer till en frekvens (95% konfidensintervall) av 5, 7 (3, 3; 10, 1) per 1000 patientår hos 2887 Trudexa- behandlade
för patienter, jämfört med frekvensen 4, 1 (1, 5; 10, 9) per 1000 patientår hos 1570 kontrollpatienter (medianlängd för behandling var 5, 7 månader för Trudexa och 5, 5 månader för kontrollbehandlade patienter).
Frekvensen (95% konfidensintervall) av icke- melanom hudcancer var 7, 6 (4, 7; 12, 4) per 1000 patientår hos Trudexa- behandlade patienter och 2, 0 (0, 5; 8, 2) per 1000 patientår hos
t än kontrollpatienterna.
Av dessa hudcancertyper förekom skivepitelcarcinom med frekvensen (95% konfidensintervall) av 2, 4 (1, 0; 5, 7) per 1000 patientår hos Trudexa- behandlade patienter och 0 per 1000 patientår hos kontrollpatienter.
Frekvensen (95% konfidensintervall) av lymfom var 1, 0 (0, 2;
Den observerade frekvensen av icke- melanom gre
hudcancer är ungefär 9, 0 per 1000 patientår, och den observerade frekvensen för lymfom är ungefär 1, 2 per 1000 patientår.
Efter marknadsföring, med början januari 2003 och i huvudsak hos patienter med reumatoid artrit, är län
frekvensen av rapporterade maligniteter, andra än lymfom och icke- melanom hudcancer, ungefär 1, 7 per 1000 patientår.
Den rapporterade frekvensen för icke- melanom hudcancer och lymfom är ungefär 0, 2 respektive 0, 4 per 1000 patientår (se avsnitt 4. 4). te
Autoantikroppar
Vid flera tillfällen undersöktes patienternas serum i reumatoid artrit studierna I- Vför att se om r in
autoantikroppar kunde påvisas.
Av de patienter hos vilka man i de studierna inte kunde påvisa autoantikroppar initialt, utvecklade 11, 9% av patienterna som behandlades med Trudexa och 8, 1% av patienterna som fick placebo och aktiv kontroll, positiva titrar av autoantikroppar efter 24 veckor.
Två tä
av de 3441 patienter som behandlades med Trudexa i alla reumatoid artrit och psoriasisartrit studierna utvecklade ett lupusliknande syndrom.
Patienterna förbättrades efter att behandlingen avbrutits.
Inga patienter utvecklade lupusnefrit eller fick symptom från CNS. dle
Leverenzymstegringar
Reumatoid artrit kliniska studier:
I kontrollerade reumatoid artrit kliniska prövningar (studier I- IV) me
Hos patienter med tidig reumatoid artrit (sjukdomstid kortare än 3 år) (Studie V), var ALAT- stegring vanligare i kombinationsbehandling (Trudexa/ metotrexat) jämfört med metotrexat eller Trudexa som monoterapi. ke
Lä
53 ing I samtliga studier (I- VII), var patienter med ALAT- stegringar symptomfria och i de flesta fallen var stegringarna övergående och normaliserades vid oavbruten behandling.
Crohns sjukdom kliniska prövningar: i kontrollerade kliniska studier var höjningen av ALT likartad
Ytterligare biverkningar från säkerhetsuppföljning efter marknadsföring eller fas IV kliniska studier
sä De ytterligare biverkningarna i tabell 2 har rapporterats från säkerhetsuppföljning efter marknadsföring eller fas IV kliniska studier
för Tabell 2 Biverkningar från säkerhetsuppföljning efter marknadsföring och fas IV kliniska studier
Biverkningar Reaktivering av hepatit B
Demyelinerande sjukdomar (ex optisk neurit)
t än Interstitiell lungsjukdom, inklusive lungfibros Luftvägar, thorax och mediastinum
Kutan vaskulit Hud och subkutan vävnad
dk Immunsystem 4. 9 Överdosering
Anafylaxi
Ingen dosbegränsande toxicitet observerades under kliniska prövningar.
Den högsta dosen som gre
evaluerades har varit multipla intravenösa doser på 10 mg/ kg.
5.
FARMAKOLOGISKA EGENSKAPER län
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Selektiva immunsuppressiva medel, ATC kod:
L04AA17 te
Verkningsmekanism r in
Adalimumab binder specifikt till TNF och neutraliserar TNF: s biologiska funktion genom att blockera dess interaktion med TNF- receptorna p55 och p75 på cellmembranen. tä
Adalimumab modulerar också det biologiska svar som induceras eller regleras genom TNF, inklusive förändringarna i nivåerna av adhesionsmolekyler ansvariga för leukocytmigration (ELAM- 1, VCAM - 1 och ICAM- 1 med en IC50 på 1- 2 X 10- 10 M). dle
Farmakodynamisk effekt
Efter behandling med Trudexa observerar man hos patienter med reumatoid artrit en snabb sänkning i me
nivåerna av CRP, SR och serumcytokiner (IL- 6) jämfört med utgångsvärdet.
Serumnivåerna av metalloproteinaser (MMP- 1 och MMP- 3) som initierar de processer som ligger bakom broskdestruktionen sjunker också efter administration av Trudexa. ke
Lä
En snabb sänkning av CRP- nivån observerades även hos patienter med Crohns sjukdom.
54 ing Kliniska prövningar
Reumatoid artrit
ljn Trudexa har utvärderats i mer än 3000 patienter i alla kliniska reumatoid artrit- studier.
Effekten och säkerheten av Trudexa vid behandling av reumatoid
sä artrit undersöktes i fem randomiserade, dubbelblinda och välkontrollerade studier.
Studie I involverade 271 patienter som var ≥18 år gamla med måttlig - till högaktiv reumatoid artrit,
för som inte hade svarat på minst ett sjukdomsmodifierande anti- reumatiskt läkemedel och hade otillräcklig effekt av metotrexat i doser mellan 12, 5- 25 mg (10 mg om patienten var metotrexatintolerant) en gång i veckan och vilkas metotrexatdosering var oförändrad på 10- 25 mg i veckan.
Trudexa eller placebo gavs i doserna 20, 40 eller 80 mg varannan vecka i 24 veckor.
för Studie II utvärderade 544 patienter som var ≥18 år gamla med måttlig - till högaktiv reumatoid artrit och inte hade svarat på minst ett sjukdomsmodifierande, anti- reumatiska läkemedel.
t än vecka i 26 veckor; placebo gavs varje vecka under samma tidsperiod.
Inga andra sjukdomsmodifierande läkemedel var tillåtna.
dk Studie III utvärderade 619 patienter som var ≥18 år gamla med måttlig - till högaktiv reumatoid artrit, hade otillräcklig effekt av metotrexat vid doser 12, 5- 25 mg (10 mg om patienten var metotrexatintolerant) varje vecka vars metotrexatdos hölls konstant vid 12, 5- 25 mg varje vecka.
Det go fanns tre grupper i denna studien.
Den första fick placebo injektioner varje vecka i 52 veckor.
Den andra fick 20 mg Trudexa varje vecka i 52 veckor.
Den tredje gruppen fick 40 mg Trudexa varannan vecka med placebo alternerande veckor.
Därefter togs patienterna in i en öppen förlängningsfas i vilken 40 mg Trudexa administrerades varannan vecka i upp till 60 månader. gre
Studie IV bedömde huvudsakligen säkerheten hos 636 patienter som var ≥18 år gamla med måttlig - till högaktiv reumatoid artrit.
Patienterna tilläts antingen vara DMARD - naiva eller stå kvar på sin pågående reumatologiska behandling, förutsatt att denna var stabil sedan minst 28 dagar.
Dessa terapier inkluderade metotrexat, leflunomid, hydroxyklorikin, sulfasalazin och/ eller guldsalter. län
Patienterna randomiserades till 40 mg Trudexa eller placebo varannan vecka i 24 veckor.
Studie V utvärderade 799 metotrexat- naiva, vuxna patienter med måttlig till högaktiv tidig reumatoid artrit (genomsnittlig sjukdomsperiod mindre än 9 månader).
behandling med Trudexa 40 mg, varannan vecka kombinerat med metotrexat, Trudexa 40 mg varannan vecka som monoterapi, respektive metotrexat i monoterapi, under 104 veckor för att r in
reducera tecken och symptom på reumatoid artrit samt utvecklingstakten av ledskada.
Den primära endpointen i tä
studie V var procentandelen patienter som nådde ett ACR 50- svar vid vecka 52.
Studie III och V hade en ytterligare primär endpoint vid 52 veckor avseende fördröjningav sjukdomsprogression (som visas med röntgenresultat).
Studie III hade även en primär endpoint avseende förändringar i livskvalitet. dle
ACR- svar
Andelen av de Trudexabehandlade patienterna som uppnådde ACR 20, 50 och 70 effekt var likartad i me
studierna I, II och III.
Resultaten från 40 mg varannan vecka- studierna är summerade i tabell 3. ke Lä
55 ing Tabell 3:
ACR- svar i placebo- kontrollerade studier (% av patienterna)
Studie Ia **
Studie IIa **
Studie IIIa **
Placebo / MTXc
Trudexab / MTXc
Placebo / MTXc Trudexab / MTXc
n=63
sä ACR 20
6 månader 12 månader
13, 3% NA
65, 1% NA
19, 1% NA
46, 0% NA
29, 5% 24, 0%
63, 3% 58, 9%
för ACR 50
6 månader 12 månader ACR 70
6, 7% NA
52, 4% NA
8, 2% NA
22, 1% NA
9, 5% 9, 5%
39, 1% 41, 5%
för
6 månader 12 månader a
3, 3% NA
23, 8% NA
1, 8% NA
12, 4% NA
2, 5% 4, 5%
20, 8% 23, 2%
Studie I vid 24 veckor, studie II vid 26 veckor och studie III vid 24 och 52 veckor b 40 mg Trudexa administrerat varannan vecka c
t MTX = Metotrexat
I studie I- IV förbättrades alla de individuella komponenterna i ACR effekt kriterierna jämfört med
I studie III kvarstod dessa förbättringar under alla 52 veckor.
Dessutom kvarstod ACR- svarsfrekvenserna hos majoriteten go av patienterna i den öppna förlängningsfasen till vecka 104.
114 av 207 patienter fortsatte med Trudexa 40 mg varannan vecka under 60 månader.
Av dessa hade 86, 72 och 41 patienter ACR- svar på respektive 20/ 50/ 70 vid månad 60. gre
I studie IV, var ACR 20 svaret hos patienter behandlade med Trudexa plus omhändertagande statistiskt signifikant bättre än hos patienter som behandlades med placebo plus standardbehandling (p < 0, 001). län
I studierna I - IV uppnådde de Trudexabehandlade patienterna statistiskt signifikant högre ACR 20 och 50 svar jämfört med placebo så tidigt som en till två veckor efter initieringen av behandlingen. te
I studie V ledde kombinationsbehandling med Trudexa och metotrexat, till patienter med tidig reumatoid artrit som var metotrexat- naiva, till snabbare och signifikant högre ACR- svar än metotrexat i monoterapi vid vecka 52 och svaren kvarstod vid vecka 104 (se Tabell 4). r in
Tabell 4:
ACR- svar i Studie V (procentandel patienter) tä
p- värdea
p- värdeb
p- värdec
Svar dle
MTX n=257
Trudexa n=274
Trudexa/ MT X
n=268 ACR 20
Vecka 104
56, 0%
49, 3%
69, 4%
0, 002
< 0, 001
0, 140
ACR 50
Vecka 52
45, 9%
41, 2%
61, 6%
< 0, 001 < 0, 001
0, 317
Vecka 104
42, 8%
36, 9%
59, 0%
< 0, 001 < 0, 001
0, 162
ACR 70 ke
Vecka 52
56 ing d. p- värdet kommer från den parvisa jämförelsen av metotrexat i monoterapi med Trudexa/ metotrexat i kombinationsbehandling med hjälp av Mann- Whitney U test. e. p- värdet kommer från den parvisa jämförelsen av Trudexa i monoterapi med Trudexa/ metotrexat i kombinationsbehandling med hjälp av Mann- Whitney U test.
ljn f. p- värdet kommer från den parvisa jämförelsen av Trudexa i monoterapi med metotrexat i monoterapi med hjälp av Mann- Whitney U test.
Kombinationsbehandlingen med Trudexa/ metotrexat var kliniskt och statistiskt överlägsen behandlingen med metotrexat (p < 0, 001) och Trudexa (p < 0, 001) i monoterapi vad gäller att uppnå en låg sjukdomsgrad hos patienter som nyligen fått diagnosen måttlig till svår reumatoid artrit.
för Behandlingseffekten för de två monoterapigrenarna var likvärdiga (p=0, 447).
Radiografisk behandlingseffekt
t I Studie III, där de Trudexa- behandlade patienterna hade en medelduration av reumatoid artrit på
än ungefär 11 år, mättes strukturell ledförstörelse radiografiskt och uttrycktes som förändring i totalt "Sharp Score" och dess komponenter, erosions - "score" och broskhöjdsminsknings - "score".
Trudexa/ metotrexat- patienter uppvisade signifikant mindre radiografisk progression vid 6 och 12
Data från den öppna förlängningsfasen visar på att minskningen i progressionhastigheten av strukturell förstörelse upprätthålls under 60 månader i en subgrupp av patienterna.
113 av 207 patienter som från början behandlades med 40 mg go Trudexa varannan vecka utvärderades radiografiskt efter 5 år.
Av dessa visade 66 patienter ingen progression av destruktioner definierat som ett total Sharp score på 0 eller lägre. gre
Tabell 5:
Genomsnittlig radiografisk förändring över 12 månader i studie III
Placebo /
TRUDEXA/ MTX
Placebo/ MTX -
40 mg varannan vecka
TRUDEXA/ MTX (95% konfidens intervallb)
te
< 0, 001c
Total Sharp score
2, 7
0, 1
2, 6 (1, 4; 3, 8)
1, 6 (0, 9; 2, 2)
< 0, 001
JSNd score tä
1, 0
0, 1
0, 9 (0, 3; 1, 4)
0, 002
a metotrexat b 95% konfidens intervall för skillnaden i förändringen av scores mellan metotrexat och Trudexa. dle
c Baserat på rank analys d Joint Space Narrowing me
I studie V bedömdes den strukturella ledskadan radiografiskt och uttrycktes som förändring i modifierad Total Sharp Score (se Tabell 6).
Tabell 6:
Genomsnittlig radiografisk förändring vid vecka 52 i studie V ke
p- värdea
p- värdeb
p- värdec
MTX
Trudexa
Trudexa/ MTX
Lä
N=257
N=274
N=268
(95% (95%
(95%
konfidensintervall)
konfidensinterval)
konfidensinterval)
3, 0 (1, 7- 4, 3)
1, 3 (0, 5- 2, 1)
< 0, 001
0, 0020
< 0, 001
3, 7 (2, 7- 4, 7)
1, 7 (1, 0- 2, 4)
0, 8 (0, 4- 1, 2)
< 0, 001
0, 0082
< 0, 001
2, 0 (1, 2- 2, 8)
1, 3 (0, 5- 2, 1)
0, 5 (0- 1, 0)
< 0, 001
0, 0037
0, 151
sä Score g. p- värdet kommer från den parvisa jämförelsen av metotrexat i monoterapi med Trudexa/ metotrexat i kombinationsbehandling med hjälp av Mann- Whitney U test.
för h. p- värdet kommer från den parvisa jämförelsen av Trudexa i monoterapi med Hurira/ metotrexat i kombinationsbehandling med hjälp av Mann- Whitney U test. i. p- värdet kommer från den parvisa jämförelsen av Trudexa i monoterapi med metotrexat i monoterapi med hjälp av Mann- Whitney U test.
för Efter 52 och 104 veckors behandling var procentandelen patienter utan progress (förändring från baslinjen i modifierad Total Sharp Score < 0, 5) signifikant högre för kombinationsbehandling med
t Trudexa/ metotrexat (63, 8% respektive 61, 2%) jämfört med metotrexat i monoterapi (37, 4% respektive
än 33, 5%, p < 0, 001) och Trudexa i monoterapi (50, 7%, < 0, 002 respektive 44, 5%, p < 0, 001).
Livskvalitet och fysisk funktion
dk Hälsorelaterad livskvalitet och fysisk funktion bedömdes med hjälp av invaliditetsindexet Health Assessment Questionnaire (HAQ) i de fyra ursprungliga, adekvata och välkontrollerade studierna och go användes dessutom som primär effektparameter vid vecka 52 i studie III.
Alla de använda doser/ doseringsscheman för Trudexa, som användes i alla fyra studier, ledde till en statistiskt signifikant större förbättring av ingångsvärdena av invaliditetsindexet HAQ efter 6 månader jämfört med placebo och i studie 3 observerades samma efter 52 veckor.
Resultat från Short Form Health gre
Survey (SF 36) med alla doser (doseringsscheman) av Trudexa stödjer dessa observationer med en statistiskt signifikant förbättring av scoren för fysisk förmåga (PCS), och i tillägg en signifikant förbättring av domänerna smärta och vitalitet vid dosen 40 mg varannan vecka.
I de tre studierna där detta bedömdes (studie I, III, IV) fann man en statistiskt signifikant sänkning av utmattning mätt med län
hjälp av FACIT scores (Functional Assessment of Chronic Illness Therapy).
I studie III kvarstod förbättringen i fysisk funktion vid vecka 260 (60 months) av öppen behandling.
Ökad livskvalitet uppmättes fram till vecka 156 (36 månader) och förbättringen bibehölls under hela te
I studien V var förbättringen i invaliditetsindex (HAQ) och den fysiska komponenten av SF 36 större (p < 0, 001) för kombinationsbehandling med Trudexa/ metotrexat jämfört med metotrexat eller Trudexa r in
Detta resultat kvarstod vid vecka 104.
Psoriasisartrit tä
Administrering av 40 mg Trudexa varannan vecka till patienter med måttlig till svår aktiv psoriasisartrit studerades i två placebo- kontrollerade studier, studie VI och VII.
I studie VI dle
behandlades 313 vuxna patienter med otillräckligt svar på behandling med icke- steroida anti - inflammatoriska läkemedel, av vilka cirka 50% stod på metotrexat, under 24 veckor.
Studie VII behandlade 100 patienter med otillräckligt svar på behandling med DMARD under 12 veckor. me
P g a det låga antalet studerade patienter finns det inte tillräckligt med bevis för Trudexas effekt på patienter med ankyloserande spondylit- liknande psoriasis artropati (se tabell 7).
Tabell 7:
ACR- resultat i placebo- kontrollerade psoriasisartrit- studier ke
Studie VI
Studie VII
58 ing Placebo/ Trudexac Resultat ACR 20
Placebo N=162
Trudexa n=151
n=49
Trudexa n=51
Vecka 12
14%
58% ***
16%
39% *
Vecka 24
15%
57% ***
N/ A
N/ A
Vecka 12
4%
36% ***
2%
25% ***
sä ACR 70
Vecka 24
6%
39% ***
N/ A
N/ A
för
Vecka 12
1%
2
0% *** 0%
14% *
Vecka 24
1%
23% ***
N/ A
N/ A
p < 0, 001 för alla jämförelser mellan Trudexa och placebo ***
för p < 0, 05 för alla jämförelser mellan Trudexa och placebo * N/ A ej tillämpbart
ACR- resultaten i studie VI var likvärdiga med och utan samtidig metotrexatbehandling.
t än De Trudexabehandlade patienterna hade en signifikant större förbättring i invaliditetsindex HAQ och Short Form Health Survey (SF 36) från baslinjen till vecka 24 jämfört med placebo.
Trudexa, 40 mg varannan vecka, prövades på 393 patienter i två randomiserade, 24- veckors go dubbelblinda, placebokontrollerade studier på patienter med aktiv ankyloserande spondylit (medelvärde vid baslinjen för sjukdomens aktivitets- score [Bath Ankylosing Spondylitis Disease Activity Index (BASDAI)] var 6, 3 i alla grupper) som hade ett otillräckligt svar på konventionell behandling.
Sjuttionio (20, 1%) patienter behandlades samtidigt med sjukdomsmodifierande gre
antireumatiska läkemedel och 37 (9, 4%) patienter med glukokortikoider.
Den blindade perioden följdes av en period med öppen behandling, under vilken patienterna fick Trudexa 40 mg subkutant varannan vecka under ytterligare upp till 28 veckor.
Patienter (n=215, 54, 7%) som inte uppnådde ASAS 20 vid Vecka 12 eller 16 eller 20 fick ” early escape ” adalimumab 40 mg subkutand varannan län
vecka som öppen behandling, och behandlades fortsättningsvis som non- responders i de dubbelblinda statistiska analyserna.
I den större studien (VIII) med 315 patienter, visade resultaten en statistiskt signifikant förbättring av te
tecken och symtom på ankyloserande spondylit hos patienter behandlade med Trudexa jämfört med placebo.
Ett signifikant svar sågs tidigast vid Vecka 2 och bibehölls under 24 veckor (Tabell 8). r in
Tabell 8 – Effektsvar i Placebokontrollerad AS- Studie – Studie VIII Minskning av tecken och symtom tä
dle
Svar ASASa 20
Placebo N=107
Trudexa N=208
Vecka 2 Vecka 12 Vecka 24
16% 21% 19%
42% *** 58% *** 51% ***
Vecka 2 Vecka 12 Vecka 24
3% 10% 11%
16% *** 38% *** 35% ***
ASAS 70
Vecka 2
0%
7% **
Lä
Vecka 12
5%
23% ***
8%
24% ***
Vecka 2
16% 15%
45% *** 42% ***
sä ***, ** Statistiskt signifikant vid p < 0. 001, < 0. 01 för alla jämförelser mellan Trudexa och placebo vid Vecka 2, 12 och 24 a ASsessments in Ankylosing Spondylitis b Bath Ankylosing Spondylitis Disease Activity Index
för Trudexa- behandlade patienter hade signifikant större förbättring vid Vecka 12 i både SF36 och Ankylosing Spondylitis Quality of Life Questionnaire (ASQoL), och förbättringen kvarstod till Vecka 24.
för Liknande trender (alla inte statistiskt signifikanta) sågs i den mindre, randomiserade, dubbelblinda, placebokontrollerade studien (IX) på 82 vuxna patienter med aktiv ankyloserande spondylit.
t än Säkerhet och effekt av Trudexa utvärderades hos över 1400 patienter med måttlig till uttalat aktiv Crohns sjukdom (Crohns sjukdom aktivitets index (CDAI) ≥ 220 och ≤ 450) i randomiserade, dubbel - blinda, placebo- kontrollerade studier.
478 av de enrollerade patienterna (32%) definierades till att ha
dk en allvarlig sjukdom (CDAI score > 300 och samtidig kortikosteroid och/ eller immunosuppressiv behandling) vilket korresponderade till populationen som definieras i indikationen (se avsnitt 4. 1).
Samtidig behandling med stabila doser av aminosalicylater, kortikosteroider, och/ eller go immunomodulerande medel tilläts och 79% av patienterna fortsatte med minst ett utav dessa läkemedel. gre
Induktion av klinisk remission (definierad som CDAI < 150) utvärderades i två studier, CLASSIC I och GAIN.
I CLASSIC I, randomiserades 299 TNF- antagonist naiva patienter till en utav fyra behandlingsgrupper; placebo vid vecka 0 och 2, 160 mg Trudexa vid vecka 0 och 80 mg vid vecka 2, 80 mg vid vecka 0 och 40 mg vid vecka 2, och 40 mg vid vecka 0 och 20 mg vid vecka 2.
I GAIN län
randomiserades 325 patienter som hade slutat svara på behandling med eller var intoleranta mot infliximab till behandling med antingen 160 mg Trudexa vid vecka 0 och 80 mg vid vecka 2 eller placebo vid veckorna 0 och 2.
De primära patienter som inte svarade primärt uteslöts från studierna och därför utvärderades dessa patienter inte ytterligare. te
Bibehållande av klinisk remission utvärderades i CHARM.
I CHARM fick 854 patienter öppen behandling med 80 mg vid vecka 0 och 40 mg vid vecka 2.
Vid vecka 4 randomiserades patienterna r in
till 40 mg varannan vecka, 40 mg varje vecka eller placebo med en total studielängd av 56 veckor.
Patienter med kliniskt svar (sänkning i CDAI ≥ 70) vid vecka 4 stratifierades och analyserades separat från de som inte hade svarat kliniskt vid vecka 4.
Nedtrappning av kortikosteroider tilläts efter vecka 8. tä
CLASSIC I och GAIN induktion av remission och behandlingssvar visas i tabell 9. dle me ke Lä
60 ing Tabell 9:
Induktion av klinisk remission och svar (Procent av patienter)
CLASSIC I:
80/ 40 mg
160/ 80 mg
160/ 80 mg
sä Vecka 4
N = 75
N = 76
N = 159
Klinisk remission
12%
24%
38% **
25%
för ** p < 0, 01
Liknande remissionsnivåer sågs för induktionsregimerna 160/ 80 mg och 80/ 40 mg vid vecka 8 och
t biverkningar sågs oftare i 160/ 80 mg gruppen.
än Vid vecka 4 i CHARM hade 58% (499/ 854) av patienterna svarat kliniskt och utvärderades i den primära analysen.
Av de som hade svarat kliniskt vid vecka 4 hade 48% tidigare exponerats för annan
dk anti- TNF behandling.
Längden på remission och behandlingssvar presenteras i tabell 10.
Resultat avseende klinisk remission var relativt konstant oberoende av tidigare TNF antagonist exponering. go Tabell 10:
Längden på klinisk remission och svar (Procent av patienter)
Placebo
40 mg Trudexa
40 mg Trudexa
varannan vecka
varje vecka
Vecka 26 Klinisk remission
län
N = 170 17%
N = 172 40% *
N = 157 47% *
Kliniskt svar (CR- 100)
27%
52% *
52% *
Patienter i steroid- fri remission i > =90 dagara
3% (2/ 66)
19% (11/ 58) **
15% (11/ 74) **
Klinisk remission Kliniskt svar (CR- 100)
12% 17%
36% * 41% *
41% * 48% *
Patienter i steroidfri remission i > =90 dagara
5% (3/ 66)
29% (17/ 58) *
20% (15/ 74) **
* p < 0, 001 för Trudexa jämfört med placebo i parvisa jämförelse av propotioner tä
** p < 0, 02 för Trudexa jämfört med placebo i parvisa jämförelse av propotioner a Av de som fick kortikosteroider vid baslinje dle
Av de patienter som inte hade svarat vid vecka 4, hade 43% av Trudexa behandlade patienter svarat vid vecka 12 jämfört med 30% av placebo behandlade patienter.
Dessa resultat talar för att vissa patienter som inte har svarat vid vecka 4 kan ha nytta av behandling fram till vecka 12.
Behandling me
som fortsätter efter vecka 12 resulterade inte in någon märkbar förhöjd svarsfrekvens (se avsnitt 4. 2).
Livskvalitet ke
I studierna CLASSIC I och GAIN, uppnåddes signifikant förbättring i totalpoäng i det sjukdomsspecifika frågeformuläret för inflammatoriska tarmsjukdomar (IBDQ) vid vecka 4 hos patienter som randomiserats till Trudexa 80/ 40 mg och 160/ 80 mg jämfört med placebo och sågs vid Lä
61 ing vecka 26 och 56 i CHARM liksom i de adalimumab behandlade grupperna jämfört med placebo gruppen.
Immunogenicitet
ljn Bildning av anti- adalimumab antikroppar är sammankopplad med ökad clearance och minskad effekt av adalimumab.
Det finns ingen tydlig korrelation mellan anti- adalimumab antikroppar och
för perioden 6 till 12 månader.
I de pivotala studierna identifierades anti- adalimumb antikroppar hos 58/ 1053 (5, 5%) adalimumab behandlade patienter i jämförelse med 2/ 370 (0. 5%) on placebo.
Hos patienter som inte samtidigt gavs metotrexat var indicencen 12, 4% i jämförelse med 0, 6% då adalimumab användes som tillägg till metotrexat.
för Hos patienter med psoriasisartrit som behandlades med adalimumab identifierades anti- adalimumab antikroppar hos 38/ 376 patienter (10%).
Hos patienter som inte samtidigt tog metotrexat var incidensen 13, 5% (24/ 178 personer) i jämförelse med 7% (14 av 198 personer) då adalimumab
t än användes som tillägg till metotrexat.
Hos patienter med ankyloserande spondylit som behandlades med adalimumab identifierades anti -
Hos patienter som inte samtidigt fick metotrexat var incidensen 16/ 185 (8, 6%), jämfört med 1/ 19 (5, 3%) då adalimumab användes som tillägg till metotrexat. go Eftersom immunogenicitetsanalyser är produktspecifika, är en jämförelse med antikroppsförekomst från andra produkter inte tillämpbar. gre
Hos patienter med Crohns sjukdom och som behandlats med adalimumab, identifierades adalimumab antikroppar i 7/ 269 patienter (2, 6%).
5. 2 Farmakokinetiska uppgifter län
Efter subkutan administrering av en singeldos på 40 mg var absorptionen och distributionen av adalimumab långsam och högsta serumkoncentrationen nåddes cirka 5 dagar efter administrering.
Den genomsnittliga biotillgängligheten beräknat från tre studier efter administrering av 40 mg adalimumab te
var 64%.
Efter administrering av intravenösa singeldoser i intervallet 0, 25 till 10 mg/ kg var koncentrationerna dosberoende.
Efter doser på 0, 5 mg/ kg (40 mg) varierade clearence från 11 till 15 ml/ timme, distributionsvolymen (Vss) varierade mellan 5 till 6 liter och medelvärdet för terminal r in
halveringstid var 2 veckor.
Koncentrationen av adalimumab i synovialvätska från ett flertal patienter med reumatoid artrit varierade mellan 31- 96% av koncentrationen i serum. tä
Efter subkutan administrering av 40 mg Trudexa varannan vecka i reumatoid artrit (RA) patienter var medelvärdet för de lägsta steady- state medelkoncentration ca 5 µg/ ml (utan samtidig metotrexat) och 8 till 9 µg/ ml (med samtidig metotrexat).
Predokoncentrationen av adalimumab i serum vid steady- state dle
ökade grovt räknat proportionellt med dosen efter subkutan tillförsel av 20, 40 och 80 mg varannan vecka och vid subkutan tillförsel varje vecka.
Hos patienter med Crohns sjukdom ger laddningsdosen 80 mg Trudexa vid vecka 0 följt av 40 mg me
Trudexa vecka 2 pre- dos koncentrationer av serum adalimumab på ungefär 5, 5 µg/ ml under induktionsperioden.
Steady- state minimi medelvärde på ungefär 7 µg/ ml sågs hos patienter med Crohns sjukdom som fick ke
Lä
62 ing Populationsbaserade farmakokinetiska analyser med data från mer än 1300 RA patienter visade en tendens till högre synbar clearence med ökande kroppsvikt.
Efter justering för viktskillnader, verkade skillnader i kön och ålder ha minimal effekt på adalimumab clearence.
Serumnivåerna av fritt adalimumab (inte bundet till anti- adalimumab antikroppar, AAA) observerades vara lägre hos
ljn patienter med mätbara AAA.
Trudexa har ej studerats hos barn eller hos patienter med nedsatt lever - eller njurfunktion.
sä 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende toxicitet efter en singeldos och efter upprepad dosering, samt gentoxicitet
för visade inte några särskilda risker för människa.
En embryo- fetal utvecklingstoxicitets - / perinatal utvecklingsstudie har utförts på cynomologusapor med doser på 0, 30 och 100 mg/ kg (9- 17 apor/ grupp) och inga tecken på fosterskador beroende av
för adalimumab, kunde påvisas.
t än 6.
dk 6. 1 Förteckning över hjälpämnen go Mannitol Citronsyremonohydrat Natriumcitrat Natriumdivätefosfatdihydrat gre
Dinatriumfosfatdihydrat Natriumklorid Polysorbat 80 Natriumhydroxid län
Vatten för injektionsvätskor
6. 2 Inkompatibiliteter te
Då blandbarhetsstudier saknas, skall detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet r in
18 månader tä
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC – 8oC).
Förvaras i ytterförpackningen.
Får ej frysas. dle
6. 5 Förpackningstyp och innehåll
Trudexa 40 mg injektionsvätska i förfyllda sprutor (typ I glas) för engångsbruk, med nålskydd för me
Förpackningar:
1 förfylld spruta med nålskydd (0, 8 ml steril lösning) i ett blister och 1 spritsudd. ke
6. 6 Särskilda anvisningar för destruktion Lä
Ej använt läkemedel och avfall ska hanteras enligt gällande anvisningar.
63 ing 7.
INNEHAVARE FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
ljn Abbott Laboratories Ltd.
Queenborough Kent ME11 5EL
sä Storbritannien
för 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 257/ 006
för 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
t 1 September 2003
än 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
dk go gre län te r in tä dle me ke Lä
64 ing 1.
LÄKEMEDLETS NAMN
Trudexa 40 mg injektionsvätska, lösning, förfylld injektionspenna
ljn 2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
sä Varje 0, 8 ml endos förfylld injektionspenna innehåller 40 mg adalimumab.
Adalimumab är en rekombinant human monoklonal antikropp uttryckt i CHO (Chinese Hamster
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
för 3.
LÄKEMEDELSFORM
t Injektionsvätska, lösning, förfylld injektionspenna
än 4.
KLINISKA UPPGIFTER
dk 4. 1 Terapeutiska indikationer go Reumatoid artrit
Trudexa i kombination med metotrexat är indicerat för: gre
• behandling av måttlig till svår, aktiv reumatoid artrit hos vuxna patienter när andra sjukdomsmodifierande anti- reumatiska läkemedel inklusive metotrexat inte haft tillräcklig effekt. län
• behandling av svår, aktiv och progredierande reumatoid artrit hos vuxna som inte tidigare behandlats med metotrexat.
Trudexa kan ges som monoterapi då metotrexat inte tolereras eller när fortsatt behandling med te
metotrexat är olämplig.
Trudexa har visats reducera progressionhastigheten av ledskadan mätt med röntgen, och förbättra den r in
fysiska funktionen, när det används i kombination med metotrexat.
Trudexa är indicerat för behandling av aktiv och progredierande psoriasisartrit hos vuxna när andra sjukdomsmodifierande anti- reumatiska läkemedel inte haft tillräcklig effekt. dle
Ankyloserande spondylit
Trudexa är indicerat för behandling av vuxna med svår aktiv ankolyserande spondylit när annan me
konventionell behandling inte haft tillräcklig effekt.
Crohns sjukdom ke
Lä
65 ing Vid induktionsbehandling av Trudexa bör denna ges i kombination med kortikosteroider.
Trudexa kan ges som monoterapi vid intolerans mot kortikosteroider eller när fortsatt behandling med kortikosteroider inte är lämpligt (se avsnitt 4. 2).
ljn 4. 2 Dosering och administrering
Behandling med Trudexa bör initieras och övervakas av specialist med erfarenhet av diagnos och
sä behandling av reumatoid artrit, psoriasisartrit, ankyloserande spondylit eller Crohns sjukdom.
Patienter som behandlas med Trudexa skall ges ett speciellt patientkort.
för Efter noggrann instruktion i injektionsteknik, kan patienterna själva injicera Trudexa om deras läkare beslutar att det är lämpligt och om de kan få medicinsk uppföljning vid behov.
Under behandling med Trudexa bör andra behandlingar som ges samtidigt (t. ex kortikosteroider
för och/ eller immunomodulerande ämnen) optimeras.
Vuxna
t än Reumatoid artrit
Den rekommenderade dosen av Trudexa för vuxna patienter med reumatoid artrit är 40 mg
dk adalimumab administrerat varannan vecka som en singeldos via subkutan injektion.
Behandling med metotrexat skall fortsätta under behandling med Trudexa. go Behandling med glukokortikoider, salicylsyra, icke- steroida anti- inflammatoriska mediciner eller analgetika kan fortsätta under behandling med Trudexa.
Angående kombination med andra sjukdomsmodifierande anti- reumatiska mediciner än metotrexat se avsnitten 4. 4 och 5. 1. gre
Vid monoterapi, kan vissa patienter som får ett minskat svar på behandlingen ha nytta av en ökning i dosintensiteten till 40 mg adalimumab varje vecka.
Psoriasisartrit och ankyloserande spondylit län
Den rekommenderade dosen av Trudexa till patienter med psoriasisartrit och ankyloserande spondylit är 40 mg adalimumab administrerat varannan vecka som en singeldos via subkutan injektion. te
För alla ovanstående indikationer tyder tillgängliga data på att det kliniska svaret vanligtvis uppnås inom 12 veckors behandling.
Fortsatt behandling bör noga övervägas hos en patient som inte svarar på behandling inom denna tidsperiod. r in
Crohns sjukdom tä
Den rekommenderade induktionsdosen av Trudexa för vuxna patienter med allvarlig Crohns sjukdom är 80 mg vecka 0 följt av 40 mg vecka 2.
Om det är nödvändigt med ett snabbare svar på behandlingen kan dosen 160 mg vecka 0 (dosen kan administreras som 4 injektioner på en dag eller som 2 dle
injektioner per dag i två dagar i följd) och 80 mg vecka 2 användas med vetskapen om att risken för biverkningar är högre under induktion.
Efter induktionsbehandling är den rekommenderade dosen 40 mg varannan vecka genom subkutan me
Alternativt, om en patient har slutat med Trudexa och tecken och symtom på sjukdomen återkommer kan Trudexa återinsättas.
Erfarenhet av återinsättande efter mer än 8 veckor sedan den senaste dosen är begränsad. ke
Vid underhållsbehandling kan kortikosteroiderna trappas ut i enlighet med kliniska riktlinjer.
Patienter som försämras avseende terapisvar kan ha fördel av att höja dosen till 40 mg Trudexa varje Lä
vecka.
66 ing Patienter som inte har svarat på behandlingen vid vecka 4 kan ha fördel av att fortsätta behandling till och med vecka 12.
Fortsatt behandling av en patient som ej svarat på behandling under denna tid, bör tas under noggrant övervägande.
ljn Äldre patienter
sä Ingen dosjustering krävs.
Barn och tonåringar
för Erfarenhet från barn saknas.
Försämrad njur - och leverfunktion
Ingen dosrekommendation kan göras.
4. 3 Kontraindikationer
t än Överkänslighet mot den aktiva substansen eller någon utav hjälpämnena.
dk Aktiv tuberkulos eller andra allvarliga infektioner såsom sepsis och andra opportunistiska infektioner (se avsnitt 4. 4). go Måttlig till svår hjärtsvikt (NYHA klass III/ IV) (se avsnitt 4. 4).
4. 4 Varningar och försiktighet gre
Infektioner
Eftersom eliminering av adalimumab kan ta upp till fem månader, län
skall monitorering fortsätta under denna period.
Behandling med Trudexa bör inte påbörjas hos patienter med pågående infektioner, inkluderande kroniska eller lokaliserade infektioner tills infektionerna har behandlats adekvat. te
Patienter som utvecklar en ny infektion under tiden för behandling med Trudexa skall monitoreras noga.
Behandling med Trudexa skall avbrytas om en patient utvecklar en allvarlig infektion, tills r in
infektionerna är under kontroll.
Läkare skall vara återhållsamma med behandling med Trudexa till patienter som tidigare haft återkommande infektioner, eller som har bakomliggande tillstånd som kan göra patienterna mer infektionskänsliga, inklusive samtidig användning av immunsuppressiva tä
mediciner.
har rapporterats vid användning av Trudexa.
Allvarliga infektioner: me
I kliniska prövningar har ökad risk för allvarliga infektioner hos patienter som behandlas med Trudexa visats och rapporter efter marknadsföring stödjer dessa uppgifter.
Särskilt viktiga är pneumoni, pyelonefrit, septisk artrit och septicemi. ke
Lä
67 ing Tuberkulos har rapporterats hos patienter som behandlats med Trudexa.
Det skall noteras att i majoriteten av dessa rapporter var tuberkulosen extra- pulmonär d v s disseminerad.
Innan behandling med Trudexa påbörjas ska alla patienter undersökas med avseende på både aktiv och
ljn inaktiv (latent) tuberkulosinfektion.
Undersökningen bör inkludera en detaljerad anamnes som inkluderar möjlig tidigare tuberkulos, eller exponering för patienter med pågående tuberkulos och/ eller pågående immunosuppressiv terapi.
Lämpliga screening undersökningar dvs tuberkulintest och
sä lungröntgen, skall utföras på alla patienter (lokala rekommendationer bör följas).
Det rekommenderas att utförandet av dessa tester skall skrivas in på patientens patientkort.
för för falskt negativa tuberkulintest resultat, speciellt hos patienter som är allvarligt sjuka eller med minskat immunförsvar.
Om pågående tuberkulos diagnostiseras, får inte behandling med Trudexa påbörjas (se avsnitt 4. 3).
för Om latent tuberkulos diagnostiseras, skall lämplig anti- tuberkulos profylax i enlighet med lokala rekommendationer påbörjas innan behandlingen med Trudexa startar.
I denna situation, måste risk/ nytta balansen vid behandling med Trudexa noggrant övervägas.
t än Patienter skall instrueras att söka medicinsk rådgivning om tecken/ symtom (t. ex. långvarig hosta, avmagring/ viktminskning, subfebrilitet) som kan tyda på en tuberkulosinfektion, uppträder under och efter behandling med Trudexa.
dk Andra opportunististiska infektioner: go Rapporter har förekommit om allvarliga och svåra oppurtunistiska infektioner i samband med Trudexa behandling t e x pneumocystis carinii pneumoni, disseminerad histoplasmos, listerios och aspergillos.
Vanligt förekommande opportunistiska sjukdomar måste beaktas om en patient som behandlas med gre
Trudexa visar förlängda/ atypiska symptom/ tecken på infektioner eller en generell försämring.
Hepatit B reaktivering län
Reaktivering av hepatit B har inträffat hos patienter som är kroniska bärare av hepatit B virus (HBV) och som behandlats med TNF- antagonister, inklusive Trudexa.
Vissa fall har haft dödlig utgång.
Patienter som löper risk att få en HBV- infektion ska undersökas för att upptäcka tecken på HBV - infektion före behandling med Trudexa påbörjas.
Bärare av HBV som behöver behandling med te
Trudexa ska noga övervakas för tecken och symptom på aktiv HBV- infektion under hela behandlingen och åtskilliga månader efter att behandling har avslutats.
Data saknas avseende behandling av patienter r in
Hos patienter som utvecklar HBV- reaktivering, ska behandling med Trudexa avbrytas och effektiv antiviral behandling och lämplig ytterligare behandling påbörjas. tä
Neurologiska händelser
Trudexa och andra TNF- antagonister har i sällsynta fall associerats med nytt skov eller exacerbation dle
av kliniska symptom och/ eller radiografiska tecken på demyeliniserande sjukdom.
Förskrivare ska vara försiktiga när användning av Trudexa övervägs till patienter med existerande eller nyligen debuterade symptom som överensstämmer med en diagnos på demyeliniserande tillstånd. me
Allergiska reaktioner
Allvarliga allergiska reaktioner har inte observerats efter subkutan administrering av Trudexa i kliniska studier.
Icke- allvarliga allergiska reaktioner relaterade till Trudexa var sällsynta i de kliniska ke
studierna.
Efter marknadsföring har mycket sällsynta rapporter förekommit om allvarliga allergiska reaktioner, inklusive anafylaxi, efter Trudexa- administrering.
Om en anafylaktisk reaktion skulle Lä
68 ing inträffa skall administreringen av Trudexa avbrytas omedelbart och lämpliga behandlingsåtgärder insättas.
Immunosuppression
ljn I en studie på 64 patienter med reumatoid artrit som behandlades med Trudexa, fann man inga tecken på försämrad fördröjd hypersensitivitet, sänkning av immunoglobulinnivåerna eller förändringar i
sä antalet effektor T - och B- celler, NK- celler, monocyter/ makrofager och neutrofiler.
för Fler fall av maligniteter, inklusive lymfom har observerats bland patienter som får TNF- antagonister i jämförelse med kontroll patienter, i den kontrollerade delen av kliniska prövningar med TNF - antagonister.
Denna händelse är sällsynt.
Dessutom finns en ökad bakgrundsrisk hos i reumatoid artrit
för patienter med långvarig, hög aktiv, inflammatorisk sjukdom, vilket komplicerar riskberäkningen.
Med nuvarande kunskap kan man inte utesluta en möjlig risk för utveckling av lymfom eller andra maligna störningar hos patienter som behandlas med en TNF- antagonist.
t än Inga studier har gjorts som inkluderar patienter med en historik av malignitet eller, med patienter som utvecklar malignitet medan de får Trudexa men ändå fortsatt med behandling.
Således skall ytterligare försiktighet iakttas då man överväger Trudexa behandling av dessa patienter (se avsnitt 4. 8).
dk I en utvärderande klinisk studie som undersökte användningen av ett annat anti- TNF läkemedel, infliximab, hos patienter med måttlig till allvarlig kronisk obstruktiv lungsjukdom (KOL), go rapporterades fler maligniteter, mestadels i lungan och nacken, hos de infliximab- behandlade patienterna än hos kontrollpatienterna.
Alla patienterna hade en historik av storrökning.
Användning av någon TNF- antagonist hos KOL- patienter skall därför ske med försiktighet, liksom användning hos patienter som beroende på storrökning har en ökad risk för malignitet. gre
Hematologiska reaktioner
Sällsynta fall av pancytopeni som inkluderar aplastisk anemi har rapporterats för TNF- blockerande län
Hematologiska biverkningar, kliniskt signifikant cytopeni (till exempel trombocytopeni, leukopeni) inkluderad, har i sällsynta fall rapporterats för Trudexa.
Samtliga patienter skall uppmanas att omedelbart söka läkarvård om de utvecklar tecken och symptom som indikerar bloddyskrasi (ex. långvarig feber, blåmärke, blödning, blekhet) under pågående behandling med Trudexa. te
Behandlingsuppehåll med Trudexa skall övervägas hos patienter med konstaterad signifikant hematologisk avvikelse. r in
Vaccinationer
vaccination sågs i en studie hos 226 vuxna med reumatoid artrit som behandlades med adalimumab eller placebo.
Ingen data finns tillgänglig på den sekundära spridningen av infektion av levande vaccin hos patienter som behandlas med Trudexa.
Patienter på Trudexa kan få vaccinationer samtidigt, dle
Kronisk hjärtsvikt me
I en klinisk prövning med en annan TNF antagonist har försämrad kronisk hjärtsvikt och ökad mortalitet beroende på kronisk hjärtsvikt observerats.
Trudexa skall användas med försiktighet hos ke
patienter med mild hjärtsvikt (NYHA klass I/ II).
Trudexa är kontraindicerat vid måttlig eller svår hjärtsvikt (se avsnitt 4. 3).
Lä
69 ing Autoimmuna processer
Behandling med Trudexa kan resultera i bildning av autoimmuna antikroppar.
Långtidseffekten av Trudexabehandling för utvecklande av autoimmuna sjukdomar är okänd.
Om en patient utvecklar
ljn symptom som påminner om lupusliknande syndrom efter behandling med Trudexa och är positiv för antikroppar mot dubbelsträngat DNA, skall ytterligare behandling med Trudexa inte ges (se avsnitt 4. 8).
sä Samtidig administrering av TNF- antagonister och anakinra
för I kliniska studier sågs vid samtidig användning av anakinra och en TNF- antagonist, etanersept, allvarliga infektioner utan att man såg ökad klinisk fördel jämfört med etanercept ensamt.
Därför är
för kombinationen av adalimumab och anakinra inte att rekommendera.
Kirurgi
t än Det finns begränsad erfarenhet gällande säkerhet vid kirurgiska ingrepp på patienter behandlade med Trudexa.
Adalimumabs långa halveringstid skall tas i beaktande om ett kirurgiskt ingrepp planeras.
En patient som fordrar kirurgi under pågående Trudexa- behandling bör övervakas noggrant för
dk infektioner och adekvat behandling bör insättas.
Det finns begränsad erfarenhet gällande säkerhet bland patienter som genomgår proteskirurgi under pågående Trudexa- behandling. go Tunntarmsobstruktioner
Uteblivet svar på behandling för Crohns sjukdom kan indikera en fixerad fibrotisk striktur som kan behöva opereras.
Tillgänglig data tyder på att Trudexa inte förvärrar eller orsakar strikturer. gre
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Trudexa har studerats både hos reumatoid artrit och psoriasisartrit patienter som tar Trudexa som län
monoterapi och de som samtidigt tar metotrexat.
Bildningen av antikroppar var lägre när Trudexa gavs tillsammans med metotrexat i jämförelse med användning i monoterapi.
Administrering av Trudexa utan metotrexat resulterade i ökad bildning av antikroppar, ökad clearance och minskad effekt av adalimumab (se avsnitt 5. 1). te
4. 6 Graviditet och amning r in
Data från behandling av gravida kvinnor med Trudexa saknas.
I en utvecklingstoxicitetsstudie utförd på apor, fanns det ingen indikation på maternal toxicitet, tä
Prekliniska data på effekter på postnatal toxicitet och fertilitet av adalimumab finns inte (se avsnitt 5. 3). dle
Beroende på sin hämning av TNFα, kan adalimumab som administreras under graviditet påverka normalt immunsvar hos den nyfödda.
Administrering av adalimumab rekommenderas inte under graviditet.
Kvinnor i fertil ålder rekommenderas starkt att använda adekvat preventivmetod för att undvika graviditet och fortsätta använda detta i minst fem månader efter den sista behandlingen med me
Användning under amning ke
Det är inte känt om adalimumab utsöndras i modersmjölk eller om det absorberas systemiskt efter intag.
Eftersom humana immunoglobuliner utsöndras i mjölk, ska kvinnor inte amma i minst fem månader Lä
efter den sista behandlingen med Trudexa.
70 ing 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier på förmågan att framföra fordon och använda maskiner har utförts.
ljn 4. 8 Biverkningar
sä Kliniska studier
Trudexa studerades hos 5293 patienter i kontrollerade och öppna studier i upp till 60 månader.
Dessa
för studier innefattade såväl reumatoid artrit- patienter med kort - och långvarig sjukdomshistoria som patienter med psoriasisartrit, ankyloserande spondylit och Crohns sjukdom.
Data i tabell 1 baseras på de kontrollerade studierna (I- IX, CLASSIC I, GAIN och CHARM) (beskrivna i avsnitt 5. 1) som omfattar 3271 patienter behandlats med Trudexa och 1809 patienter som erhållit placebo eller aktiv
för jämförande substans under den kontrollerade studieperioden.
Proportionen av patienter som på grund av biverkningar avbröt behandling under den dubbelblinda, kontrollerade delen av studier I- IX CLASSIC I, GAIN och CHARM var 5, 7% för patienter som fick
t än Trudexa och 5, 3% för kontrollbehandlade patienter.
Biverkningar, både kliniska och laboratoriemässiga för studierna I−IX, CLASSIC I, GAIN och
dk CHARM som bedömdes vara åtminstone möjligt relaterade till adalimumab visas i tabell 1 nedan, uppdelade i organklasser och frekvens (mycket vanlig ≥ 1/ 10; vanlig ≥ 1/ 100 till ≥ 1/ 10; mindre vanlig ≥ 1/ 1000 till ≤ 1/ 100 och ovanlig < 1/ 1000).
Tabell 1 Biverkningar i kliniska studier gre
Organklass Infektioner
Frekvens Vanlig
Biverkningar Nedre luftvägsinfektion (inklusive pneumoni, bronkit), virusinfektioner (inlusive influensa,
län
herpes infektioner), candidainfektion, bakteriella infektioner (inklusive urinvägsinfektioner), övre luftvägsinfektion te
r in
Mindre vanlig
Sepsis, oppurtunistiska infektioner (inklusive tuberkulos, histoplasmos), abscess, ledinfektion,
sårinfektion, hud infektion (inklusive cellulit och impetigo), ytliga svampinfektioner (inklusive hud, nagel och fot) tä
Sällsynt
Nekrotiserande fasciit, viral meningit, divertikulit
Benigna och maligna tumörer dle
Mindre
Hudpapillom
(inklusive cystor och polyper)
vanlig
Lymfom, solida organtumörer (inklusive bröst, äggstockar, testiklar), skivepitelcancer på huden
Blod - och lymfsystem
Vanlig
Lymfopeni
Mindre
Neutropeni (inklusive agranulocytos), leukopeni,
Lä
vanlig
trombocytopeni, anemi, lymfadenopati, leukocytos
Sällsynt
Pancytopeni, idiopatisk trombocytopeni purpura
71 ing Immunosystem
Mindre vanlig
Systemisk lupus erytematosus, angioödem, läkemedelsöverkänslighet, säsongbunden allergi
ljn
Sällsynt
Serum sjuka
Endokrina systemet
Sällsynt
Tyroidea störning (inklusive struma)
sä Metabolism och nutrition
Mindre vanlig
Hypokalemi, förhöjda lipider, aptitstörningar (inklusive anorexi), hyperuricemi,
för
Sällsynt
Hyperkalcemi
Psykiska tillstånd
Mindre
Humörrubbningar, ångest (inklusive oro och
för
vanlig
agitation)
Nervsystemet
Yrsel (inklusive vertigo), huvudvärk, neurologiska känselrubbningar (inklusive parestesi)
t än
Mindre vanlig
Synkope, migrän, tremor, sömnbesvär
Sällsynt
Multipel skleros
go Ögon
Vanlig
Infektion, irritation eller ögoninflammation
Mindre vanlig gre
Synstörning, okulär känselrubbning
Sällsynt
Panoftalmit, irit, glaukom
Tinnitus, öronobehag (inklusive smärta och
vanlig
svullnad)
Sällsynt
Hörselnedsättning
Hjärta
Mindre vanlig
Arrytmi, takykardi, palpitationer
Sällsynt
Hjärtstillestånd, kranskärlsinsufficiens, angina pectoris, vätska i perikardium
Kärl
Mindre vanlig
Hypertension, flush, hematom
Sällsynt
Vaskulär ocklusion, aortastenos, tromboflebit, aortaaneurysm
Luftvägar, thorax och mediastinum
Vanlig
Hosta, nasofaryngeal smärta
Mindre
Astma, dyspné, dysfoni, nästäppa
vanlig ke
Sällsynt
Lungödem, farynxödem, lungeffusion, pleurit
Mag - tarmkanal Lä
Vanlig
Diarré, buksmärta, stomatit, munsår, illamående
Mindre vanlig
Rektal blödning, gastrit, kräkning, dyspepsi, abdominell uppblåsthet, förstoppning
Sällsynt
Instesinal stenos, kolit, enterit, esofagit
ljn Lever - gallgångar
Vanlig
Förhöjda leverenzymvärden
Sällsynt
Levernekros, hepatit
sä Hud och subkutan vävnad
Vanlig
Utslag, dermatit och eksem, pruritus, håravfall
för
Mindre vanlig
Urtikaria, psoriasis, ekkymoser och ökad benägenhet för blåmärken, purpura
Sällsynt
Erytema multiforme, pannikulit
för Rörelseapparaten
Vanlig
Muskel - och skelettsmärta
Sällsynt
Rabdomyolys
t än Njure och urinvägar
Mindre vanlig
Hematuri, nedsatt njurfunktion, urinblåsa - och urinrörssymtom
dk
Sällsynt
Proteinuri, njursmärta
Reproduktionssystem och bröstvävnad
Mindre vanlig
Menstruella cykel - och livmoderblödningsrubbningar
Allmänna tillstånd och
Mycket vanlig gre
Lokal injektionsreaktion (inklusive smärta,
svullnad, rodnad eller klåda)
Vanlig
Feber, trötthet (inklusive asteni och sjukdomskänsla)
län
Mindre vanlig
Bröstsmärta, ödem, influensaliknande sjukdom
Undersökningsfynd
Mindre
Förhöjt kreatinfosfokinas, förlängd APT- tid,
r in
vanlig
positivt antikroppstest
Skada och förgiftning tä
Oavsiktlig skada, nedsatt läkningsförmåga
Reaktioner på injektionsstället dle
I de tolv kontrollerade studierna utvecklade 16% av patienterna som behandlades med Trudexa, reaktioner på injektionsstället (erythem och/ eller klåda, blödning, smärta eller svullnad), jämfört med 10% av patienterna som fick placebo eller aktiv jämförande substans.
Reaktioner på injektionsstället ledde generellt sett inte till att behandlingen med läkemedlet avbröts. me
Infektioner ke
I de tolv kontrollerade studierna uppgick infektionsnivån till 1, 49 per patientår hos Trudexa - behandlade patienter och 1, 42 per patientår hos patienter behandlade med placebo - eller aktiv kontroll.
Flertalet Lä
patienter fortsatte med Trudexa efter utläkt infektion.
Incidensen av allvarliga infektioner uppgick till
73 ing 0, 03 per patientår hos Trudexa- behandlade patienter och 0, 03 per patientår hos patienter behandlade med placebo eller aktiv kontroll.
I kontrollerade och öppna studier med Trudexa har allvarliga infektioner (inklusive dödliga infektioner, dock sällan förekommande) rapporterats.
ljn oppurtunistiska infektioner (t e x disseminerad histoplasmos, pheumocystis carinii pneumoni, aspergillos och listerios- infektion).
De flesta fallen av tuberkulos inträffade inom de första åtta månaderna efter behandlingsstart och kan tänkas återspegla återfall av latent sjukdom.
sä Maligniteter och lymfoproliferativa störningar
för Under de kontrollerade delarna av de tio Trudexa studierna minst 12 veckor långa (I- IX och CHARM) hos patienter med måttlig till allvarligt aktiv reumatoid artrit, psoriatisartritis, ankyloserande spondylit och Crohs sjukdom, sågs andra maligniteter än lymfom och icke- melanom hudcancer till en frekvens (95% konfidensintervall) av 5, 7 (3, 3; 10, 1) per 1000 patientår hos 2887 Trudexa- behandlade patienter,
för jämfört med frekvensen 4, 1 (1, 5; 10, 9) per 1000 patientår hos 1570 kontrollpatienter (medianlängd för behandling var 5, 7 månader för Trudexa och 5, 5 månader för kontrollbehandlade patienter).
Frekvensen (95% konfidensintervall) av icke- melanom hudcancer var 7, 6 (4, 7; 12, 4) per 1000 patientår hos Trudexa- behandlade patienter och 2, 0 (0, 5; 8, 2) per 1000 patientår hos
t än kontrollpatienterna.
Av dessa hudcancertyper förekom skivepitelcarcinom med frekvensen (95% konfidensintervall) av 2, 4 (1, 0; 5, 7) per 1000 patientår hos Trudexa- behandlade patienter och 0 per 1000 patientår hos kontrollpatienter.
Frekvensen (95% konfidensintervall) av lymfom var 1, 0 (0, 2;
Den observerade frekvensen av icke- melanom gre
hudcancer är ungefär 9, 0 per 1000 patientår, och den observerade frekvensen för lymfom är ungefär 1, 2 per 1000 patientår.
Efter marknadsföring, med början januari 2003 och i huvudsak hos patienter med reumatoid artrit, är län
frekvensen av rapporterade maligniteter, andra än lymfom och icke- melanom hudcancer, ungefär 1, 7 per 1000 patientår.
Den rapporterade frekvensen för icke- melanom hudcancer och lymfom är ungefär 0, 2 respektive 0, 4 per 1000 patientår (se avsnitt 4. 4). te
Autoantikroppar
Vid flera tillfällen undersöktes patienternas serum i reumatoid artrit studierna I- V för att se om r in
autoantikroppar kunde påvisas.
Två tä
av de 3441 patienter som behandlades med Trudexa i alla reumatoid artrit och psoriasisartrit studier utvecklade ett lupusliknande syndrom.
Patienterna förbättrades efter att behandlingen avbrutits.
Inga patienter utvecklade lupusnefrit eller fick symptom från CNS. dle
Leverenzymstegringar
I kontrollerade reumatoid artrit kliniska prövningar (studier I- IV) me
Hos patienter med tidig reumatoid artrit (sjukdomstid kortare än 3 år) (Studie V), var ALAT- stegring vanligare i kombinationsbehandling (Trudexa/ metotrexat) jämfört med metotrexat eller Trudexa som monoterapi. ke
Lä
74 ing I samtliga studier (I- VII), var patienter med ALAT- stegringar symptomfria och i de flesta fallen var stegringarna övergående och normaliserades vid oavbruten behandling.
Crohns sjukdom kliniska prövningar: i kontrollerade kliniska studier var höjningen av ALT likartad
ljn hos patienter som fick adalimumab eller placebo.
Ytterligare biverkningar från säkerhetsuppföljning efter marknadsföring eller fas IV kliniska studier
sä De ytterligare biverkningarna i tabell 2 har rapporterats från säkerhetsuppföljning efter marknadsföring eller fas IV kliniska studier
för Tabell 2 Biverkningar från säkerhetsuppföljning efter marknadsföring och fas IV kliniska studier
för Organklass Hepatobiliär sjukdom
Biverkningar Reaktivering av hepatit B
t Demyelinerande sjukdomar (ex optisk neurit) Nervsystemet
än Interstitiell lungsjukdom, inklusive lungfibros Luftvägar, thorax och mediastinum
dk Kutan vaskulit Hud och subkutan vävnad
Immunsystem 4. 9 Överdosering
gre
go
Anafylaxi
Ingen dosbegränsande toxicitet observerades under kliniska prövningar.
Den högsta dosen som evaluerades har varit multipla intravenösa doser på 10 mg/ kg. län
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper te
Farmakoterapeutisk grupp:
Selektiva immunsuppressiva medel, ATC kod:
L04AA17 r in
Verkningsmekanism
Adalimumab binder specifikt till TNF och neutraliserar TNF: s biologiska funktion genom att blockera dess interaktion med TNF- receptorna p55 och p75 på cellmembranen. tä
Adalimumab modulerar också det biologiska svar som induceras eller regleras genom TNF, inklusive förändringarna i nivåerna av adhesionsmolekyler ansvariga för leukocytmigration (ELAM- 1, VCAM - dle
1 och ICAM- 1 med en IC50 på 1- 2 X 10- 10 M).
Farmakodynamisk effekt me
Efter behandling med Trudexa observerar man hos patienter med reumatoid artrit en snabb sänkning i nivåerna av CRP, SR och serumcytokiner (IL- 6) jämfört med utgångsvärdet.
Serumnivåerna av metalloproteinaser (MMP- 1 och MMP- 3) som initierar de processer som ligger bakom ke
broskdestruktionen sjunker också efter administration av Trudexa.
Lä
75 ing En snabb sänkning av CRP- nivån observerades även hos patienter med Crohns sjukdom.
Kliniska prövningar
ljn Reumatoid artrit
Några patienter
sä behandlades i upp till 60 månader.
Effekten och säkerheten av Trudexa vid behandling av reumatoid artit undersöktes i fem randomiserade, dubbelblinda och välkontrollerade studier.
för Studie I involverade 271 patienter som var ≥18 år gamla med måttlig - till högaktiv reumatoid artrit, som inte hade svarat på minst ett sjukdomsmodifierande anti- reumatiskt läkemedel och hade otillräcklig effekt av metotrexat i doser mellan 12, 5- 25 mg (10 mg om patienten var metotrexatintolerant) en gång i veckan och vilkas metotrexatdosering var oförändrad på 10- 25 mg i
för veckan.
Trudexa eller placebo gavs i doserna 20, 40 eller 80 mg varannan vecka i 24 veckor.
Studie II utvärderade 544 patienter som var ≥18 år gamla med måttlig - till högaktiv reumatoid artrit och inte hade svarat på minst ett sjukdomsmodifierande, anti- reumatiska läkemedel.
Trudexa i doserna
t än 20 eller 40 mg injicerades subkutant varannan vecka med placebo alternerande veckor eller varje vecka i 26 veckor; placebo gavs varje vecka under samma tidsperiod.
Inga andra sjukdomsmodifierande läkemedel var tillåtna.
dk Studie III utvärderade 619 patienter som var ≥18 år gamla med måttlig - till högaktiv reumatoid artrit, hade otillräcklig effekt av metotrexat vid doser 12, 5- 25 mg (10 mg om patienten var go metotrexatintolerant) varje vecka vars metotrexatdos hölls konstant vid 12, 5- 25 mg varje vecka.
Det fanns tre grupper i denna studien.
Den första fick placebo injektioner varje vecka i 52 veckor.
Den andra fick 20 mg Trudexa varje vecka i 52 veckor.
Därefter togs patienterna in i en öppen förlängningsfas i gre
vilken 40 mg Trudexa administrerades varannan vecka i upp till 60 månader.
Studie IV bedömde huvudsakligen säkerheten hos 636 patienter som var ≥18 år gamla med måttlig - till högaktiv reumatoid artrit.
pågående reumatologiska behandling, förutsatt att denna var stabil sedan minst 28 dagar.
Dessa terapier inkluderade metotrexat, leflunomid, hydroxyklorokin, sulfasalazin och/ eller guldsalter.
Patienterna randomiserades till 40 mg Trudexa eller placebo varannan vecka i 24 veckor. te
Studie V utvärderade 799 metotrexat- naiva, vuxna patienter med måttlig till högaktiv tidig reumatoid artrit (genomsnittlig sjukdomsperiod mindre än 9 månader).
Denna studie utvärderade effekten av r in
behandling med Trudexa 40 mg varannan vecka kombinerat med metotrexat, Trudexa 40 mg varannan vecka som monoterapi, respektive metotrexat i monoterapi, under 104 veckor för att reducera tecken och symptom på reumatoid artrit samt utvecklingstakten av ledskada. tä
Den primära endpointen i studie I, II och III och den sekundära endpointen i studie IV yttrycks som procentandelen patienter som nådde ett ACR 20- svar vid vecka 24 eller 26.
Studie III och V hade dle
en ytterligare primär endpoint vid 52 veckor avseende fördröjning av sjukdomsprogression (som visas med röntgenresultat).
Studie III hade även en primär endpoint avseende förändringar i livskvalitet.
ACR- svar me
Andelen av de Trudexabehandlade patienterna som uppnådde ACR 20, 50 och 70 effekt var likartad i studierna I, II och III.
Resultaten från 40 mg varannan vecka- studierna är summerade i tabell 3. ke
Tabell 3:
ACR- svar i placebo- kontrollerade studier (% av patienterna)
Studie Ia **
Lä
76 ing
Placebo / MTXc
Trudexab /
MTXc
Trudexab Placebo
Placebo / MTXc Trudexab / MTXc
ACR 20
6 månader
13, 3%
65, 1%
19, 1% 46, 0%
29, 5% 63, 3%
NA NA NA NA
24, 0%
58, 9%
6 månader
6, 7%
52, 4%
8, 2%
22, 1%
9, 5%
39, 1%
12 månader ACR 70
NA NA NA NA
9, 5%
41, 5%
6 månader
3, 3%
23, 8%
1, 8%
12, 4%
2, 5%
20, 8%
för
12 månader a
NA NA NA NA
4, 5%
23, 2%
Studie I vid 24 veckor, studie II vid 26 veckor och studie III vid 24 och 52 veckor b 40 mg Trudexa administrerat varannan vecka c MTX = Metotrexat
för ** p < 0. 01, Trudexa jämfört med placebo
I studie I- IV förbättrades alla de individuella komponenterna i ACR effekt kriterierna jämfört med placebo (antal svullna och ömma leder, läkares och patients bedömning av sjukdomsaktivitet och
I studie III kvarstod
114 av 207 patienter fortsatte med Trudexa 40 mg varannan vecka under 60 månader.
Av dessa hade 86, 72 och 41 patienter ACR- svar
dk på respektive 20/ 50/ 70 vid månad 60.
I studie IV, var ACR 20 svaret hos patienter behandlade med Trudexa plus omhändertagande statistiskt signifikant bättre än hos patienter som behandlades med placebo plus standardbehandling go (p < 0, 001).
I studierna I- IV uppnådde de Trudexabehandlade patienterna statistiskt signifikant högre ACR 20 och 50 svar jämfört med placebo så tidigt som en till två veckor efter initieringen av behandlingen. gre
I studie V ledde kombinationsbehandling med Trudexa och metotrexat, till patienter med tidig reumatoid artrit som var metotrexat- naiva, till snabbare och signifikant högre ACR- svar än metotrexat eller Trudexa i monoterapi vid vecka 52 och svaren kvarstod vid vecka 104 (se Tabell 4). län
Tabell 4:
ACR- svar i Studie V (procentandel patienter) te
MTX n=257
Trudexa n=274
Trudexa/ MTX n=268
ACR 20
Vecka 52
62, 6%
54, 4%
72, 8%
0, 013
< 0, 001
0, 043
Vecka 104
56, 0%
49, 3%
69, 4%
0, 002
< 0, 001
ACR 50
Vecka 52
42, 8%
36, 9%
59, 0%
< 0, 001 < 0, 001
0, 162
ACR 70
Vecka 52
27, 2%
25, 9%
45, 5%
< 0, 001 < 0, 001
0, 656
Vecka 104
28, 4%
28, 1%
46, 6%
< 0, 001 < 0, 001
0, 864
d. p- värdet kommer från den parvisa jämförelsen av metotrexat i monoterapi med me
Trudexa/ metotrexat i kombinationsbehandling med hjälp av Mann- Whitney U test. e. p- värdet kommer från den parvisa jämförelsen av Trudexa i monoterapi med Trudexa/ metotrexat i kombinationsbehandling med hjälp av Mann- Whitney U test. ke
Lä
77 ing Vid vecka 52 hade 42, 9% av patienterna som fick kombinationsbehandling med Trudexa/ metotrexat uppnått klinisk remission (DAS28 < 2, 6) jämfört med 20, 6% av patienterna som fick monoterapi med metotrexat och 23, 4% av patienterna som fick monoterapi med Trudexa.
Kombinationsbehandlingen med Trudexa/ metotrexat var kliniskt och statistiskt överlägsen behandlingen med metotrexat
ljn (p < 0, 001) och Trudexa (p < 0, 001) i monoterapi vad gäller att uppnå en låg sjukdomsgrad hos patienter som nyligen fått diagnosen måttlig till svår reumatoid artrit.
Behandlingseffekten för de två monoterapigrenarna var likvärdiga (p=0, 447).
sä Radiografisk behandlingseffekt
för I Studie III, där de Trudexa- behandlade patienterna hade en medelduration av reumatoid artrit på ungefär 11 år, mättes strukturell ledförstörelse radiografiskt och uttrycktes som förändring i totalt "Sharp Score" och dess komponenter, erosions - "score" och broskhöjdsminsknings - "score".
Trudexa/ metotrexat- patienter uppvisade signifikant mindre radiografisk progression vid 6 och 12
Data från den öppna förlängningsfasen visar på att minskningen i progressionhastigheten av strukturell förstörelse upprätthålls i under 60 månader i en subgrupp av patienterna.
113 av 207 patienter som från början behandlades med 40 mg Trudexa varannan vecka utvärderades radiografiskt efter 5 år.
t än Av dessa visade 66 patienter ingen progression av destruktioner definierat som ett total Sharp score på 0 eller lägre.
dk Tabell 5:
Genomsnittlig radiografisk förändring över 12 månader i studie III go
TRUDEXA/ MTX
MTXa
40 mg varannan vecka
TRUDEXA/ MTX (95% konfidens intervallb)
< 0, 001c
Total Sharp score
2, 7
0, 1
2, 6 (1, 4; 3, 8)
1, 6 (0, 9; 2, 2)
JSNd score
1, 0
0, 1
0, 9 (0, 3; 1, 4)
0, 002
b 95% konfidens intervall för skillnaden i förändringen av scores mellan metotrexat och Trudexa. r in
c Baserat på rank analys d Joint Space Narrowing
I studie V bedömdes den strukturella ledskadan radiografiskt och uttrycktes som förändring i tä
modifierad Total Sharp Score (se Tabell 6). dle
Tabell 6:
Genomsnittlig radiografisk förändring vid vecka 52 i studie V
me
MTX
Trudexa
Trudexa/ MTX
p- värdea
p- värdeb
p- värdec
n=257
n=274
n=268
(95% (95%
(95%
konfidensintervall)
konfidensinterval)
konfidensinterval)
5, 7 (4, 2- 7, 3)
3, 0 (1, 7- 4, 3)
1, 3 (0, 5- 2, 1)
< 0, 001
0, 0020
< 0, 001
Sharp Score Erosion Lä
3, 7 (2, 7- 4, 7)
1, 7 (1, 0- 2, 4)
0, 8 (0, 4- 1, 2)
< 0, 001
0, 0082
< 0, 001
JSN
2, 0 (1, 2- 2, 8)
1, 3 (0, 5- 2, 1)
0, 5 (0- 1, 0)
< 0, 001
0, 0037
0, 151
Score j. p- värdet kommer från den parvisa jämförelsen av metotrexat i monoterapi med Trudexa/ metotrexat i kombinationsbehandling med hjälp av Mann- Whitney U test.
ljn k. p- värdet kommer från den parvisa jämförelsen av Trudexa i monoterapi med Trudexa/ metotrexat i kombinationsbehandling med hjälp av Mann- Whitney U test. l. p- värdet kommer från den parvisa jämförelsen av Trudexa i monoterapi med metotrexat i
sä monoterapi med hjälp av Mann- Whitney U test.
Efter 52 och 104 veckors behandling var procentandelen patienter utan progress (förändring från
för baslinjen i modifierad Total Sharp Score < 0, 5) signifikant högre för kombinationsbehandling med Trudexa/ metotrexat (63, 8% respektive 61, 2%) jämfört med metotrexat i monoterapi (37, 4% respektive 33, 5%, p < 0, 001) och Trudexa i monoterapi (50, 7%, < 0, 002 respektive 44, 5%, p < 0, 001).
för Livskvalitet och fysisk funktion
Hälsorelaterad livskvalitet och fysisk funktion bedömdes med hjälp av invaliditetsindexet Health
t Assessment Questionnaire (HAQ) i alla de fyra ursprungliga, adekvata och välkontrollerade studierna
än och användes dessutom som primär effektparameter vid vecka 52 i studie III.
Alla de använda doser/ doseringsscheman för Trudexa, som användes i alla fyra studier, ledde till en statistiskt signifikant större förbättring av ingångsvärdena av invaliditetsindexet HAQ efter 6 månader jämfört
Resultat från Short Form Health Survey (SF 36) med alla doser (doseringsscheman) av Trudexa stödjer dessa observationer med en statistiskt signifikant förbättring av scoren för fysisk förmåga (PCS), och i tillägg en signifikant go förbättring av domänerna smärta och vitalitet vid dosen 40 mg varannan vecka.
I de tre studierna där detta bedömdes (studie I, III, IV) fann man en statistiskt signifikant sänkning av utmattning mätt med hjälp av FACIT scores (Functional Assessment of Chronic Illness Therapy). gre
Ökad livskvalitet uppmättes fram till vecka 156 (36 månader) och förbättringen bibehölls under hela den tiden.
I studie V var förbättringen i invaliditetsindex (HAQ) och den fysiska komponenten av SF 36 större län
(p < 0, 001) för kombinationsbehandling med Trudexa/ metotrexat jämfört med metotrexat eller Trudexa i monoterapi vid vecka 52.
Psoriasisartrit te
Administrering av 40 mg Trudexa varannan vecka till patienter med måttlig till svår aktiv psoriasisartrit studerades i två placebo- kontrollerade studier, studie VI och VII.
I studie VI r in
behandlades 313 vuxna patienter med otillräckligt svar på behandling med icke- steroida anti - inflammatoriska läkemedel, av vilka cirka 50% stod på metotrexat, under 24 veckor.
Studie VII behandlade 100 patienter med otillräckligt svar på behandling med DMARD under 12 veckor. tä
P g a det låga antalet studerade patienter finns det inte tillräckligt med bevis för Trudexas effekt på patienter med ankyloserande spondylit- liknande psoriasis artropati (se tabell 7). dle me ke Lä
79 ing Tabell 7:
ACR- svar i placebo- kontrollerade psoriasisartrit- studier (procentandel patienter)
Studie VI
Studie VII
ljn Svar ACR 20
Placebo N=162
Trudexa Placebo n=151 n=49
Trudexa n=51
sä
***
*
Vecka 12
14%
58%
***
16%
39%
Vecka 24
15%
57%
N/ A
N/ A
för ACR 50
***
***
Vecka 12
4%
36%
***
2%
25%
Vecka 24
6%
39%
N/ A
N/ A
för
***
*
Vecka 12
1%
20%
***
0%
14%
Vecka 24
1%
23%
N/ A
N/ A
p < 0, 001 för alla jämförelser mellan Trudexa och placebo *
t p < 0, 05 för alla jämförelser mellan Trudexa och placebo
än N/ A ej tillämpbart
ACR- resultaten i studie VI var likvärdiga med och utan samtidig metotrexatbehandling.
dk De Trudexabehandlade patienterna hade en signifikant större förbättring i invaliditetsindex HAQ och Short Form Health Survey (SF 36) från baslinjen till vecka 24 jämfört med placebo. go Ankyloserande spondylit
Trudexa, 40 mg varannan vecka, prövades på 393 patienter i två randomiserade, 24- veckors gre
Sjuttionio (20, 1%) patienter behandlades samtidigt med sjukdomsmodifierande län
antireumatiska läkemedel och 37 (9, 4%) patienter med glukokortikoider.
Den blindade perioden följdes av en period med öppen behandling, under vilken patienterna fick Trudexa 40 mg subkutant varannan vecka under ytterligare upp till 28 veckor.
Patienter (n=215, 54, 7%) som inte uppnådde ASAS 20 vid Vecka 12 eller 16 eller 20 fick ” early escape ” adalimumab 40 mg subkutant varannan te
vecka som öppen behandling, och behandlades fortsättningsvis som non- responders i de dubbelblinda statistiska analyserna. r in
I den större studien (VIII) med 315 patienter, visade resultaten en statistiskt signifikant förbättring av tecken och symtom på ankyloserande spondylit hos patienter behandlade med Trudexa jämfört med placebo.
Ett signifikant svar sågs tidigast vid Vecka 2 och bibehölls under 24 veckor (Tabell 8). tä
Tabell 8 – Effektsvar i Placebokontrollerad AS- Studie – Studie VIII Minskning av tecken och symtom dle
me
Svar ASASa 20
Placebo N=107
Trudexa N=208
Vecka 2 Vecka 12 Vecka 24
16% 21% 19%
42% *** 58% *** 51% ***
ASAS 50 Lä
Vecka 2 Vecka 12
3% 10%
16% *** 38% ***
Vecka 24
11%
35% ***
80
ing
ASAS 70
Vecka 2
0%
Vecka 12 Vecka 24
ljn BASDAIb 50
sä
Vecka 2
4%
20% ***
Vecka 12 Vecka 24
16% 15%
45% *** 42% ***
för ***, ** Statistiskt signifikant vid p < 0. 001, < 0. 01 för alla jämförelser mellan Trudexa och placebo vid Vecka 2, 12 och 24 a ASsessments in Ankylosing Spondylitis b Bath Ankylosing Spondylitis Disease Activity Index
för Trudexa- behandlade patienter hade signifikant större förbättring vid Vecka 12 i både SF36 och Ankylosing Spondylitis Quality of Life Questionnaire (ASQoL), och förbättringen kvarstod till Vecka 24.
t än placebokontrollerade studien (IX) på 82 vuxna patienter med aktiv ankyloserande spondylit.
Crohns sjukdom
dk Säkerhet och effekt av Trudexa utvärderades hos över 1400 patienter med måttlig till uttalat aktiv Crohns sjukdom (Crohns sjukdom aktivitets index (CDAI) ≥ 220 och ≤ 450) i randomiserade, dubbel - go blinda, placebo- kontrollerade studier.
478 av de enrollerade patienterna (32%) definierades till att ha en allvarlig sjukdom (CDAI score > 300 och samtidig kortikosteroid och/ eller immunosuppressiv behandling) vilket korresponderade till populationen som definieras i indikationen (se avsnitt 4. 1).
Samtidig behandling med stabila doser av aminosalicylater, kortikosteroider, och/ eller gre
immunomodulerande medel tilläts och 79% av patienterna fortsatte med minst ett utav dessa läkemedel.
Induktion av klinisk remission (definierad som CDAI < 150) utvärderades i två studier, CLASSIC I län
I CLASSIC I, randomiserades 299 TNF- antagonist naiva patienter till en utav fyra behandlingsgrupper; placebo vid vecka 0 och 2, 160 mg Trudexa vid vecka 0 och 80 mg vid vecka 2, 80 mg vid vecka 0 och 40 mg vid vecka 2, och 40 mg vid vecka 0 och 20 mg vid vecka 2.
I GAIN randomiserades 325 patienter som hade slutat svara på behandling med eller var intoleranta mot infliximab till behandling med antingen 160 mg Trudexa vid vecka 0 och 80 mg vid vecka 2 eller te
placebo vid veckorna 0 och 2.
De primära patienter som inte svarade primärt uteslöts från studierna och därför utvärderades dessa patienter inte ytterligare. r in
Bibehållande av klinisk remission utvärderades i CHARM.
I CHARM fick 854 patienter öppen behandling med 80 mg vid vecka 0 och 40 mg vid vecka 2.
Vid vecka 4 randomiserades patienterna till 40 mg varannan vecka, 40 mg varje vecka eller placebo med en total studielängd av 56 veckor. tä
Patienter med kliniskt svar (sänkning i CDAI ≥ 70) vid vecka 4 stratifierades och analyserades separat från de som inte hade svarat kliniskt vid vecka 4.
Nedtrappning av kortikosteroider tilläts efter vecka 8. dle
CLASSIC I och GAIN induktion av remission och behandlingssvar visas i tabell 9. me ke Lä
81 ing Tabell 9:
Induktion av klinisk remission och svar (Procent av patienter)
CLASSIC I:
Infliximab naiva patienter
GAIN:
Infliximab erfarna patienter
Placebo
Trudexa
Placebo
Trudexa
Trudexa
N = 166
N = 74
160/ 80 mg
160/ 80 mg
sä Vecka 4
Klinisk remission
12%
24%
38% **
25%
för ** p < 0, 01
Liknande remissionsnivåer sågs för induktionsregimerna 160/ 80 mg och 80/ 40 mg vid vecka 8 och
t biverkningar sågs oftare i 160/ 80 mg gruppen.
än Vid vecka 4 i CHARM hade 58% (499/ 854) av patienterna svarat kliniskt och utvärderades i den primära analysen.
Av de som hade svarat kliniskt vid vecka 4 hade 48% tidigare exponerats för annan
Längden på remission och behandlingssvar presenteras i tabell 10.
Resultat avseende klinisk remission var relativt konstant oberoende av tidigare TNF antagonist exponering. go Tabell 10:
Längden på klinisk remission och svar (Procent av patienter)
Placebo
40 mg Trudexa
40 mg Trudexa
varannan vecka
varje vecka
Vecka 26 Klinisk remission
27%
52% *
52% *
Patienter i steroid- fri remission i > =90 dagara
3% (2/ 66)
19% (11/ 58) **
15% (11/ 74) **
Vecka 56
N=170
N=172
N=157
Klinisk remission Kliniskt svar (CR- 100)
12% 17%
36% * 41% *
41% * 48% *
Patienter i steroidfri remission i > =90 dagara
5% (3/ 66)
29% (17/ 58) *
20% (15/ 74) **
* p < 0, 001 för Trudexa jämfört med placebo i parvisa jämförelse av propotioner tä
** p < 0, 02 för Trudexa jämfört med placebo i parvisa jämförelse av propotioner a Av de som fick kortikosteroider vid baslinje dle
Av de patienter som inte hade svarat vid vecka 4, hade 43% av Trudexa behandlade patienter svarat vid vecka 12 jämfört med 30% av placebo behandlade patienter.
Behandling me
som fortsätter efter vecka 12 resulterade inte in någon märkbar förhöjd svarsfrekvens (se avsnitt 4. 2).
Livskvalitet ke
I studierna CLASSIC I och GAIN, uppnåddes signifikant förbättring i totalpoäng i det sjukdomsspecifika frågeformuläret för inflammatoriska tarmsjukdomar (IBDQ) vid vecka 4 hos patienter som randomiserats till Trudexa 80/ 40 mg och 160/ 80 mg jämfört med placebo och sågs vid Lä
82 ing vecka 26 och 56 i CHARM liksom i de adalimumab behandlade grupperna jämfört med placebo gruppen.
Immunogenicitet
ljn Bildning av anti- adalimumab antikroppar är sammankopplad med ökad clearance och minskad effekt av adalimumab.
sä biverkningar.
Patienter I studie I, II och III testades vid ett flertal tidpunkter för antikroppar mot adalimumab under
för perioden 6 till 12 månader.
I de pivotala studierna identifierades anti- adalimumb antikroppar hos 58/ 1053 (5, 5%) adalimumab behandlade patienter i jämförelse med 2/ 370 (0. 5%) on placebo.
Hos patienter som inte samtidigt gavs metotrexat var indicencen 12, 4% i jämförelse med 0, 6% då adalimumab användes som tillägg till metotrexat.
för Hos patienter med psoriasisartrit som behandlades med adalimumab identifierades anti- adalimumab antikroppar hos 38/ 376 patienter (10%).
Hos patienter som inte samtidigt tog metotrexat var incidensen 13, 5% (24/ 178 personer) i jämförelse med 7% (14 av 198 personer) då adalimumab
Hos patienter med ankyloserande spondylit som behandlades med adalimumab identifierades anti -
dk adalimumab antikroppar hos 17/ 204 personer (8, 3%).
Hos patienter som inte samtidigt fick metotrexat var incidensen 16/ 185 (8, 6%), jämfört med 1/ 19 (5, 3%) då adalimumab användes som tillägg till metotrexat. go Eftersom immunogenicitetsanalyser är produktspecifika, är en jämförelse med antikroppsförekomst från andra produkter inte tillämpbar. gre
Hos patienter med Crohns sjukdom och som behandlats med adalimumab, identifierades adalimumab antikroppar i 7/ 269 patienter (2, 6%).
5. 2 Farmakokinetiska uppgifter län
Den genomsnittliga biotillgängligheten beräknat från tre studier efter administrering av 40 mg adalimumab te
var 64%.
Efter administrering av intravenösa singeldoser i intervallet 0, 25 till 10 mg/ kg var koncentrationerna dosberoende.
Efter doser på 0, 5 mg/ kg (40 mg) varierade clearence från 11 till 15 ml/ timme, distributionsvolymen (Vss) varierade mellan 5 och 6 liter och medelvärdet för terminal r in
Koncentrationen av adalimumab i synovialvätska från ett flertal patienter med reumatoid artrit varierade mellan 31- 96% av koncentrationen i serum. tä
Predoskoncentrationen av adalimumab i serum vid dle
steady- state ökade grovt räknat proportionellt med dosen efter subkutan tillförsel av 20, 40 och 80 mg varannan vecka och vid subkutan tillförsel varje vecka.
Hos patienter med Crohns sjukdom ger laddningsdosen 80 mg Trudexa vid vecka 0 följt av 40 mg me
Trudexa vecka 2 pre- dos koncentrationer av serum adalimumab på ungefär 5, 5 µg/ ml under induktionsperioden.
En laddningsdos av 160 mg Trudexa vid vecka 0 följt av 80 mg Trudexa vecka 2 ger pre- dos serumkoncentrationer av adalimumab på ungefär 12 µg/ ml under induktionsperioden.
Steady- state pre- dos medelvärde på ungefär 7 µg/ ml sågs hos patienter med Crohns sjukdom som fick ke
en underhållsdos av 40 mg Trudexa varannan vecka.
Populationsbaserade farmakokinetiska analyser med data från mer än 1300 RA patienter visade en Lä
tendens till högre synbar clearence med ökande kroppsvikt.
Efter justering för viktskillnader, verkade 83 ing skillnader i kön och ålder ha minimal effekt på adalimumabs clearence.
Serumnivåerna av fritt adalimumab (inte bundet till anti- adalimumab antikroppar, AAA) observerades vara lägre hos patienter med mätbara AAA.
Trudexa har ej studerats hos barn eller hos patienter med nedsatt lever - eller njurfunktion.
ljn 5. 3 Prekliniska säkerhetsuppgifter
sä Gängse studier avseende toxicitet efter en singeldos och efter upprepad dosering, samt gentoxicitet visade inte några särskilda risker för människa.
för En embryo- fetal utvecklingstoxicitets - / perinatal utvecklingsstudie har utförts på cynomologusapor med doser på 0, 30 och 100 mg/ kg (9- 17 apor/ grupp) och inga tecken på fosterskador beroende av adalimumab, kunde påvisas.
Carcinogenicitetsstudier och standardbedömning av fertilitet och postnatal toxicitet har inte genomförts med adalimimab, på grund av att lämpliga modeller saknas för
för en antikropp med begränsad korsreaktivitet med gnagar- TNF och bildandet av neutraliserande antikroppar i gnagare.
t än 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
dk Mannitol Citronsyremonohydrat go Natriumcitrat Natriumdivätefosfatdihydrat Dinatriumfosfatdihydrat Natriumklorid gre
Polysorbat 80 Natriumhydroxid Vatten för injektionsvätskor län
6. 2 Inkompatibiliteter Då blandbarhetsstudier saknas, skall detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet te
18 månader r in
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC – 8oC).
Förvara den förfyllda pennan i ytterförpackningen.
Får ej frysas. tä
6. 5 Förpackningstyp och innehåll dle
Trudexa 40 mg lösning för injektion i engångsförfylld injektionspenna för patientanvändning.
Förpackningar; • 1 förfylld injektionspenna med 1 spritsudd i ett blister. me
• 2 förfyllda injektionspennor med 2 spritsuddar i ett blister. • 4 förfyllda injektionspennor med 4 spritsuddar i ett blister. • 6 förfyllda injektionspennor med 6 spritsuddar i ett blister. ke
6. 6 Särskilda anvisningar för destruktion
Lä
84 ing 7.
INNEHAVARE FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
ljn Abbott Laboratories Ltd.
Queenborough Kent ME11 5EL
för 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 257/ 007
för EU/ 1/ 03/ 257/ 008 EU/ 1/ 03/ 257/ 009 EU/ 1/ 03/ 257/ 010
t än 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
1 September 2003
dk 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN go gre län te r in tä dle me ke Lä
85 ing ljn sä för för t än dk BILAGA II go
A.
TILLVERKARE AV DET AKTIVA INNEHÅLLSÄMNET OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV gre
TILLVERKNINGSSATS
B. tä
VILLKOR te r in
FÖR GODKÄNNANDE FÖR FÖRSÄLJNING län
dle me ke Lä
TILLVERKARE AV DEN (DE) AKTIVA SUBSTANSEN (SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
ljn Namn och adress till tillverkare av aktiv( a) substans( er) av biologiskt ursprung
Abbott Bioresearch Center
sä 100 Research Drive Worcester
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
dk Abbott Biotechnology Deutschland GmBH Max- Planck- Ring 2 go D- 65205 Wiesbaden Tyskland gre
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH län
ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Produktresumén, avsnitt 4. 2). te
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET r in
Ej relevant.
• ÖVRIGA VILLKOR tä
Innehavaren av marknadsföringstillståndet åtager sig att göra studier och ytterligare farmakovigilansarbete som finns beskriven i farmakovigilansplanen. dle
En uppdaterad riskhanteringsplan skall kunna tillgodoses i enlighet med CHMP guideline för riskhanteringssystem för läkemedel för humant bruk. me
1.
Skicka in periodiska säkerhetsuppdateringsrapporter enligt 6- månaderscykeln. ke Lä
87 Lä ke me dle tä r in te län
ke me dle tä
89 gre A.
UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
ljn sä 1.
LÄKEMEDLETS NAMN
Trudexa 40 mg injektionsvätska, lösning
för 2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
En flaska, 0, 8 ml innehåller 40 mg adalimumab
t än 3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
dk Övriga innehållsämnen: mannitol, citronsyremonohydrat, natriumcitrat, natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, polysorbat 80, natriumhydroxid och vatten för injektionsvätskor.
Se bipacksedel för mer information. go 4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK gre
1 injektionsflaska innehåller 40 mg adalimumab
2 spritsuddar te
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning r in
Läs bipacksedeln före användning. tä
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN dle
Förvaras utom syn - och räckhåll för barn. me
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT ke
8.
UTGÅNGSDATUM Lä
EXP {MM/ ÅÅÅÅ}
90 ing 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
ljn Förvaras i kylskåp.
Förvara flaskan i ytterförpackningen.
sä Får ej frysas
för 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
för 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Abbott Laboratories Ltd Queenborough
t än Kent ME11 5EL Storbritannien
dk 12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING go EU/ 1/ 03/ 257/ 001
13.
BATCHNUMMER gre
LOT: län
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel. te
15.
BRUKSANVISNING r in
16.
INFORMATION I BLINDSKRIFT tä
Trudexa 40 mg dle me ke Lä
91 ing UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
ljn sä 1.
LÄKEMEDLETS NAMN
Trudexa 40 mg injektionsvätska, lösning
för Adalimumab
Förvaras i kylskåp
för 2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
t än Abbott Laboratories Ltd
dk 3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ} go 4.
LOT: län
5.
ÖVRIGT te r in tä dle me ke Lä
92 ing UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
FLASKETIKETT
ljn sä 1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Trudexa 40 mg injektion
för 2.
ADMINISTRERINGSSÄTT
t 3.
UTGÅNGSDATUM
än EXP {MM/ ÅÅÅÅ}
dk 4.
BATCHNUMMER go LOT: gre
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
40 mg/ 0, 8 ml län
ÖVRIGT te r in tä dle me ke Lä
93 ing UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
ljn sä 1.
LÄKEMEDLETS NAMN
Trudexa 40 mg injektionsvätska, lösning i förfylld spruta
för 2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
En förfylld spruta, 0, 8 ml, innehåller 40 mg adalimumab
t än 3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
dk Övriga innehållsämnen: mannitol, citronsyremonohydrat, natriumcitrat, natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, polysorbat 80, natriumhydroxid och vatten för injektionsvätskor.
Se bipacksedel för mer information. go 4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK gre
1 förfylld spruta innehåller 40 mg adalimumab
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG te
Subkutan användning
Läs bipacksedeln före användning. r in
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS tä
OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn. dle
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT me
8.
UTGÅNGSDATUM ke
EXP {MM/ ÅÅÅÅ} Lä
94 ing 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Förvara sprutan i ytterförpackningen
ljn Får ej frysas
sä 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
för 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
för Abbott Laboratories Ltd Queenborough Kent ME11 5EL Storbritannien
t än 12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
dk EU/ 1/ 03/ 257/ 002 go 13.
BATCHNUMMER gre
LOT:
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING län
Receptbelagt läkemedel. te
15.
BRUKSANVISNING r in
16.
INFORMATION I BLINDSKRIFT
Trudexa 40 mg tä dle me ke Lä
95 ing UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
ljn sä 1.
LÄKEMEDLETS NAMN
Trudexa 40 mg injektionsvätska, lösning i förfylld spruta
för 2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
En förfylld spruta, 0, 8 ml, innehåller 40 mg adalimumab
t än 3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
dk Övriga innehållsämnen: mannitol, citronsyremonohydrat, natriumcitrat, natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, polysorbat 80, natriumhydroxid och vatten för injektionsvätskor.
Se bipacksedel för mer information. go 4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK gre
Varje spruta innehåller 40 mg adalimumab.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG te
Subkutan användning
Läs bipacksedeln före användning. r in
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS tä
OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn. dle
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT me
8.
UTGÅNGSDATUM ke
EXP {MM/ ÅÅÅÅ} Lä
96 ing 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Förvara sprutan i ytterförpackningen
ljn Får ej frysas
sä 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
för 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
för Abbott Laboratories Ltd Queenborough Kent ME11 5EL Storbritannien
t än 12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
dk EU/ 1/ 03/ 257/ 003 go 13.
BATCHNUMMER gre
LOT:
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING län
Receptbelagt läkemedel. te
15.
BRUKSANVISNING r in
16.
INFORMATION I BLINDSKRIFT
Trudexa 40 mg tä dle me ke Lä
97 ing UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
ljn 1.
LÄKEMEDLETS NAMN
sä Trudexa 40 mg injektionsvätska, lösning i förfylld spruta
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
för En förfylld, 0, 8 ml, spruta innehåller 40 mg adalimumab
t än 3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga innehållsämnen: mannitol, citronsyremonohydrat, natriumcitrat, natriumdivätefosfatdihydrat,
dk dinatriumfosfatdihydrat, natriumklorid, polysorbat 80, natriumhydroxid och vatten för injektionsvätskor.
Se bipacksedel för mer information. go 4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK gre
4 förfyllda sprutor, varje spruta innehåller 40 mg adalimumab.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning te
Läs bipacksedeln innan användning. r in
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN tä
Förvaras utom syn - och räckhåll för barn. dle
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT me
8.
UTGÅNGSDATUM ke
EXP {MM/ ÅÅÅÅ} Lä
98 ing 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Förvara sprutan i ytterförpackningen
ljn Får ej frysas
sä 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
för Abbott Laboratories Ltd Queenborough Kent ME11 5EL
t än Storbritannien
dk 12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 257/ 004 go 13.
BATCHNUMMER gre
LOT: län
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel. te
15.
BRUKSANVISNING r in
16.
INFORMATION I BLINDSKRIFT tä
Trudexa 40 mg dle me ke Lä
99 ing UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
ljn sä 1.
LÄKEMEDLETS NAMN
Trudexa 40 mg injektionsvätska, lösning i förfylld spruta
för 2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
En förfylld spruta, 0, 8 ml, innehåller 40 mg adalimumab
t än 3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
dk Övriga innehållsämnen: mannitol, citronsyremonohydrat, natriumcitrat, natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, polysorbat 80, natriumhydroxid och vatten för injektionsvätskor go 4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK gre
6 förfyllda sprutor, varje spruta innehåller 40 mg adalimumab.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG te
Subkutan användning
Läs bipacksedeln innan användning. r in
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS tä
OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn. dle
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT me
8.
UTGÅNGSDATUM ke
EXP {MM/ ÅÅÅÅ} Lä
100 ing 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Förvara sprutan i ytterförpackningen Får ej frysas
ljn sä 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
för 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Abbott Laboratories Ltd
för Queenborough Kent ME11 5EL Storbritannien
t än 12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
dk EU/ 1/ 03/ 257/ 005 go 13.
BATCHNUMMER
LOT: gre
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING län
Receptbelagt läkemedel.
15.
BRUKSANVISNING te r in
16.
INFORMATION I BLINDSKRIFT
Trudexa 40 mg tä dle me ke Lä
101 ing UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
BRICKTEXT
ljn 1.
LÄKEMEDLETS NAMN
sä Trudexa 40 mg injektionsvätska, lösning i förfylld spruta Adalimumab
för Förvaras i kylskåp.
för 2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Abbott Laboratories Ltd
t än 3.
UTGÅNGSDATUM
dk EXP {MM/ ÅÅÅÅ} go 4.
BATCHNUMMER
LOT: gre
ÖVRIGT län te r in tä dle me ke Lä
102 ing UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
SPRUTETIKETT
ljn 1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
sä Trudexa 40 mg injektion
för Subkutan användning
2.
ADMINISTRERINGSSÄTT
för 3.
UTGÅNGSDATUM
t än EXP {MM/ ÅÅÅÅ}
dk 4.
BATCHNUMMER
LOT: go 5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET gre
40 mg/ 0, 8 ml län
ÖVRIGT te r in tä dle me ke Lä
103 ing UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
YTTERKARTONG
ljn sä 1.
LÄKEMEDLETS NAMN
Trudexa 40 mg injektionsvätska, lösning i förfylld spruta med nålskydd
för Adalimumab
för 2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
En förfylld spruta, 0, 8 ml, med nålskydd innehåller 40 mg adalimumab
t än 3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
dk Övriga innehållsämnen: mannitol, citronsyremonohydrat, natriumcitrat, natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, polysorbat 80, natriumhydroxid och vatten för injektionsvätskor.
Se bipacksedel för mer information. go 4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK gre
1 förfylld spruta innehåller 40 mg adalimumab
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG te
Subkutan användning
Läs bipacksedeln innan användning. r in
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS tä
OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn. dle
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT me
8.
UTGÅNGSDATUM ke
EXP {MM/ ÅÅÅÅ} Lä
104 ing 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Förvara sprutan i ytterkartongen
ljn Får ej frysas
sä 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
för 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
för Abbott Laboratories Ltd Queenborough Kent ME11 5EL Storbritannien
t än 12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
dk EU/ 1/ 03/ 257/ 006 go 13.
BATCHNUMMER gre
LOT:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING län
Receptbelagt läkemedel. te
15.
BRUKSANVISNING r in
16.
INFORMATION I BLINDSKRIFT
Trudexa 40 mg tä dle me ke Lä
105 ing UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
BRICKTEXT
ljn sä 1.
LÄKEMEDLETS NAMN
Trudexa 40 mg injektionsvätska, lösning i förfylld spruta med nålskydd
för Adalimumab
Förvaras i kylskåp
för 2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
t än Abbott Laboratories Ltd
dk 3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ} go 4.
BATCHNUMMER gre
LOT: län
ÖVRIGT te r in tä dle me ke Lä
106 ing UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
SPRUTETIKETT
ljn 1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
sä Trudexa 40 mg injektion
2.
ADMINISTRERINGSSÄTT
för 3.
UTGÅNGSDATUM
t än EXP {MM/ ÅÅÅÅ}
dk 4.
LOT: go 5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET gre
40 mg/ 0, 8 ml län
ÖVRIGT te r in tä dle me ke Lä
107 ing UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
ljn sä 1.
LÄKEMEDLETS NAMN
Trudexa 40 mg injektionsvätska, lösning, förfylld injektionspenna
för 2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
En 0, 8 ml förfylld injektionspenna, innehåller 40 mg adalimumab
t än 3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
dk Övriga innehållsämnen: mannitol, citronsyremonohydrat, natriumcitrat, natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, polysorbat 80, natriumhydroxid och vatten för injektionsvätskor.
Se bipacksedel för mer information. go 4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK gre
1 förfylld injektionspenna innehåller 40 mg adalimumab
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning te
Läs bipacksedeln före användning. r in
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN tä
Förvaras utom syn - och räckhåll för barn. dle
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT me
8.
UTGÅNGSDATUM ke
EXP {MM/ ÅÅÅÅ} Lä
108 ing 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Förvara den förfyllda injektionspennan i ytterförpackningen
ljn Får ej frysas
sä 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
för 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
för Abbott Laboratories Ltd Queenborough Kent ME11 5EL Storbritannien
t än 12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
dk EU/ 1/ 03/ 257/ 007 go 13.
BATCHNUMMER
LOT: gre
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING län
Receptbelagt läkemedel.
15.
BRUKSANVISNING te r in
16.
INFORMATION I BLINDSKRIFT
Trudexa 40 mg tä dle me ke Lä
109 ing UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
ljn sä 1.
LÄKEMEDLETS NAMN
Trudexa 40 mg injektionsvätska, lösning, förfylld injektionspenna
för 2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
En 0, 8 ml förfylld injektionspenna, innehåller 40 mg adalimumab
t än 3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
dk Övriga innehållsämnen: mannitol, citronsyremonohydrat, natriumcitrat, natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, polysorbat 80, natriumhydroxid och vatten för injektionsvätskor.
Se bipacksedel för mer information. go 4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK gre
2 förfyllda injektionspennor, varje injektionspenna innehåller 40 mg adalimumab
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning te
Läs bipacksedeln före användning. r in
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN tä
Förvaras utom syn - och räckhåll för barn. dle
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT me
8.
UTGÅNGSDATUM ke
EXP {MM/ ÅÅÅÅ} Lä
110 ing 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Förvara de förfyllda injektionspennorna i ytterförpackningen Får ej frysas
ljn sä 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
för 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Abbott Laboratories Ltd
för Queenborough Kent ME11 5EL Storbritannien
t än 12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
dk EU/ 1/ 03/ 257/ 008 go 13.
BATCHNUMMER
LOT: gre
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING län
Receptbelagt läkemedel.
15.
BRUKSANVISNING te
16.
INFORMATION I BLINDSKRIFT r in
Trudexa 40 mg tä dle me ke Lä
111 ing UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
ljn sä 1.
LÄKEMEDLETS NAMN
Trudexa 40 mg injektionsvätska, lösning, förfylld injektionspenna
för 2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
En 0, 8 ml förfylld injektionspenna innehåller 40 mg adalimumab
t än 3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
dk Övriga innehållsämnen: mannitol, citronsyremonohydrat, natriumcitrat, natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, polysorbat 80, natriumhydroxid och vatten för injektionsvätskor.
Se bipacksedel för mer information. go 4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK gre
4 förfyllda injektionspennor, varje injektionspenna innehåller 40 mg adalimumab
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning te
Läs bipacksedeln före användning. r in
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN tä
Förvaras utom syn - och räckhåll för barn. dle
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT me
8.
UTGÅNGSDATUM ke
EXP {MM/ ÅÅÅÅ} Lä
112 ing 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Förvara den förfyllda injektionspennan i ytterförpackningen
ljn Får ej frysas
sä 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
för 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
för Abbott Laboratories Ltd Queenborough Kent ME11 5EL Storbritannien
t än 12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
dk EU/ 1/ 03/ 257/ 009 go 13.
BATCHNUMMER
LOT: gre
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING län
Receptbelagt läkemedel.
15.
BRUKSANVISNING te r in
16.
INFORMATION I BLINDSKRIFT
Trudexa 40 mg tä dle me ke Lä
113 ing UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
ljn sä 1.
LÄKEMEDLETS NAMN
Trudexa 40 mg injektionsvätska, lösning, förfylld injektionspenna
för 2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
En 0, 8 ml förfylld injektionspenna innehåller 40 mg adalimumab
t än 3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
dk Övriga innehållsämnen: mannitol, citronsyremonohydrat, natriumcitrat, natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, polysorbat 80, natriumhydroxid och vatten för injektionsvätskor.
Se bipacksedel för mer information. go 4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK gre
6 förfyllda injektionspennor, varje injektionspenna innehåller 40 mg adalimumab
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning te
Läs bipacksedeln före användning. r in
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN tä
Förvaras utom syn - och räckhåll för barn. dle
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT me
8.
UTGÅNGSDATUM ke
EXP {MM/ ÅÅÅÅ} Lä
114 ing 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Förvara injektionspennan i ytterförpackningen
ljn Får ej frysas
sä 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
för 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
för Abbott Laboratories Ltd Queenborough Kent ME11 5EL Storbritannien
t än 12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
dk EU/ 1/ 03/ 257/ 010 go 13.
BATCHNUMMER
LOT: gre
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING län
Receptbelagt läkemedel.
15.
BRUKSANVISNING te r in
16.
INFORMATION I BLINDSKRIFT
Trudexa 40 mg tä dle me ke Lä
115 ing UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
BRICKTEXT
ljn sä 1.
LÄKEMEDLETS NAMN
Trudexa 40 mg injektionsvätska, lösning, förfylld injektionspenna
Förvaras i kylskåp
för 2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
t än Abbott Laboratories Ltd
dk 3.
UTGÅNGSDATUM
EXP (MM/ ÅÅÅÅ) go 4.
BATCHNUMMER gre
LOT: län
ÖVRIGT te r in tä dle me ke Lä
116 ing UPPGIFTER SOM MINST SKALL FINNAS PÅ INRE FÖRPACKNINGAR
ETIKETT PÅ FÖRFYLLD INJEKTIONSPENNA
ljn sä 1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGVÄG
Trudexa 40 mg injektion
för 2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
t än EXP (MM/ ÅÅÅÅ)
dk 4.
BATCHNUMMER go LOT:
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET gre
40 mg/ 0, 8 ml län
ÖVRIGT te r in tä dle me ke Lä
117 ing KOM I HÅG KLISTERETIKETTER (inkluderade i förpackningen)
ljn Trudexa
sä För att lättare komma ihåg datumet för nästa dos, markera i almanackan med de medföljande klisteretiketterna.
för för t än dk go gre län te r in tä dle me ke Lä
118 ing PATIENTKORT TEXT (inte inkluderat i paketet eller del av bipacksedeln)
ljn
Trudexa Patient Kort
Hjärtsvikt
sä Detta kort innehåller viktig säkerhetsinformation Före behandling med Trudexa: som du behöver känna till innan du får Trudexa • Trudexa ska inte användas om du har måttlig
för och
under behandlingen med Trudexa.
till svår hjärtsvikt.
•
Visa detta kort vid varje tillfälle då du besöker läkare.
Under Trudexa behandling: • Om du utvecklar symtom på hjärtsvikt
för (andfåddhet eller svullna fötter) sök genast Infektioner
läkarhjälp.
Trudexa ökar risken för att få infektioner.
Datum för Trudexa behandling:
t Infektioner kan utvecklas snabbare och bli mer
1: a injektionen: _______________________
än allvarliga.
Detta gäller även tuberkulos (TBC).
Före behandling med Trudexa:
Följande injektioner: _______________________ _______________________
• Du ska inte behandlas med Trudexa om du har en allvarlig infektion. • Du ska undersökas beträffande tuberkulos.
Det är mycket viktigt att du berättar för din
go
_______________________ _______________________ • Läs bipacksedeln för mer information.
läkare om du någonsin har haft tuberkulos eller om har varit i nära kontakt med någon gre
• Var vänlig och se till att du har en lista på alla andra mediciner med dig vid varje besök på
som har haft tuberkulos.
Vänligen notera datum för senaste undersökningen för
vårdinrättning
tuberkulos:
Patientens namn: _____________________
Tuberkulin test: _______________
Läkarens namn: _____________________
Läkarens telefonnummer: _____________________
Under Trudexa behandling:
• Om du utvecklar symtom som tyder på • infektioner, såsom feber, ihållande hosta, te
Behåll detta kort 5 månader efter din sista dos Trudexa, eftersom biverkningar kan
viktminskning eller sjukdomskänsla, sök läkarhjälp omgående. r in tä
uppkomma en lång tid efter din sista dos Trudexa.
dle me ke Lä
120 gre B.
för sä ljn ing
INFORMATION TILL ANVÄNDAREN
Trudexa 40 mg lösning för injektion i flaskor
ljn Adalimumab
Läs igenom all information noggrant innan du börjar använda detta läkemedel.
sä − Behåll denna bipacksedel.
Du behöver kanske läsa den igen. − Din läkare kommer även att ge dig ett Patientkort, som innehåller viktig säkerhetsinformation som du måste vara medveten om före Trudexa ges till dig och under behandling med Trudexa.
för Behåll detta Patientkort tillsammans med bipacksedeln. − Om du har fler frågor, fråga din läkare eller apotekare. − Detta läkemedel har skrivits ut till dig.
Även om deras symtom
för liknar dina, kan läkemedlet vara olämpligt för dem. − Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
t I denna bipacksedel finner du information om:
än 1.
Vad är Trudexa och vad används det för?
2.
Innan du börjar använda Trudexa 3.
Hur används Trudexa
dk 4.
Övriga upplysningar go 1.
VAD ÄR TRUDEXA OCH VAD ANVÄNDS DET FÖR? gre
Trudexa är tänkt som behandling av reumatoid artrit, psoriasisartrit eller ankyloserande spondylit.
Det är ett läkemedel som minskar inflammationsprocessen av dessa sjukdomar.
Den aktiva substansen, adalimumab, är en human monoklonal antikropp tillverkad med cellodling.
Monoklonala antikroppar är proteiner som känner igen och binder till andra unika proteiner.
Adalimumab binder till ett specifikt län
protein (tumörnekrosfaktor eller TNFα), vilket finns i förhöjda nivåer vid inflammatoriska sjukdomar som reumatoid artrit, psoriasisartrit eller ankyloserande spondylit.
Reumatoid artrit te
Reumatoid artrit är en inflammatorisk sjukdom i lederna.
Om du har måttlig till svår aktiv reumatoid r in
artrit, kommer du i regel först att få annan sjukdomsmodifierande behandling, såsom metotrexat.
Om du inte svarar tillräckligt väl på dessa läkemedel, kan läkaren sätta in Trudexa för att behandla din reumatoid artrit. tä
Trudexa kan också användas för att behandla svår, aktiv och progressiv reumatoid artit som inte tidigare behandlats med metotrexat. dle
Trudexa har visats bromsa förstörelsen av brosk och skelett i lederna som sjukdomen orsakar och kan därför öka din förmåga att utföra dagliga aktiviteter.
Trudexa används vanligen tillsammans med metotrexat.
olämpligt, kan Trudexa ges ensamt.
Psoriasisartrit ke
Psoriasisartit är en inflammation i lederna som beror på sjukdomen psoriasis.
Ankyloserande spondylit Lä
121 ing Ankyloserande spondylit är en inflammatorisk sjukdom i ryggraden.
Om dessa inte hjälper så kommer du att få Trudexa för att minska tecken och symtom på din sjukdom.
ljn Crohns sjukdom
sä Crohns sjukdom är en inflammatorisk sjukdom i matsmältningssystemet.
Om du har Crohns sjukdom kommer du först att få andra läkemedel.
Om dessa läkemedel inte hjälper tillräckligt kommer du att få Trudexa för att minska tecken och symtom på din sjukdom.
för 2.
INNAN DU BÖRJAR ANVÄNDA TRUDEXA
för Använd inte Trudexa: • Om du är allergisk (överkänslig) mot adalimumab eller något av de övriga innehållsämnena i Trudexa.
t än • Om du har en allvarlig infektion, inklusive tuberkulos (se ” Var särskilt försiktig med Trudexa ”).
Det är viktigt att du talar om för din läkare om du har symtom på infektioner, t. ex. feber, sår, trötthetskänsla, tandproblem.
dk • Om du har måttlig eller svår hjärtsvikt.
Det är viktigt att berätta för din läkare om du har eller har haft en allvarlig hjärtåkomma (se ” Var särskilt försiktig med Trudexa ”) go Var särskilt försiktig med Trudexa: • Om du får allergiska reaktioner såsom trånghetskänsla i bröstet, väsande andning, yrsel, svullnad eller klåda, skall du sluta injicera Trudexa och kontakta din läkare omgående. gre
• Sprutans nålskydd innehåller naturligt gummi (latex).
Patienter som har en känd överkänslighet för latex skall uppmanas att undvika beröring med det inre skyddet. län
• Om du har någon infektion, inklusive kroniska infektioner eller lokala infektioner (t. ex. bensår) måste du rådgöra med din läkare innan du börjar med Trudexa.
• Du kanske lättare får infektioner medan du får behandling med Trudexa inklusive allvarliga r in
infektioner, tuberkulos, opportunistiska infektioner och sepsis som i sällsynta fall kan bli livshotande.
Det är viktigt att berätta för din läkare om du får symtom såsom feber, sår, trötthetskänsla eller tandbesvär. tä
Denna inkluderar en omfattande sjukdomshistoria, lungröntgen och ett tuberkulintest. dle
Det är mycket viktigt att du berättar för din läkare om du har eller har haft tuberkulos, eller om du har varit i nära kontakt med någon som har tuberkulos.
Om du får symtom på tuberkulos (ihållande hosta, viktminskning, apati, lätt feber), eller om någon annan infektion uppkommer under eller efter me
behandlingen, måste du genast berätta detta för din läkare.
• Upplys din läkare om du tidigare har haft problem med återkommande infektioner eller andra ke
åkommor som ökar risken för infektioner.
• Tala om för din läkare ifall du är bärare av hepatit B virus (HBV), ifall du har en aktiv HBV - Lä
infektion eller om du tror att du löper risk att få HBV.
Trudexa, kan orsaka reaktivering av HBV
122 ing hos personer som bär på detta virus.
I vissa sällsynta fall, speciellt ifall du tar mediciner som hämmar immunsystemet, kan reaktivering av HBV vara livshotande.
• Om du snart skall genomgå en operation eller ett tandingrepp var vänlig och informera din
ljn läkare om att du tar Trudexa.
• Om du har multipel skleros (MS), kommer din läkare att göra en bedömning om du kan få
för • Vissa vaccinationer skall inte ges under behandlingen med Trudexa.
Kontrollera med din läkare innan du vaccineras.
• Om du har mild hjärtsvikt och behandlas med Trudexa, måste dina hjärtproblem övervakas
Det är viktigt att tala om för din läkare om du har eller har haft en allvarlig hjärtåkomma.
Om du utvecklar nya symtom eller om dina symtom på hjärtsvikt förvärras (t. ex. andfåddhet eller svullna fötter), måste du kontakta din läkare omedelbart.
t • Hos vissa patienter klarar inte kroppen att tillverka tillräckligt antal blodceller som hjälper din
Om du får feber som inte går ner, får blåmärken eller blöder lätt eller ser mycket blek ut bör du omedelbart ringa din läkare.
Din läkare kan då besluta att behandlingen ska avbrytas.
dk • Mycket sällsynta fall av vissa cancertyper har förekommit hos patienter som behandlas med Trudexa eller andra TNF- blockerare.
Patienter med svårare reumatoid artrit som har haft go sjukdomen under längre tid kan ha en förhöjd risk att utveckla cancer som drabbar lymfsystemet, så kallat lymfom.
Om du behandlas med Trudexa så kanske din risk ökar.
Även mycket sällsynta fall av icke- melanom hudcancer har förekommit hos patienter som behandlas med Trudexa. gre
• Det har förekommit andra cancerformer än lymfom, hos de patienter med en särskild lungsjukdom kallad kronisk obstruktiv lungsjukdom (KOL) och som behandlas med andra TNF- blockerare.
Om du har KOL, eller är storrökare, ska du diskutera med din läkare huruvida län
det är lämpligt att behandla dig med TNF- blockerare.
Användning av andra läkemedel te
Trudexa kan tas tillsammans med metotrexat eller vissa sjukdomsmodifierande anti- reumatiska medel (sulfasalazin, hydroxyklorokin, leflunomid och guldberedningar för injektion), steroider eller r in
smärtstillande läkemedel även inkluderat icke- steroida anti- inflammatoriska läkemedel.
Informera din läkare eller apoteket om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana. tä
Du ska inte använda Trudexa tillsammans med mediciner som innehåller den aktiva substansen anakinra.
Om du har frågor, vänligen kontakta din läkare. dle
Användning av Trudexa med mat och dryck
Eftersom Trudexa ges subkutant borde inte mat och dryck påverka Trudexa. me
Effekterna av adalimumab på gravida kvinnor är inte kända så läkemedlet bör därför ej användas ke
Lä
123 ing Det är inte känt om Trudexa utsöndras i bröstmjölk.
Om du ammar så ska du avbryta amningen under behandling med Trudexa, och inte amma under minst 5 månader efter den sista behandlingen med Trudexa.
ljn Körförmåga och användning av maskiner
sä Trudexa bör inte påverka din förmåga att köra eller använda maskiner.
Viktig information om något( ra) innehållsämne( n) i Trudexa
för Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs väsentligen ” natriumfri ”.
för 3.
Ta alltid Trudexa exakt som läkaren har sagt.
Du ska alltid fråga din läkare eller på apoteket om du
än Trudexa injiceras under huden (subkutan användning).
Den vanliga doseringen för vuxna med reumatoid artrit, psoriasisartrit eller ankyloserande spondylit är 40 mg adalimumab givet varannan
Den vanliga doseringen för Crohns sjukdom är 80 mg vid vecka 0 följt av 40 mg varannan vecka med start vecka 2.
Ifall en snabbare förbättring är nödvändig, kan din läkare ge dig dosen 160 mg vecka 0 (som 4 injektioner samma dag eller 2 injektioner per dag två dagar i följd). go 80 mg (2 injektioner) vid vecka 2 och därefter 40 mg (1 injektion) varannan vecka.
Beroende på hur du svarar, kanske din läkare ökar dosen till 40 mg varje vecka.
Du ska fortsätta injicera Trudexa så länge som din läkare ordinerar detta. gre
Vid reumatoid artrit forsätter man att använda metotrexat tillsammans med Trudexa.
Om din läkare beslutar att metotrexat är olämpligt, kan Trudexa ges ensamt.
din läkare beslutar sig för att ge 40 mg adalimumab varje vecka.
Instruktioner för förberedelse och injicering av Trudexa: te
Följande instruktioner förklarar hur man injicerar Trudexa.
Läs instruktionerna noggrant och följ dem steg för steg.
Du kommer att instrueras av din läkare eller hans/ hennes assistent angående tekniken för självinjicering.
Försök inte att injicera själv förrän du är säker på att du förstår hur man förbereder och r in
ger injektionen.
Denna injektion får inte blandas i samma spruta eller flaska med något annat läkemedel.
1) Förberedelse dle
• Tvätta dina händer grundligt. • Lägg fram följande saker på en ren yta me
En flaska av Trudexa för injektion o ke Lä
124 ing En spruta med fixerad nål o Två spritsuddar o
• Titta på utgångsdatum på sprutan.
Använd inte produkten efter den månad och det år som visas.
ljn sä för för 2) Välj och förbered ett injektionsställe
t än • Välj ett ställe på ditt lår eller din mage
dk go gre
• Varje ny injektion skall ges minst 3 cm från det förra injektionsstället. län
Injicera inte i ett område där huden är röd, har blåmärke eller är hård.
Detta kan betyda att o området är infekterat.
Torka av injektionsstället med den medföljande spritsudden, använd en cirklande rörelse. o Rör inte området igen före injektionen. o te
3) Att injicera Trudexa r in
Förberedelse av injektion av Trudexa- dosen • Skaka INTE flaskan. • Ta bort plastlocket från flaskan med Trudexa.
aluminiumringen runt toppen på flaskan. • Använd en ny spritsudd för att rengöra den grå proppen på flaskan.
Efter rengöring, rör inte proppen med dina händer. dle
• Ta bort skyddet från sprutnålen, försiktigt så att inte nålen vidrörs eller att den kommer åt någon yta. • Se till att kolven är helt intryckt i sprutan.
Med flaskan upprätt på en platt yta, såsom ett bord, stick in nålen rakt genom mittringen på den grå proppen.
Om nålen är rätt införd, kommer du att me
känna ett lätt motstånd och sedan ett ” pop ” när nålen går igenom mitten på proppen.
Kolla efter nålspetsen inuti proppfönstret.
sedan går igenom i en vinkel och böjs, bryts eller förhindrar korrekt avlägsnande av innehållet i flaskan.
Kontrollera att nålen är Lä
under ytan på lösningen.
Dra sakta tillbaka kolven för att dra upp lösning i sprutan.
125 ing • Med nålen fortfarande i flaskan, kolla om sprutan innehåller luftbubblor.
Knacka försiktigt på sprutan för att få eventuella bubblor att åka upp till toppen på sprutan.
Tryck kolven försiktigt för att pressa bubblorna ur sprutan in i flaskan.
Om du råkar trycka tillbaka lösning i flaskan, när du gör detta så dra långsamt tillbaks kolven för att dra upp hela flaskans innehåll tillbaka i
ljn sprutan. • Dra ut hela nålen från flaskan.
Åter igen, rör INTE nålen eller låt den komma åt någon yta.
sä Att injicera Trudexa • Ta försiktigt tag i den rengjorda ytan på huden, med ena handen och håll stadigt.
för • Håll sprutan med den andra handen i 45 graders vinkel mot huden, med nålens räfflade sida upp.
för t än dk go • Tryck in nålen hela vägen in i huden med en snabb, kort rörelse. • Släpp huden med den första handen. • Tryck ner kolven för att injicera lösning – det kan ta 2 till 5 sekunder att tömma sprutan. gre
En liten län
blödning kan uppstå.
Gnugga inte på injektionsstället.
Använd ett plåster om du vill.
4) Kasta använt material
• Trudexa sprutan skall ALDRIG återanvändas.
SÄTT aldrig tillbaka skyddet på nålen. te
• Efter injicering med Trudexa, kasta genast bort den använda sprutan i en speciell behållare enligt instruktionen från din läkare, sköterska eller apotek. r in
• Förvara behållaren utom syn - och räckhåll för barn.
Om du tar mer Trudexa än du borde: tä
Om du råkar injicera Trudexa oftare än din läkare har ordinerat, bör du ringa din läkare och berätta för honom/ henne att du har tagit för mycket.
Ta alltid med dig den yttre kartongen eller injektionsflaskan, även om den är tom. dle
Om du glömmer bort att ta Trudexa: me
Om du glömmer bort att ge dig själv en injektion, skall du ta en dos av Trudexa så snart du kommer ihåg detta.
Ta sedan din nästa dos på den bestämda dagen som du skulle ha gjort, om du inte hade glömt bort en dos. ke
Lä
4.
BIVERKNINGAR
126 ing Liksom alla läkemedel kan Trudexa ha biverkningar men alla användare behöver inte få dem.
De flesta biverkningar är milda till måttliga.
Vissa kan emellertid vara allvarliga och kräva behandling.
Biverkningar kan uppträda upp till 5 månader efter den sista behandlingen.
ljn Tala omedelbart om för din läkare omgående om du märker något av följande: • Allvarlig klåda, nässelutslag eller andra tecken på allergisk reaktion
för • Andnöd vid ansträngning eller då man ligger ner eller om fötterna svullnar • Tecken och symtom på blodsjukdomar såsom långvarig feber, blåmärken, blödning, blekhet
för • Tecken på infektion såsom feber, illamående, sår, tandproblem, brännande känsla då man kissar • Svaghets - eller trötthetskänsla • Hosta • Stickningar
t • Känselbortfall
än • Dubbelseende • Arm eller bensvaghet
dk Symtomen som beskrivs ovan kan vara tecken på biverkningar som beskrivs nedan och som har observerats vid användning av Trudexa. go Mycket vanlig (≥ 1/ 10 patienter): • Reaktioner vid injektionsstället (inklusive smärta, svullnad, rodnad eller klåda) gre
Vanlig (≥ 1/ 100 och < 1/ 10 patienter): • Nedre luftvägsinfektioner (såsom bronkit, lunginflammation), förkylningsblåsor, bältros, svampinfektion; • Övre luftvägsinfektioner (såsom förkylning, rinnande näsa, bihåleinfektion) län
• Urinvägsinfektion, förkylningsblåsor, bältros • Yrsel, svindel, huvudvärk; • Ögonflammation; • Hosta, halsont; te
• Illamående, diarré, buksmärta, munsår; • Förhöjda levervärden; r in
• Utslag, klåda, håravfall; • Trötthetsymptom; • Feber. tä
Mindre vanlig (≥ 1/ 1000 och ≥ 1/ 100 patienter): • Allvarliga infektioner (såsom sepsis (blodförgiftning), ledinfektion, svampinfektioner; • Hudvårta; dle
• Anemi, lågt antal vita blodceller; • Allergiska reaktioner; • Förhöjda blodfetter, aptitrubbning; me
• Oro, depression, sömnighet och svårighet att sova; • Nervrubbningar (såsom multipel skleros and ögonnervsinflammation), smakförändring synrubbning; • Öronproblem ke
• Känsla av att hjärtat slår snabbt, högt blodtryck; • Astma, andfåddhet; • Magsymtom (såsom kräkning, matsmältningsbesvär, förstoppning), rektal blödning; Lä
127 ing • Hudproblem (såsom psoriasis, eksem eller infektioner), kliande utslag, försenad läkning; • Muskelsvaghet; • Besvär från urinvägarna (såsom blod i urinen, ökat behov av att kissa); • Ökad mensblödning;
ljn • Influensaliknande symtom, bröstsmärta, svullnad av fötter.
för • Sköldkörtelrubbningare; • Äggvita i urinen.
för Tuberkulos och andra opportunistiska infektioner (infektioner som uppstår då motståndskraften för sjukdomen är sänkt); Lungsjukdom
t Om några biverkningar blir allvarliga eller om du upplever några biverkningar som inte nämns i denna
än information, berätta för din läkare eller apotek.
FÖRVARING AV TRUDEXA:
Förvaras utom syn - och räckhåll för barn. go Använd inte Trudexa flaskan efter utgångsdatum som står på etikett/ blister/ kartong efter EXP.
Utgångsdatumet är den sista dagen i angiven månad. gre
Förvaras i kylskåp (2°C – 8°C).
Förvara flaskorna i ytterkartongen.
Får inte frysas. län
6.
ÖVRIGA UPPLYSNINGAR
Trudexa 40 mg injektionsvätska i flaskor kommer i en steril lösning med 40 mg adalimumab löst i 0, 8 ml lösning. te
Vad Trudexa innehåller r in
Den aktiva substansen är adalimumab.
De andra innehållsämnena är mannitol, citronsyremonohydrat, natriumcitrat, natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, polysorbat 80, natriumhydroxid och vatten för injektionsvätskor. tä
Hur Trudexa flaskan ser ut och förpackningsstorlekar dle
Trudexa flaskan gjord av glas och innehåller en lösning av adalimumab.
Varje förpackning innehåller 1 flaska med en tom steril spruta och 2 spritsuddar.
Trudexa finns även som en förfylld spruta eller som en förfylld injektionspenna. me
Marknadsföringstillstånd: ke
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Lä
128 ing Tillverkare:
Abbott Biotechnology Deutschland GmBH
ljn Max- Planck- Ring 2 D – 65205 Wiesbaden Tyskland
sä Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
för België/ Belgique/ Belgien Abbott SA
Luxembourg/ Luxemburg Abbott SA
för Parc Scientifique Rue du Bosquet, 2 B- 1348 Ottignies/ Louvain- la- Neuve
Parc Scientifique Rue du Bosquet, 2 B- 1348 Ottignies/ Louvain- la- Neuve
t Tél/ Tel: + 32 10 475311
България
Magyarország
Т. П.
Абот Лабораторис С. А. ул.
Оборище № 45 София 1504
go
Abbott Laboratories (Magyarország) Kft.
Teve u.
1/ a- c.
H- 1139 Budapest
Teл.: + 359 2 846 8429
Tel.: +36 1 465 2100
Česká republika Abbott Laboratories s. r. o.
gre
Malta V. J. Salomone Pharma Limited
Hadovka Office Park Evropská 2590/ 33d CZ- 160 00 Praha 6 Tel: + 420 267 292 111
län
Tel: + 356 22983201
Danmark Abbott Laboratories A/ S Smakkedalen 6 te
Nederland Abbott BV Siriusdreef 51
NL- 2132 WT Hoofddorp DK- 2820 Gentofte Tel: + 31 (0) 23 5544400 Tlf: + 45 39 77- 00- 00 r in
KG Max- Planck- Ring 2 tä
Norge Abbott Norge AS PO Box 1, N- 1330 Fornebu
D- 65205 Wiesbaden Tel: + 49 (0) 6122 58- 0 dle
Martin Linges vei 25 N- 1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Abbott Laboratories Baltics me
Österreich Abbott Ges. m. b. H.
Perfektastrasse 84A Vienibas 87h A- 1230 Wien LV- 1004 Riia Tel: + 43 1 891- 22 Läti Tel: + 371 7605580 ke Lä
129 ing Ελλάδα Abbott Laboratories (ΕΛΛΑΣ) Α. Β. Ε. Ε.
Λεωφόρος Βουλιαγµένης 512 GR 174 56 Άλιµος, Αθήνα
Polska Abbott Laboratories Poland Sp. z o. o. ul.
Domaniewska 41 PL - 02- 672 Warszawa
ljn Tel.: + 48 22 606- 10- 50 Τηλ: +30 21 0 9985- 222
España
Portugal
sä Abbott Laboratories, S. A.
Avenida de Burgos, 91
Abbott Laboratórios, Lda.
Estrada de Alfragide, nº 67
Alfrapark, Edifício D, P- 2610- 008 Amadora Tel: + 351 (0) 21 472 7100
för France Abbott France 10, rue d’ Arcueil BP 90233
România Abbott Laboratories S. A.
Bucharest Business Park Şos.
Bucureşti- Ploieşti 1A
t F- 94528 Rungis Cedex
Corp B, etaj 3, sector 1
än Tél: + 33 (0) 1 45 60 25 00
013681 Bucureşti Tel: +40 21 529 30 00
dk Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive
Slovenija Abbott Laboratories d. o. o.
Dunajska 22
Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469- 1500
SI- 1000 Ljubljana Tel: + 386 (1) 43 22 322
gre
Ísland Vistor hf.
Hörgatún 2
Trnavská cesta 70
IS- 210 Garðabær Tel: +354 535 7000
SK- 821 02 Bratislava 2 Tel: + 421 (0) 2 4445 4176
Italia Abbott SpA
te
di Aprilia r in
Tel: + 39 06 928921
Puh/ Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (Z. A. M.) Ltd tä
Sverige Abbott Scandinavia AB
Box 509/ Gårdsvägen 8 Θεοτόκη 4Β S- 169 29 Solna/ S- 169 70 Solna 1055 Λευκωσία Tel: + 46 (0) 8 5465 67 00 Τηλ.: +357 22 34 74 40 dle
Latvija Abbott Laboratories Baltics me
United Kingdom Abbott Laboratories Ltd
Vienibas 87h LV- 1004 Riga Tel: + 371 7605580 ke
Berkshire SL6 4XE- UK Tel: + 44 (0) 1628 773355 Lä
130 ing Lietuva Abbott Laboratories Baltics Vienibas 87h LV- 1004 Rīga
ljn Latvia Tel: + 371 7605580
sä för Denna text senast godkänd MM/ ÅÅÅÅ
för t än dk go gre län te r in tä dle me ke Lä
131 ing BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Trudexa 40 mg lösning för injektion i förfylld spruta
ljn Adalimumab
Läs igenom all information noggrant innan du börjar använda detta läkemedel.
sä − Behåll denna bipacksedel.
Du behöver kanske läsa den igen. − Din läkare kommer även att ge dig ett Patientkort, som innehåller viktig säkerhetsinformation som du måste vara medveten om före Trudexa ges till dig och under behandling med Trudexa.
för Behåll detta Patientkort tillsammans med bipacksedeln. − Om du har fler frågor, fråga din läkare eller apotekare. − Detta läkemedel har skrivits ut till dig. Ge den inte till någon annan.
Även om deras symtom
för liknar dina, kan läkemedlet vara olämpligt för dem. − Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
t I denna bipacksedel finner du information om:
än 1.
Vad är Trudexa är och vad används det för?
2.
Innan du börjar använda Trudexa 3.
Hur används Trudexa
dk 4.
Eventuella biverkningar 5 Hur Trudexa ska förvaras 6 Övriga upplysningar go 1.
VAD ÄR TRUDEXA OCH VAD ANVÄNDS DET FÖR? gre
Trudexa är tänkt som behandling av reumatoid artrit, psoriasisartrit eller ankyloserande spondylit.
Det är ett läkemedel som minskar inflammationsprocessen av dessa sjukdomar.
Den aktiva substansen, adalimumab, är en human monoklonal antikropp tillverkad med cellodling.
Monoklonala antikroppar är proteiner som känner igen och binder till andra unika proteiner.
Adalimumab binder till ett specifikt län
protein (tumörnekrosfaktor eller TNFα), vilket finns i förhöjda nivåer vid inflammatoriska sjukdomar som reumatoid artrit, psoriasisartrit eller ankyloserande spondylit.
Reumatoid artrit te
Reumatoid artrit är en inflammatorisk sjukdom i lederna.
Om du har måttlig till svår aktiv reumatoid r in
artrit, kommer du i regel först att få annan sjukdomsmodifierande behandling, såsom metotrexat.
Om du inte svarar tillräckligt väl på dessa läkemedel, kan läkaren sätta in Trudexa för att behandla din reumatoid artrit. tä
Trudexa kan också användas för att behandla svår, aktiv och progressiv reumatoid artrit som inte tidigare behandlats med metotrexat. dle
Trudexa har visats bromsa förstörelsen av brosk och skelett i lederna som sjukdomen orsakar och kan därför öka din förmåga att utföra dagliga aktiviteter.
Trudexa används vanligen tillsammans med metotrexat.
olämpligt, kan Trudexa ges ensamt.
Psoriasisartrit ke
Psoriasisartrit är en inflammation i lederna som beror på sjukdomen psoriasis.
Ankyloserande spondylit Lä
132 ing Ankyloserande spondylit är en inflammatorisk sjukdom i ryggraden.
Om dessa inte hjälper så kommer du att få Trudexa för att minska tecken och symtom på din sjukdom.
ljn Crohns sjukdom
sä Crohns sjukdom är en inflammatorisk sjukdom i matsmältningssystemet.
Om du har Crohns sjukdom kommer du först att få andra läkemedel.
Om dessa läkemedel inte hjälper tillräckligt kommer du att få Trudexa för att minska tecken och symtom på din sjukdom.
för 2.
INNAN DU BÖRJAR ANVÄNDA TRUDEXA
för Använd inte Trudexa:
• Om du är allergisk( överkänslig) mot adalimumab eller något av de övriga innehållsämnena i
än • Om du har en allvarlig infektion, inklusive tuberkulos (se ” Var särskilt försiktig med Trudexa ”).
Det är viktigt att du talar om för din läkare om du har symtom på infektioner, t. ex. feber, sår,
dk trötthetskänsla, tandproblem.
• Om du har måttlig eller svår hjärtsvikt.
Det är viktigt att berätta för din läkare om du har eller go har haft en allvarlig hjärtåkomma (se ” Var särskilt försiktig med Trudexa ”).
Var särskilt försiktig med Trudexa: gre
• Om du får allergiska reaktioner såsom trånghetskänsla i bröstet, väsande andning, yrsel, svullnad eller klåda, skall du sluta injicera Trudexa och kontakta din läkare omgående.
• Sprutans nålskydd innehåller naturligt gummi (latex).
Detta kan orsaka allvarliga allergiska län
reaktioner hos patienter som är känsliga för latex.
Patienter som har en känd överkänslighet för latex skall uppmanas att undvika beröring med det inre skyddet.
• Om du har någon infektion, inklusive kroniska infektioner eller lokala infektioner (t. ex. bensår) te
måste du rådgöra med din läkare innan du börjar med Trudexa.
Om du är osäker, kontakta din läkare. r in
• Du kanske lättare får infektioner medan du får behandling med Trudexa inklusive allvarliga infektioner, tuberkulos, opportunistiska infektioner och sepsis som i sällsynta fall kan bli livshotande.
trötthetskänsla eller tandbesvär.
• Eftersom fall av tuberkulos har rapporterats hos patienter som behandlats med Trudexa, kommer dle
läkaren att undersöka dig för tecken och symtom på tuberkulos innan behandling med Trudexa påbörjas.
Denna inkluderar en omfattande sjukdomshistoria, lungröntgen och ett tuberkulintest.
Uppgifter om dessa undersökningar ska skrivas in på ditt Patientkort.
med någon som har tuberkulos.
Om du får symtom på tuberkulos (ihållande hosta, viktminskning, apati, lätt feber), eller om någon annan infektion uppkommer under eller efter behandlingen, måste du genast berätta detta för din läkare. ke
Lä
133 ing • Tala om för din läkare ifall du är bärare av hepatit B virus (HBV), ifall du har en aktiv HBV - infektion eller om du tror att du löper risk att få HBV.
Trudexa, kan orsaka reaktivering av HBV hos personer som bär på detta virus.
I vissa sällsynta fall, speciellt ifall du tar mediciner som hämmar immunsystemet, kan reaktivering av HBV vara livshotande.
ljn • Om du snart skall genomgå en operation eller ett tandingrepp var vänlig och informera din läkare om att du tar Trudexa.
sä • Om du har multipel skleros (MS), kommer din läkare att göra en bedömning om du kan få
• Vissa vaccinationer skall inte ges under behandlingen med Trudexa.
Kontrollera med din läkare innan du vaccineras.
för • Om du har mild hjärtsvikt och behandlas med Trudexa, måste dina hjärtproblem övervakas noggrant av din läkare.
Det är viktigt att tala om för din läkare om du har eller har haft en allvarlig hjärtåkomma.
Om du utvecklar nya symtom eller om dina symtom på hjärtsvikt
t förvärras (t. ex. andfåddhet eller svullna fötter), måste du kontakta din läkare omedelbart.
än • Hos vissa patienter klarar inte kroppen att tillverka tillräckligt antal blodceller som hjälper din kropp att bekämpa infektioner eller stoppa blödningar.
Om du får feber som inte går ner, får
Din läkare kan då besluta att behandlingen ska avbrytas. go • Mycket sällsynta fall av vissa cancertyper har förekommit hos patienter som behandlas med Trudexa eller andra TNF- blockerare.
Patienter med svårare reumatoid artrit som har haft sjukdomen under längre tid kan ha en förhöjd risk att utveckla cancer som drabbar lymfsystemet, så kallat lymfom.
Även gre
mycket sällsynta fall av icke- melanom hudcancer har förekommit hos patienter som behandlas med Trudexa.
• län
Det har förekommit andra cancerformer än lymfom, hos de patienter med en särskild lungsjukdom kallad kronisk obstruktiv lungsjukdom (KOL) och som behandlas med andra TNF- blockerare.
Om du har KOL, eller är storrökare, ska du diskutera med din läkare huruvida det är lämpligt att behandla dig med TNF- blockerare. te
Användning av andra läkemedel r in
Trudexa kan tas tillsammans med metotrexat eller vissa sjukdomsmodifierande anti- reumatiska medel (sulfasalazin, hydroxyklorokin, leflunomid och guldberedningar för injektion), steroider eller smärtstillande läkemedel även inkluderat icke- steroida anti- inflammatoriska läkemedel. tä
Informera din läkare eller apoteket om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana. dle
Du ska inte använda Trudexa tillsammans med mediciner som innehåller den aktiva substansen anakinra.
Om du har frågor, vänligen kontakta din läkare.
Användning av Trudexa med mat och dryck me
Eftersom Trudexa ges subkutant borde inte mat och dryck påverka Trudexa. ke
Graviditet och amning Lä
134 ing Effekterna av adalimumab på gravida kvinnor är inte kända så läkemedlet bör därför ej användas under graviditet.
Du avråds från att bli gravid och du måste använda adekvat preventivmetod när du använder Trudexa och minst 5 månader efter den sista behandlingen med Trudexa.
Det är inte känt om Trudexa utsöndras i bröstmjölk.
ljn Om du ammar så ska du avbryta amningen under behandling med Trudexa, och inte amma under minst 5 månader efter den sista behandlingen med Trudexa.
sä Körförmåga och användning av maskiner
för Trudexa bör inte påverka din förmåga att köra eller använda maskiner.
Viktig information om något( ra) innehållsämne( n) i Trudexa
för Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs väsentligen ” natriumfri ”.
t 3.
än Ta alltid Trudexa exakt som läkaren har sagt.
Du ska alltid fråga din läkare eller på apoteket om du inte är säker.
dk Trudexa injiceras under huden (subkutan användning).
Den vanliga doseringen för vuxna med reumatoid artrit, psoriasisartrit eller ankyloserande spondylit är 40 mg adalimumab givet varannan go vecka som en enkel dos.
Den vanliga doseringen för Crohns sjukdom är 80 mg vid vecka 0 följt av 40 mg varannan vecka med start vecka 2.
Beroende på hur gre
du svarar, kanske din läkare ökar dosen till 40 mg varje vecka.
Du ska fortsätta injicera Trudexa så länge som din läkare ordinerar detta.
Om din läkare län
beslutar att metotrexat är olämpligt, kan Trudexa ges ensamt.
Om du har reumatoid artrit och inte får metotrexat tillsammans med din Trudexabehandling, så kanske din läkare beslutar sig för att ge 40 mg adalimumab varje vecka. te
Instruktioner för förberedelse och injicering av Trudexa: r in
Följande instruktioner förklarar hur man injicerar Trudexa.
Läs instruktionerna noggrant och följ dem steg för steg.
Du kommer att instrueras av din läkare eller hans/ hennes assistent angående tekniken för självinjicering.
Försök inte att injicera själv förrän du är säker på att du förstår hur man förbereder och tä
ger injektionen.
Denna injektion får inte blandas i samma spruta eller flaska med något annat läkemedel.
Förberedelse • Tvätta dina händer grundligt. me
• Lägg fram följande saker på en ren yta
En förfylld spruta av Trudexa för injektion o ke Lä
135 ing En spritsudd o
ljn sä för för • Titta på utgångsdatum på sprutan.
Använd inte produkten efter den månad och det år som visas.
t 2) Välj och förbered ett injektionsställe
än • Välj ett ställe på ditt lår eller din mage
dk go gre län
• Varje ny injektion skall ges minst 3 cm från det förra injektionsstället.
Injicera inte i ett område där huden är röd, har blåmärke eller är hård.
Detta kan betyda att o området är infekterat.
Torka av injektionsstället med den medföljande spritsudden, använd en cirklande rörelse. o te
Rör inte området igen före injektionen. o r in
3) Att injicera Trudexa
• Skaka INTE sprutan. tä
• Ta bort skyddet från nålen, försiktigt så att inte nålen vidrörs eller att den kommer åt någon yta. • Ta försiktigt tag i den rengjorda ytan på huden, med ena handen och håll stadigt. dle me ke Lä
136 ing ljn sä för • Håll sprutan med den andra handen i 45 graders vinkel mot huden, med nålens räfflade sida
för upp. • Tryck in nålen hela vägen in i huden med en snabb, kort rörelse. • Släpp huden med den första handen.
t • Tryck ner kolven för att injicera lösning – det kan ta 2 till 5 sekunder att tömma sprutan.
än • När sprutan är tom, dra bort nålen från huden, var försiktig och håll den i samma vinkel som när den stacks in. • Använd din tumme eller en bit gasbinda och tryck på injektionsstället i 10 sekunder.
En liten
dk blödning kan uppstå.
Gnugga inte på injektionsstället.
Använd ett plåster om du vill.
4) Kasta använt material go • Trudexa sprutan skall ALDRIG återanvändas.
Sätt ALDRIG tillbaka skyddet på nålen. • Efter injicering med Trudexa, kasta genast bort den använda sprutan i en speciell behållare enligt instruktionen från din läkare, sköterska eller apotek. gre
• Förvara behållaren utom syn - och räckhåll för barn.
Om du tar mer Trudexa än du borde: län
Om du råkar injicera Trudexa oftare än din läkare har ordinerat, bör du ringa din läkare och berätta för honom/ henne att du har tagit för mycket.
Ta alltid med dig den yttre kartongen, även om den är tom.
Om du glömmer bort att ta Trudexa: te
Om du glömmer bort att ge dig själv en injektion, skall du ta en dos av Trudexa så snart du kommer ihåg detta.
Ta sedan din nästa dos på den bestämda dagen som du skulle ha gjort, om du inte hade r in
glömt bort en dos.
4.
BIVERKNINGAR tä
Liksom alla läkemedel kan Trudexa ha biverkningar men alla användare behöver inte få dem.
De flesta biverkningar är milda till måttliga.
Vissa kan emellertid vara allvarliga och kräva behandling. dle
Biverkningar kan uppträda upp till 5 månader efter den sista behandlingen.
Tala omedelbart om för din läkare omgående om du märker något av följande: • Allvarlig klåda, nässelutslag eller andra tecken på allergisk reaktion me
• Svullet ansikte, svullna händer, fötter • Ansträngd andning, svårt att svälja • Andfåddhet vid ansträngning eller då man ligger ner eller om fötterna svullnar ke
• Tecken och symtom på blodsjukdomar såsom långvarig feber, blåmärken, blödning, blekhet
Berätta för din läkare så fort som möjligt om du märker något av det följande:
Lä
• Tecken på infektion såsom feber, illamående, sår, tandproblem, brännande känsla då man kissar
137 ing • Svaghets - eller trötthetskänsla • Hosta • Stickningar • Känselbortfall
ljn • Dubbelseende • Arm eller bensvaghet
sä Symtomen som beskrivs ovan kan vara tecken på biverkningar som beskrivs nedan och som har observerats vid använding av Trudexa.
för Mycket vanlig (≥ 1/ 10 patienter): • Reaktioner vid injektionsstället (inklusive smärta, svullnad, rodnad eller klåda)
för Vanlig (≥ 1/ 100 och < 1/ 10 patienter): • Nedre luftvägsinfektioner (såsom bronkit, lunginflammation), förkylningsblåsor, bältros, svampinfektion; • Övre luftvägsinfektioner (såsom förkylning, rinnande näsa, bihåleinfektion)
t • Urinvägsinfektion, förkylningsblåsor, bältros
än • Yrsel, svindel, huvudvärk; • Ögonflammation;
dk • Hosta, halsont; • Illamående, diarré, buksmärta, munsår; • Förhöjda levervärden; go • Utslag, klåda, håravfall; • Trötthetsymptom; • Feber. gre
Mindre vanlig (≥ 1/ 1000 och ≥ 1/ 100 patienter): • Allvarliga infektioner (såsom sepsis (blodförgiftning), ledinfektion, svampinfektioner; • Hudvårta; • Anemi, lågt antal vita blodceller; län
• Allergiska reaktioner; • Förhöjda blodfetter, aptitrubbning; • Oro, depression, sömnighet och svårighet att sova; • Nervrubbningar (såsom multipel skleros and ögonnervsinflammation), smakförändring, te
synrubbning; • Öronproblem r in
• Känsla av att hjärtat slår snabbt, högt blodtryck; • Astma, andfåddhet; • Magsymtom (såsom kräkning, matsmältningsbesvär, förstoppning), rektal blödning; • tä
Hudproblem (såsom psoriasis, eksem eller infektioner), kliande utslag, försenad läkning; • Muskelsvaghet; • Besvär från urinvägarna (såsom blod i urinen, ökat behov av att kissa); dle
• Ökad mensblödning; • Influensaliknande symtom, bröstsmärta, svullnad av fötter.
Ovanliga (< 1/ 1000) me
• Grön starr; • Hudcancer; • Sköldkörtelrubbningar; Äggvita i urinen. ke
Lä
138 ing Tuberkulos och andra opportunistiska infektioner (infektioner som uppstår då motståndskraften för sjukdomen är sänkt); Lungsjukdom
ljn Om några biverkningar blir allvarligaeller om du upplever några biverkningar som inte nämns i denna information, berätta för din läkare eller apotek.
sä 5.
FÖRVARING AV TRUDEXA
för Förvaras utom syn - och räckhåll för barn.
Får inte frysas.
Använd inte Trudexa förfylld spruta efter utgångsdatum som står på etikett/ blister/ kartong.
för Utgångsdatument är den sista dagen i angvien månad.
t 6.
ÖVRIGA UPPLYSNINGAR
än Trudexa 40 mg lösning för injektion i förfylld spruta finns som steril lösning av 40 mg adalimumab löst i 0, 8 ml lösning.
dk Vad Trudexa innehåller go Den aktiva substansen är adalimumab.
De andra innehållsämnena är mannitol, citronsyremonohydrat, natriumcitrat, natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, polysorbat 80, natriumhydroxid och vatten för injektionsvätskor. gre
Hur Trudexa sprutan ser ut och förpackningsstorlekar
Trudexa förfylld spruta är en glasspruta som innehåller en lösning med adalimumab. län
Varje förpackning innehåller 1, 2, 4 eller 6 förfyllda sprutor för patientanvändning med respektive 1, 2, 4 eller 6 spritsuddar.
Alla förpackningar kanske inte marknadsförs.
Trudexa finns även som injektionsflaska eller som en förfylld injektionspenna. te
Marknadsföringstillstånd: r in
Abbott Laboratories Ltd Queenborough Kent ME11 5EL tä
Tillverkare: dle
Abbott Biotechnology Deutschland GmbH Max- Planck- Ring 2 D - 65205 Wiesbaden me
Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning. ke Lä
139 ing België/ Belgique/ Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2
Luxembourg/ Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2
ljn B- 1348 Ottignies/ Louvain- la- Neuve Tél/ Tel: + 32 10 475311
B- 1348 Ottignies/ Louvain- la- Neuve Belgique/ Belgien Tél/ Tel: + 32 10 475311
sä България
Magyarország
för Т. П.
Абот Лабораторис С. А. ул.
Оборище № 45 София 1504 Teл.: + 359 2 846 8429
Abbott Laboratories (Magyarország) Kft.
Teve u.
1/ a- c.
H- 1139 Budapest Tel.: +36 1 465 2100
för Česká republika Abbott Laboratories s. r. o.
Hadovka Office Park
Malta V. J. Salomone Pharma Limited 79, Simpson Street,
t Evropská 2590/ 33d
Marsa HMR 14,
än CZ- 160 00 Praha 6 Tel: + 420 267 292 111
Malta.
Tel: + 356 22983201
dk Danmark Abbott Laboratories A/ S Smakkedalen 6 DK- 2820 Gentofte Tlf: + 45 39 77- 00- 00
go
Nederland Abbott BV Siriusdreef 51 NL- 2132 WT Hoofddorp Tel: + 31 (0) 23 5544400
Deutschland
Norge
gre
Abbott GmbH & Co.
KG Max- Planck- Ring 2 D- 65205 Wiesbaden
Abbott Norge AS PO Box 1, N- 1330 Fornebu Martin Linges vei 25
Tel: + 49 (0) 6122 58- 0
N- 1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Abbott Laboratories Baltics te
Österreich Abbott Ges. m. b. H.
Perfektastrasse 84A Vienibas 87h A- 1230 Wien LV- 1004 Riia r in
Tel: + 43 1 891- 22 Läti Tel: + 371 7605580
Ελλάδα
Polska
Abbott Laboratories (ΕΛΛΑΣ) Α. Β. Ε. Ε.
Λεωφόρος Βουλιαγµένης 512 GR 174 56 Άλιµος, Αθήνα dle
Abbott Laboratories Poland Sp. z o. o. ul.
Tel.: + 48 22 606- 10- 50 Τηλ: +30 21 0 9985- 222
España me
Portugal
Avenida de Burgos, 91 E- 28050 Madrid Tel: + 34 9 1 337- 5200 ke
Estrada de Alfragide, nº 67 Alfrapark, Edifício D, P- 2610- 008 Amadora
Tel: + 351 (0) 21 472 7100 Lä
140 ing France Abbott France 10, rue d’ Arcueil BP 90233
România Abbott Laboratories S. A.
Bucharest Business Park Şos.
Bucureşti- Ploieşti 1A
Corp B, etaj 3, sector 1 013681 Bucureşti Tel: +40 21 529 30 00
sä Ireland
Slovenija
för Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24,
Abbott Laboratories d. o. o.
Dunajska 22 SI- 1000 Ljubljana Tel: + 386 (1) 43 22 322
för Tel: + 353 (0) 1 469- 1500
Ísland Vistor hf.
t Hörgatún 2
Trnavská cesta 70
än IS- 210 Garðabær Tel: +354 535 7000
SK- 821 02 Bratislava 2 Tel: + 421 (0) 2 4445 4176
dk Italia Abbott SpA I- 04010 Campoverde di Aprilia
go
Suomi/ Finland Abbott OY Pihatörmä 1B/ Gårdsbrinken 1B
(Latina) Tel: + 39 06 928921
FIN- 02240 Espoo/ Esbo Puh/ Tel: + 358 (0) 9 7518 4120
Κύπρος
Sverige
gre
Abbott Scandinavia AB Lifepharma (Z. A. M.) Ltd Box 509/ Gårdsvägen 8 Θεοτόκη 4Β S- 169 29 Solna/ S- 169 70 Solna 1055 Λευκωσία län
Tel: + 46 (0) 8 5465 67 00 Τηλ.: +357 22 34 74 40
Latvija Abbott Laboratories Baltics Vienibas 87h te
United Kingdom Abbott Laboratories Ltd Abbott House
LV- 1004 Rīga Tel: + 371 7605580
Unit 2, Vanwall Road Vanwall Business Park
Maidenhead Berkshire SL6 4XE- UK Tel: + 44 (0) 1628 773355 tä
Lietuva Abbott Laboratories Baltics Vienibas 87h dle
LV- 1004 Rīga Latvia Tel: + 371 7605580 me
Denna text senast godkänd / MM/ ÅÅÅÅ ke Lä
141 ing BIPACKSEDEL:
INFORMATION TILL AVÄNDAREN
Trudexa 40 mg lösning för injektion i förfylld spruta med nålskydd
ljn Läs igenom all information noggrant innan du börjar använda detta läkemedel. − Behåll denna bipacksedel.
Du behöver kanske läsa den igen.
sä − Din läkare kommer även att ge dig ett Patientkort, som innehåller viktig säkerhetsinformation som du måste vara medveten om före Trudexa ges till dig och under behandling med Trudexa.
Behåll detta Patientkort tillsammans med bipacksedeln.
för − Om du har fler frågor, fråga din läkare eller apotekare. − Detta läkemedel har skrivits ut till dig.
Även om deras symtom liknar dina, kan läkemedlet vara olämpligt för dem.
för − Om några biverkningar blir värre eller om du märker några biverknignar som inte nämns i denna information, kontakta läkare eller apotek.
I denna bipacksedel finner du information om:
t 1.
Vad är Trudexa och vad används det för?
än 2.
Innan du börjar använda Trudexa 3.
Hur används Trudexa 4.
Eventuella biverkningar
dk 7 Hur Trudexa ska förvaras 8 Övriga upplysningar go 1.
VAD ÄR TRUDEXA OCH VAD ANVÄNDS DET FÖR?
Varje förpackning innehåller 1 förfylld spruta med nålskydd för sjukhusadministrering eller gre
administrering av en vårdgivare, samt 1 spritsudd.
Trudexa är tänkt som behandling av reumatoid artrit och psoriasisartrit.
Det är ett läkemedel som minskar inflammationsprocessen av dessa sjukdomar.
Den aktiva substansen, adalimumab, är en human monoklonal antikropp tillverkad med cellodling.
känner igen och binder till andra unika proteiner.
Adalimumab binder till ett specifikt protein (tumörnekrosfaktor eller TNFα), vilket finns i förhöjda nivåer vid inflammatoriska sjukdomar som reumatoid artrit och psoriasisartrit. te
Reumatoid artrit r in
Reumatoid artrit är en inflammatorisk sjukdom i lederna.
Om du har måttlig till svårt aktiv reumatoid artrit, kommer du i regel först att få annan sjukdomsmodifierande behandling, såsom metotrexat.
Om du inte svarar tillräckligt väl på dessa läkemedel, kan läkaren sätta in Trudexa för att behandla din reumatoid artrit. tä
Trudexa kan också användas för att behandla svår, aktiv och progressiv reumatoid artrit som inte tidigare behandlats med metotrexat. dle
Trudexa har visats bromsa förstörelsen av brosk och skelett i lederna som sjukdomer orsakar och kan därför öka din förmåga att utföra dagliga aktiviteter. me
Trudexa används vanligen tillsammans med metotrexat.
Om din läkare beslutar att metotrexat är olämpligt, kan Trudexa ges ensamt.
Psoriasisartrit ke
Lä
142 ing Ankyloserande spondylit
Ankyloserande spondylit är en inflammatorisk sjukdom i ryggraden.
Om dessa inte hjälper så kommer du att få
Crohns sjukdom
sä Crohns sjukdom är en inflammatorisk sjukdom i matsmältningssystemet.
Om du har Crohns sjukdom kommer du först att få andra läkemedel.
för Trudexa för att minska tecken och symtom på din sjukdom.
2.
INNAN DU BÖRJAR ANVÄNDA TRUDEXA
för Använd inte Trudexa:
t • Om du är allergisk (överkänslig) mot adalimumab eller något av de övriga innehållsämnena i
• Om du har en allvarlig infektion, inklusive tuberkulos (se ” Var särskilt försiktig med Trudexa ”).
dk Det är viktigt att du talar om för din läkare om du har symtom på infektioner, t. ex. feber, sår, trötthetskänsla, tandproblem. go • Om du har måttlig eller svår hjärtsvikt.
Det är viktigt att berätta för din läkare om du har eller har haft en allvarlig hjärtåkomma (se ” Var särskilt försiktig med Trudexa ”).
Var särskilt försiktig med Trudexa: gre
• Om du får allergiska reaktioner såsom trånghetskänsla i bröstet, väsande andning, yrsel, svullnad eller klåda, skall du sluta injicera Trudexa och kontakta din läkare omgående. län
• Sprutans nålskydd innehåller naturligt gummi (latex).
Detta kan orsaka allvarliga allergiska reaktioner hos patienter som är känsliga för latex.
Patienter som har en känd överkänslighet för latex skall uppmanas att undvika beröring med det inre skyddet. te
Om du är osäker, kontakta din r in
läkare.
• Du kanske lättare får infektioner medan du får behandling med Trudexa inklusive allvarliga infektioner, tuberkulos, opportunistiska infektioner och sepsis som i sällsynta fall kan bli tä
livshotande.
Det är viktigt att berätta för din läkare om du får symtom såsom feber, sår, trötthetskänsla eller tandbesvär. dle
• Eftersom fall av tuberkulos har rapporterats hos patienter som behandlats med Trudexa, kommer läkaren att undersöka dig för tecken och symtom på tuberkulos innan behandling med Trudexa påbörjas.
Denna inkluderar en omfattande sjukdomshistoria, lungröntgen och ett tuberkulintest.
Uppgifter om dessa undersökningar ska skrivas in på ditt Patientkort.
Det är mycket viktigt att me
du berättar för din läkare om du har eller har haft tuberkulos, eller om du har varit i nära kontakt med någon som har tuberkulos.
Om du får symtom på tuberkulos (ihållande hosta, viktminskning, apati, lätt feber), eller om någon annan infektion uppkommer under ke
Lä
143 ing • Upplys din läkare om du tidigare har haft problem med återkommande infektioner eller andra åkommor som ökar risken för infektioner.
• Tala om för din läkare ifall du är bärare av hepatit B virus (HBV), ifall du har en aktiv HBV -
Trudexa, kan orsaka reaktivering av HBV hos personer som bär på detta virus.
I vissa sällsynta fall, speciellt ifall du tar mediciner som hämmar immunsystemet, kan reaktivering av HBV vara livshotande.
sä • Om du snart skall genomgå en operation eller ett tandingrepp var vänlig och informera din
• Om du har multipel skleros (MS), kommer din läkare kommer att göra en bedömning om du kan få Trudexa.
för • Vissa vaccinationer skall inte ges under behandlingen med Trudexa.
Kontrollera med din läkare innan du vaccineras.
t • Om du har mild hjärtsvikt och behandlas med Trudexa, måste dina hjärtproblem övervakas
Det är viktigt att tala om för din läkare om du har eller har haft en allvarlig hjärtåkomma.
Din
dk läkare kommer att bestämma om du ska behandlas med Trudexa.
• Hos vissa patienter klarar inte kroppen att tillverka tillräckligt antal blodceller som hjälper din go kropp att bekämpa infektioner eller stoppa blödningar.
Om du får feber som inte går ner, får blåmärken eller blöder lätt eller ser mycket blek ut bör du omedelbart ringa din läkare.
Din läkare kan då besluta att behandlingen ska avbrytas. gre
• Mycket sällsynta fall av vissa cancertyper har förekommit hos patienter som behandlas med Trudexa eller andra TNF- blockerare.
Patienter med svårare reumatoid artrit som har haft sjukdomen under längre tid kan ha en förhöjd risk att utveckla cancer som drabbar län
lymfsystemet, så kallat lymfom.
Om du behandlas med Trudexa så kanske din risk ökar.
Även mycket sällsynta fall av icke- melanom hudcancer har förekommit hos patienter som behandlas med Trudexa.
• Det har förekommit andra cancerformer än lymfom, hos de patienter med en särskild te
Om du har KOL, eller är storrökare, ska du diskutera med din läkare huruvida r in
det är lämpligt att behandla dig med TNF- blockerare.
Användning av andra läkemedel tä
Trudexa kan tas tillsammans med metotrexat eller vissa sjukdomsmodifierande anti- reumatiska medel (sulfasalazin, hydroxyklorokin, leflunomid och guldberedningar för injektion), steroider eller smärtstillande läkemedel även inkluderat icke- steroida anti- inflammatoriska läkemedel. dle
Informera din läkare eller apoteket om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana. me
Du ska inte använda Trudexa tillsammans med mediciner som innehåller den aktiva substansen anakinra.
Om du har frågor, vänligen kontakta din läkare. ke
Användning av Trudexa med mat och dryck
Lä
Du avråds från att bli gravid och du måste använda adekvat preventivmetod när du
ljn använder Trudexa och minst 5 månader efter den sista behandlingen med Trudexa.
Det är inte känt om Trudexa utsöndras i bröstmjölk.
sä Om du ammar så ska du avbryta amningen under behandling med Trudexa, och inte amma under minst 5 månader efter den sista behandlingen med Trudexa.
för Körförmåga och användning av maskiner
Trudexa bör inte påverka din förmåga att köra eller använda maskiner.
för Viktig information om något( ra) innehållsämne( n) i Trudexa
t Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs väsentligen ” natriumfri ”.
än 3.
HUR ANVÄNDS TRUDEXA
dk Ta alltid Trudexa exakt som läkaren har sagt.
Den vanliga doseringen för vuxna med reumatoid artrit och psoriasisartrit är 40 mg adalimumab givet varannan vecka som en enkel dos.
Den vanliga doseringen för Crohns sjukdom är 80 mg vid vecka 0 följt av 40 mg varannan vecka med start gre
vecka 2.
Ifall en snabbare förbättring är nödvändig, kan din läkare ge dig dosen 160 mg vecka 0 (som 4 injektioner samma dag eller 2 injektioner per dag två dagar i följd).
80 mg (2 injektioner) vid vecka 2 och därefter 40 mg (1 injektion) varannan vecka.
Beroende på hur du svarar, kanske din läkare ökar dosen till 40 mg varje vecka.
Du ska fortsätta injicera Trudexa så länge som din läkare län
Vid reumatoid artrit fortsättar man att använda metotrexat tillsammans med Trudexa.
Om din läkare beslutar att metotrexat är olämpligt, kan Trudexa ges ensamt. te
Om du har reumatoid artrit och inte får metotrexat tillsammans med din Trudexabehandling, så kanske din läkare beslutar sig för att ge 40 mg adalimumab varje vecka. r in
Instruktioner för förberedelse och injicering av Trudexa: tä
Följande instruktioner förklarar hur man injicerar Trudexa.
Läs instruktionerna noggrant och följ dem steg för steg.
Du kommer att instrueras av din läkare eller hans/ hennes assistent angående tekniken för självinjicering.
Försök inte att injicera själv förrän du är säker på att du förstår hur man förbereder och dle
ger injektionen.
Denna injektion får inte blandas i samma spruta eller flaska med något annat läkemedel. me
1) Förberedelse • Tvätta dina händer grundligt. • Lägg fram följande saker på en ren yta ke
En förfylld spruta av Trudexa för injektion o En spritsudd Lä
o
145 ing ljn sä för • Titta på utgångsdatum på sprutan.
Använd inte produkten efter den månad och det år som visas.
för 2) Välj och förbered ett injektionsställe • Välj ett ställe på ditt lår eller din mage
t än dk go • Varje ny injektion skall ges minst 3 cm från det förra injektionsstället. gre
Injicera inte i ett område där huden är röd, har blåmärke eller är hård.
Detta kan betyda att o området är infekterat.
Torka av injektionsstället med den medföljande spritsudden, använd en cirklande rörelse. o län
Rör inte området igen före injektionen. o
3) Att injicera Trudexa • Skaka INTE sprutan. te
• Ta bort skyddet från nålen, försiktigt så att inte nålen vidrörs eller att den kommer åt någon yta. • Ta försiktigt tag i den rengjorda ytan på huden, med ena handen och håll stadigt. r in tä dle me
• Håll sprutan med den andra handen i 45 graders vinkel mot huden, med nålens räfflade sida upp. ke
Lä
• Tryck ner kolven för att injicera lösning – det kan ta 2 till 5 sekunder att tömma sprutan.
146 ing • När sprutan är tom, dra bort nålen från huden, var försiktig och håll den i samma vinkel som när den stacks in. • Använd din tumme eller en bit gasbinda och tryck på injektionsstället i 10 sekunder.
En liten blödning kan uppstå.
Gnugga inte på injektionsstället.
Använd ett plåster om du vill.
ljn 4) Kasta använt material • Trudexasprutan skall ALDRIG återanvändas.
sä • Efter injicering med Trudexa, kasta genast bort den använda sprutan i en speciell behållare enligt instruktionen från din läkare, sköterska eller apotek.
för • Förvara behållaren utom syn - och räckhåll för barn.
Om du tar mer Trudexa än du borde:
för Om du råkar injicera Trudexa oftare än din läkare har ordinerat, bör du ringa din läkare och berätta för honom/ henne att du har tagit för mycket.
Ta alltid med dig den yttre kartongen, även om den är tom.
Om du glömmer bort att ta Trudexa:
t än Om du glömmer bort att ge dig själv en injektion, skall du ta en dos av Trudexa så snart du kommer ihåg detta.
Ta sedan din nästa dos på den bestämda dagen som du skulle ha gjort, om du inte hade glömt bort en dos.
dk Om du har andra frågor om användningen av denna medicin, fråga din läkare eller apotek. go 4.
BIVERKNINGAR
Liksom alla läkemedel kan Trudexa ha biverkningar men alla användare behöver inte få dem.
De flesta gre
Vissa kan emellertid vara allvarliga och kräva behandling.
Biverkningar kan uppträda upp till 5 månader efter den sista behandlingen..
Tala omedelbart om för din läkare om du märker något av följande: • Allvarlig klåda, nässelutslag eller andra tecken på allergisk reaktion län
• Svullet ansikte, svullna händer, fötter • Ansträngd andning, svårt att svälja • Andnöd vid ansträngning eller då man ligger ner eller om fötterna svullnar • Tecken och symtom på blodsjukdomar såsom långvarig feber, blåmärken, blödning, blekhet te
Berätta för din läkare så fort som möjligt om du märker något av det följande: r in
• Tecken på infektion såsom feber, illamående, sår, tandproblem, brännande känsla då man kissar • Svaghets - eller trötthetskänsla • Hosta • Stickningar tä
• Känselbortfall • Dubbelseende dle
• Arm eller bensvaghet
Symtomen som beskrivs ovan kan vara tecken på biverkningar som beskrivs nedan och som har observerats vid använding av Trudexa. me
Mycket vanlig (≥ 1/ 10 patienter): • Reaktioner vid injektionsstället (inklusive smärta, svullnad, rodnad eller klåda) ke
Vanlig (≥ 1/ 100 och < 1/ 10 patienter): • Nedre luftvägsinfektioner (såsom bronkit, lunginflammation), förkylningsblåsor, bältros, svampinfektion; Lä
147 ing • Övre luftvägsinfektioner (såsom förkylning, rinnande näsa, bihåleinfektion) • Urinvägsinfektion, förkylningsblåsor, bältros • Yrsel, svindel, huvudvärk; • Ögonflammation;
ljn • Hosta, halsont; • Illamående, diarré, buksmärta, munsår;
sä • Förhöjda levervärden; • Utslag, klåda, håravfall; • Trötthetsymptom;
för • Feber.
Mindre vanlig (≥ 1/ 1000 och ≥ 1/ 100 patienter): • Allvarliga infektioner (såsom sepsis (blodförgiftning), ledinfektion, svampinfektioner;
för • Hudvårta; • Anemi, lågt antal vita blodceller; • Allergiska reaktioner; • Förhöjda blodfetter, aptitrubbning;
t än • Oro, depression, sömnighet och svårighet att sova; • Nervrubbningar (såsom multipel skleros and ögonnervsinflammation), smakförändring, synrubbning;
dk • Öronproblem • Känsla av att hjärtat slår snabbt, högt blodtryck; • Astma, andfåddhet; go • Magsymtom (såsom kräkning, matsmältningsbesvär, förstoppning), rektal blödning; • Hudproblem (såsom psoriasis, eksem eller infektioner), kliande utslag, försenad läkning; • Muskelsvaghet; • Besvär från urinvägarna (såsom blod i urinen, ökat behov av att kissa); gre
• Ökad mensblödning; • Influensaliknande symtom, bröstsmärta, svullnad av fötter. län
Ovanliga (< 1/ 1000) • Grön starr • Hudcancer; • Sköldkörtelrubbningar; • Äggvita i urinen. te r in
Tuberkulos och andra opportunistiska infektioner (infektioner som uppstår då motståndskraften för sjukdomen är sänkt); Lungsjukdom tä
Om några biverkningar blir allvarliga eller om du upplever några biverkningar som inte nämns i denna information, berätta för din läkare eller apotek. dle
5.
FÖRVARING AV TRUDEXA me
Förvaras utom syn - och räckhåll för barn.
Använd inte Trudexa förfylld spruta efter utgånsdatum som står på etikett/ blister/ kartong efter EXP:. ke
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2°C – 8°C).
Förvara de förfyllda sprutorna i ytterkartongen.
Får inte frysas.
148 ing 6.
ÖVRIGA UPPLYSNINGAR
Trudexa 40 mg injektionsvätska tillhandahålls som förfyllda sprutor med nålskydd i en steril lösning
Vad Trudexa innehåller
sä Den aktiva substansen är adalimumab.
De andra innehållsämnena är mannitol, citronsyremonohydrat, natriumcitrat,
för natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, polysorbat 80, natriumhydroxid och vatten för injektionsvätskor.
Hur Trudexa förfylld spruta ser ut och förpackningsstorlekar
för Trudexa förfylld spruta är en glasspruta med nålskydd innehållande en lösning av adalimumab.
Varje förpackning innehåller 1 förfylld spruta med nålskydd för sjukhusadministrering eller administrering
t av en vårdgivare, med 1 spritsudd.
än Alla förpackningar kanske inte marknadsförs.
Trudexa finns även som injektionsflaska eller som förfylld injektionspenna
dk Marknadsföringstillstånd: go Abbott Laboratories Ltd Queenborough Kent ME11 5EL Storbrittannien gre
Abbott Biotechnology Deutschland GmBH län
Max- Planck- Ring 2 D - 65205 Wiesbaden Tyskland te
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning. r in
België/ Belgique/ Belgien Abbott SA Parc Scientifique tä
Luxembourg/ Luxemburg Abbott SA Parc Scientifique
Rue du Bosquet, 2 B- 1348 Ottignies/ Louvain- la- Neuve Tél/ Tel: + 32 10 475311 dle
Rue du Bosquet, 2 B- 1348 Ottignies/ Louvain- la- Neuve Belgique/ Belgien
Tél/ Tel: + 32 10 475311
България Т. П.
Magyarország Abbott Laboratories (Magyarország) Kft.
ул.
Оборище № 45 София 1504 Teл.: + 359 2 846 8429 ke Lä
Teve u.
1/ a- c.
H- 1139 Budapest Tel.: +36 1 465 2100
149 ing Česká republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/ 33d
Malta V. J. Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14,
ljn CZ- 160 00 Praha 6 Tel: + 420 267 292 111
Malta.
Tel: + 356 22983201
sä Danmark Abbott Laboratories A/ S
Nederland Abbott BV
för Smakkedalen 6 DK- 2820 Gentofte Tlf: + 45 39 77- 00- 00
Siriusdreef 51 NL- 2132 WT Hoofddorp Tel: + 31 (0) 23 5544400
för Deutschland Abbott GmbH & Co.
KG Max- Planck- Ring 2 Delkenheim
Norge Abbott Norge AS PO Box 1, N- 1330 Fornebu Martin Linges vei 25
än Tel: + 49 (0) 6122 58- 0
Tlf: + 47 81 55 99 20
dk Abbott Laboratories Baltics Vienibas 87h LV- 1004 Riia Läti Tel: + 371 7605580
Abbott Ges. m. b. H.
Perfektastrasse 84A A- 1230 Wien Tel: + 43 1 891- 22
gre
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ) Α. Β. Ε. Ε.
Λεωφόρος Βουλιαγµένης 512 GR 174 56 Άλιµος, Αθήνα län
Polska Abbott Laboratories Poland Sp. z o. o. ul.
Tel.: + 48 22 606- 10- 50 Τηλ: +30 21 0 9985- 222
España Abbott Laboratories, S. A.
Portugal Abbott Laboratórios, Lda.
E- 28050 Madrid Tel: + 34 9 1 337- 5200 r in
Alfrapark, Edifício D, P- 2610- 008 Amadora
Tel: + 351 (0) 21 472 7100
France Abbott France tä
România Abbott Laboratories S. A.
10, rue d’ Arcueil BP 90233 F- 94528 Rungis Cedex dle
Bucharest Business Park Şos.
Bucureşti- Ploieşti 1A Corp B, etaj 3, sector 1
Tél: + 33 (0) 1 45 60 25 00 me
013681 Bucureşti Tel: +40 21 529 30 00
Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus ke
Slovenija Abbott Laboratories d. o. o.
Dunajska 22 SI- 1000 Ljubljana
IRL – Dublin 24, Tel: + 353 (0) 1 469- 1500 Lä
150 ing Ísland Vistor hf.
Hörgatún 2 IS- 210 Garðabær
Slovenská republika Abbott Laboratories Slovakia s. r. o.
Trnavská cesta 70 SK- 821 02 Bratislava 2
ljn Tel: +354 535 7000
Tel: + 421 (0) 2 4445 4176
sä Abbott SpA I- 04010 Campoverde di Aprilia
Abbott OY Pihatörmä 1B/ Gårdsbrinken 1B
för (Latina) Tel: + 39 06 928921
FIN- 02240 Espoo/ Esbo Puh/ Tel: + 358 (0) 9 7518 4120
Κύπρος
Sverige
för Abbott Scandinavia AB Lifepharma (Z. A. M.) Ltd Box 509/ Gårdsvägen 8 Θεοτόκη 4Β S- 169 29 Solna/ S- 169 70 Solna 1055 Λευκωσία Tel: + 46 (0) 8 5465 67 00 Τηλ.: +357 22 34 74 40
t än Latvija Abbott Laboratories Baltics Vienibas 87h
United Kingdom Abbott Laboratories Ltd Abbott House
dk
LV- 1004 Rīga Tel: + 371 7605580
Unit 2, Vanwall Road Vanwall Business Park Maidenhead Berkshire SL6 4XE- UK Tel: + 44 (0) 1628 773355
Abbott Laboratories Bruņinieku iela 34 LV- 1004 Rīga län
Latvia Tel: + 371 7605580 te
Denna text senast godkänd MM/ ÅÅÅÅ r in tä dle me ke Lä
151 ing BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Trudexa 40 mg lösning för injektion i förfylld injektionspenna
ljn Adalimumab
Läs igenom all information noggrant innan du börjar använda detta läkemedel.
sä − Behåll denna bipacksedel.
Du behöver kanske läsa den igen. − Din läkare kommer även att ge dig ett Patientkort, som innehåller viktig säkerhetsinformation som du måste vara medveten om före Trudexa ges till dig och under behandling med Trudexa.
för Behåll detta Patientkort tillsammans med bipacksedeln. − Om du har några fler frågor, fråga din läkare eller apotek. − Detta läkemedel har skrivits ut till dig.
Ge den inte till någon annan.
Även om deras symtom
för liknar dina, kan läkemedlet vara olämpligt för dem. − Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
t I denna bipacksedel finner du information om:
än 1.
Vad är Trudexa och vad används det för?
2.
Innan du börjar använda Trudexa 3.
Hur används Trudexa
dk 4.
Övriga upplysningar go 1.
VAD ÄR TRUDEXA OCH VAD ANVÄNDS DET FÖR? gre
Trudexa är tänkt som behandling av reumatoid artrit, psoriasisartrit eller ankyloserande spondylit.
Det är ett läkemedel som minskar inflammationsprocessen av dessa sjukdomar.
Den aktiva substansen, adalimumab, är en human monoklonal antikropp tillverkad med cellodling.
Monoklonala antikroppar är proteiner som känner igen och binder till andra unika proteiner.
Adalimumab binder till ett specifikt län
protein (tumörnekrosfaktor eller TNFα), vilket finns i förhöjda nivåer vid inflammatoriska sjukdomar som reumatoid artrit, psoriasisartrit eller ankyloserande spondylit.
Reumatoid artrit te
Reumatoid artrit är en inflammatorisk sjukdom i lederna.
Om du har måttlig till svår aktiv reumatoid r in
artrit, kommer du i regel först att få annan sjukdomsmodifierande behandling, såsom metotrexat.
Om du inte svarar tillräckligt väl på dessa läkemedel, kan läkaren sätta in Trudexa för att behandla din reumatoid artrit. tä
Trudexa kan också användas för att behandla svår, aktiv och progressiv reumatoid artit som inte tidigare behandlats med metotrexat. dle
Trudexa har visats bromsa förstörelsen av brosk och skelett i lederna som sjukdomen orsakar och kan därför öka din förmåga att utföra dagliga aktiviteter.
Trudexa används vanligen tillsammans med metotrexat.
Om din läkare beslutar att metotrexat är me
olämpligt, kan Trudexa ges ensamt.
Psoriasisartrit ke
Psoriasisartit är en inflammation i lederna som beror på sjukdomen psoriasis.
Ankyloserande spondylit Lä
152 ing Ankyloserande spondylit är en inflammatorisk sjukdom i ryggraden.
Om dessa inte hjälper så kommer du att få Trudexa för att minska tecken och symtom på din sjukdom.
ljn Crohns sjukdom
sä Crohns sjukdom är en inflammatorisk sjukdom i matsmältningssystemet.
Om du har Crohns sjukdom kommer du först att få andra läkemedel.
Om dessa läkemedel inte hjälper tillräckligt kommer du att få Trudexa för att minska tecken och symtom på din sjukdom.
för 2.
INNAN DU BÖRJAR ANVÄNDA TRUDEXA
för Använd inte Trudexa:
• Om du är allergisk (överkänslig) mot adalimumab eller något av de övriga innehållsämnena i
än • Om du har en allvarlig infektion, inklusive tuberkulos (se ” Var särskilt försiktig med Trudexa ”).
Det är viktigt att du talar om för din läkare om du har symtom på infektioner, t. ex. feber, sår,
dk trötthetskänsla, tandproblem.
• Om du har måttlig eller svår hjärtsvikt.
Det är viktigt att berätta för din läkare om du har eller go har haft en allvarlig hjärtåkomma (se ” Var särskilt försiktig med Trudexa ”)
Var särskilt försiktig med Trudexa: gre
• Om du får allergiska reaktioner såsom trånghetskänsla i bröstet, väsande andning, yrsel, svullnad eller klåda, skall du sluta injicera Trudexa och kontakta din läkare omgående.
• Sprutans nålskydd innehåller naturligt gummi (latex).
Detta kan orsaka allvarliga allergiska län
reaktioner hos patienter som är känsliga för latex.
Patienter som har en känd överkänslighet för latex skall uppmanas att undvika beröring med det inre skyddet.
• Om du har någon infektion, inklusive kroniska infektioner eller lokala infektioner (t. ex. bensår) te
måste du rådgöra med din läkare innan du börjar med Trudexa.
Om du är osäker, kontakta din läkare. r in
• Du kanske lättare får infektioner medan du får behandling med Trudexa inklusive allvarliga infektioner, tuberkulos, opportunistiska infektioner och sepsis som i sällsynta fall kan bli livshotande.
trötthetskänsla eller tandbesvär.
• Eftersom fall av tuberkulos har rapporterats hos patienter som behandlats med Trudexa, kommer dle
läkaren att undersöka dig för tecken och symtom på tuberkulos innan behandling med Trudexa påbörjas.
Denna inkluderar en omfattande sjukdomshistoria, lungröntgen och ett tuberkulintest.
Uppgifter om dessa undersökningar ska skrivas in på ditt Patientkort.
med någon som har tuberkulos.
Om du får symtom på tuberkulos (ihållande hosta, viktminskning, apati, lätt feber), eller om någon annan infektion uppkommer under eller efter behandlingen, måste du genast berätta detta för din läkare. ke
Lä
153 ing • Om du snart skall genomgå en operation eller ett tandingrepp var vänlig och informera din läkare om att du tar Trudexa.
• Tala om för din läkare ifall du är bärare av hepatit B virus (HBV), ifall du har en aktiv HBV -
ljn infektion eller om du tror att du löper risk att få HBV.
Trudexa, kan orsaka reaktivering av HBV hos personer som bär på detta virus.
I vissa sällsynta fall, speciellt ifall du tar mediciner som hämmar immunsystemet, kan reaktivering av HBV vara livshotande.
sä • Om du har multipel skleros (MS), kommer din läkare att göra en bedömning om du kan få Trudexa.
för • Vissa vaccinationer skall inte ges under behandlingen med Trudexa.
Kontrollera med din läkare innan du vaccineras.
för • Om du har mild hjärtsvikt och behandlas med Trudexa, måste dina hjärtproblem övervakas noggrant av din läkare.
Det är viktigt att tala om för din läkare om du har eller har haft en allvarlig hjärtåkomma.
Om du utvecklar nya symtom eller om dina symtom på hjärtsvikt förvärras (t. ex. andfåddhet eller svullna fötter), måste du kontakta din läkare omedelbart.
t än • Hos vissa patienter klarar inte kroppen att tillverka tillräckligt antal blodceller som hjälper din kropp att bekämpa infektioner eller stoppa blödningar.
Om du får feber som inte går ner, får blåmärken eller blöder lätt eller ser mycket blek ut bör du omedelbart ringa din läkare.
Din
dk läkare kan då besluta att behandlingen ska avbrytas.
• Mycket sällsynta fall av vissa cancertyper har förekommit hos patienter som behandlas med go Trudexa eller andra TNF- blockerare.
Patienter med svårare reumatoid artrit som har haft sjukdomen under längre tid kan ha en förhöjd risk att utveckla cancer som drabbar lymfsystemet, så kallat lymfom.
Om du behandlas med Trudexa så kanske din risk ökar.
Även mycket sällsynta fall av icke- melanom hudcancer har förekommit hos patienter som behandlas gre
med Trudexa.
• Det har förekommit andra cancerformer än lymfom, hos de patienter med en särskild län
lungsjukdom kallad kronisk obstruktiv lungsjukdom (KOL) och som behandlas med andra TNF- blockerare.
Om du har KOL, eller är storrökare, ska du diskutera med din läkare huruvida det är lämpligt att behandla dig med TNF- blockerare.
Användning av andra läkemedel te
(sulfasalazin, hydroxyklorokin, leflunomid och guldberedningar för injektion), steroider eller smärtstillande läkemedel även inkluderat icke- steroida anti- inflammatoriska läkemedel.
Informera din läkare eller apoteket om du tar eller nyligen har tagit andra läkemedel, även receptfria tä
sådana.
Du ska inte använda Trudexa tillsammans med mediciner som innehåller den aktiva substansen dle
Om du har frågor, vänligen kontakta din läkare.
Användning av Trudexa med mat och dryck me
Eftersom Trudexa ges subkutant borde inte mat och dryck påverka Trudexa.
Graviditet och amning ke
Effekterna av adalimumab på gravida kvinnor är inte kända så läkemedlet bör därför ej användas under graviditet.
använder Trudexa och minst 5 månader efter den sista behandlingen med Trudexa.
Om du ammar så ska du avbryta amningen under behandling med Trudexa, och inte amma under
ljn minst 5 månader efter den sista behandlingen med Trudexa.
Körförmåga och användning av maskiner
sä Trudexa bör inte påverka din förmåga att köra eller använda maskiner.
för Viktig information om om några av innehållsämnena i Trudexa
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs väsentligen ’ natriumfri ’.
för 3.
Du ska alltid fråga din läkare eller din farmaceut
än ifall du inte är säker.
Trudexa injiceras under huden (subkutan användning).
Den vanliga doseringen för vuxna med
dk reumatoid artrit, psoriasisartrit eller ankyloserande spondylit är 40 mg adalimumab givet varannan vecka som en enkel dos.
Den vanliga doseringen för Crohns sjukdom är 80 mg vid vecka 0 följt av 40 mg varannan vecka med start vecka 2.
Ifall en snabbare förbättring är nödvändig, kan din läkare ge go dig dosen 160 mg vecka 0 (som 4 injektioner samma dag eller 2 injektioner per dag två dagar i följd).
80 mg (2 injektioner) vid vecka 2 och därefter 40 mg (1 injektion) varannan vecka.
Beroende på hur du svarar, kanske din läkare ökar dosen till 40 mg varje vecka.
Du ska fortsätta injicera Trudexa så länge som din läkare ordinerar detta. gre
Vid reumatoid artrit fortsättar man att använda metotrexat tillsammans med Trudexa.
Om din läkare beslutar att metotrexat är olämpligt, kan Trudexa ges ensamt. län
Om du har reumatoid artrit och inte får metotrexat tillsammans med din Trudexabehandling, så kanske din läkare beslutar sig för att ge 40 mg adalimumab varje vecka.
Injicera Trudexa själv te
Följande instruktioner förklarar hur du ger dig själv en Trudexainjektion med den förfyllda injektionspennan.
Läs noggrannt instruktionern och följ dem steg för steg.
Du kommer att instrueras r in
av din läkare eller hans/ hennes assistent angående tekniken för självinjicering.
Efter genomgången träning kan injektionen ges av dig själv eller av en annan person, till exempel en familjemedlem eller tä
Vad ska jag göra innan jag ger mig själv en subkutan injektion av Trudexa? dle
1.
Tvätta dina händer grundligt.
2.
Ta fram en bricka som innehåller en injektionspenna med Trudexa från kylskåpet.
3.
Skaka eller tappa inte den injektionspennan. me
4.
Lägg fram följande saker på en ren yta.
ke
• •
En injektionspenna med Trudexa En spritsudd
Skyddshölje 1 Skyddshölje 1 Lä
(Grått) (Grått)
Fönst Fönster 155
er ing ljn sä för för t än 5.
Titta på utgångsdatumet på injektionspennans etikett (EXP).
Använd inte produkten efter den
Håll injektionspennan med det grå skyddshöljet (märkt ´1`) riktad uppåt.
Kontrollera utseendet go på Trudexa vätskan genom fönstret på sidan av injektionspennan.
Den måste vara klar och genomskinlig.
Om den är grumlig eller missfärgad eller har flagor eller partiklar i sig, får du inte använda den.
Använd inte en injektionspenna som är frusen eller om den har legat i direkt gre
solljus.
Klar tä
lösning i Klar lösning i spruta spruta dle
Var ska jag ge injektionen? me
1.
Välj ett ställe på ditt lår eller din mage (förutom området runt naveln). ke Lä
156 ing ljn sä för 2.
Byt stället som du injicerar varje gång så att du inte blir öm på ett område.
Varje ny injektion skall ges minst 3 cm från det förra injektionsstället.
för 3.
Injicera inte i ett område där huden är röd, har blåmärke eller är hård.
Detta kan betyda att området är infekterat.
Hur ger jag injektionen?
Torka av huden genom att använda den medskickade spritsudden, använd en cirklande rörelse.
Rör inte området igen före injektionen.
dk 2.
Håll injektionspennan med ena handen med det grå skyddshöljet (1) pekandes nedåt.
Med din andra hand, dra av det grå skyddshöljet (1) rakt ut och kasta detta.
Kontrollera att det lilla grå nålskyddet över sprutan följde med skyddshöljet.
Den vita nåldelen syns nu.
Försök inte röra go nålen som finns i cylindern.
SÄTT INTE PÅ KORKEN IGEN eftersom du kan skada nålen på insidan.
3.
Dra bort det plommonfärgade säkerhetshöljet (märkt ‘ 2 ’) så att den plommonfärgade gre
Injektionspennan är nu färdig att användas.
Tryck inte på aktiveringsknappen förrän du har satt den på plats mot huden eftersom detta gör att medicinen sprutas ut.
SÄTT INTE PÅ KORKEN IGEN eftersom det kan få enheten att avfyras. län
Att injicera 1.
Ta försiktigt tag i en bit av den rengjorda ytan med ena handen och håll stadigt (se nedan).
2.
Placera den vita änden av injektionspennan i en rät vinkel (90 grader) mot huden, så att du kan se fönstret. te
3.
När du håller cylindern på injektionspennan, tryck försiktigt ner mot injektionsstället (håll på samma ställe utan att röra den). r in
När du är redo att injicera (se nedan), tryck ner den plommonfärgade knappen på toppen med pekfingret eller tummen.
5.
Fortsätt att hålla injektionspennan med ett stadigt tryck mot huden i ungefär 10 sekunder för tä
att vara säker på en fullständig injektion.
Ta inte bort injektionspennan förrän injektionen är färdig. dle me ke Lä
157 ing ljn sä för för 6.
Du kommer att se en gul indikator flytta sig in i fönstret under injektionen.
Injektionen är klar då den gula indikatorn slutat flytta sig.
t 7.
Lyft injektionspennan rakt upp från injektionsstället.
Det vita nålskyddet åker ner ner över nålen
än och låser sig över nålspetsen.
Försök inte att vidröra nålen.
Det vita nålskyddet är där för att skydda dig från att röra nålen.
län
gre
go
dk
Fönster
Gul Vitt Indikator nålskydd te
syns r in
8.
En liten blödning kan uppstå.
Du kan trycka en bomullstuss eller en bit gasbinda på injektionsstället i 10 sekunder.
Gnugga inte injektionsstället.
Använd ett plåster om du vill. tä
• Sätt inte tillbaks någon utav höljena på injektionspennan. dle
• Kasta genast den använda injektionspennan i en speciell behållare enligt instruktionen från din läkare, sköterska eller apotek. • Förvara behållaren utom syn - och räckhåll för barn. • Kasta aldrig använda injektionspennor i ditt vanliga hushållsavfall. me
• Använd endast en injektionspenna för en injektion.
Om du tar mer Trudexa än du borde: ke
Om du råkar injicera Trudexa oftare än din läkare har ordinerat, bör du ringa din läkare och berätta för honom/ henne att du har tagit för mycket.
Ta alltid med dig den yttre kartongen eller injektionspennan, Lä
158 ing Om du glömmer bort att ta Trudexa:
Om du glömmer bort att ge dig själv en injektion, skall du ta en dos av Trudexa så snart du kommer
Ta sedan din nästa dos på den bestämda dagen som du skulle ha gjort, om du inte hade glömt bort en dos.
sä Om du har andra frågor om användningen av denna medicin, fråga din läkare eller apotek.
för 4.
BIVERKNINGAR
Liksom alla läkemedel kan Trudexa ha biverkningar men alla användare behöver inte få dem.
De flesta biverkningar är milda till måttliga.
Vissa kan emellertid vara allvarliga och kräva behandling.
för Biverkningar kan uppträda upp till 5 månader efter den sista behandlingen.
Tala omedelbart om för din läkare om du märker något av följande:
t • Allvarlig klåda, nässelutslag eller andra tecken på allergisk reaktion
än • Svullet ansikte, svullna händer, fötter • Ansträngd andning, svårt att svälja • Andnöd vid ansträngning eller då man ligger ner eller om fötterna svullnar
dk • Tecken och symtom på blodsjukdomar såsom långvarig feber, blåmärken, blödning, blekhet
Stickningar • Känselbortfall • Dubbelseende • Arm eller bensvaghet län
Symtomen som beskrivs ovan kan vara tecken på biverkningar som beskrivs nedan och som har observerats vid användning av Trudexa.
• Reaktioner vid injektionsstället (inklusive smärta, svullnad, rodnad eller klåda) r in
Vanlig (≥ 1/ 100 och < 1/ 10 patienter): • Nedre luftvägsinfektioner (såsom bronkit, lunginflammation), förkylningsblåsor, bältros, svampinfektion; tä
• Övre luftvägsinfektioner (såsom förkylning, rinnande näsa, bihåleinfektion) • Urinvägsinfektion, förkylningsblåsor, bältros • Yrsel, svindel, huvudvärk; dle
• Ögonflammation; • Hosta, halsont; • Illamående, diarré, buksmärta, munsår; • Förhöjda levervärden; me
• Utslag, klåda, håravfall; • Trötthetsymptom; • Feber. ke
Mindre vanlig (≥ 1/ 1000 och ≥ 1/ 100 patienter): • Allvarliga infektioner (såsom sepsis (blodförgiftning), ledinfektion, svampinfektioner; Lä
159 ing • Anemi, lågt antal vita blodceller; • Allergiska reaktioner; • Förhöjda blodfetter, aptitrubbning; • Oro, depression, sömnighet och svårighet att sova;
ljn • Nervrubbningar (såsom multipel skleros and ögonnervsinflammation), smakförändring, synrubbning;
sä • Öronproblem • Känsla av att hjärtat slår snabbt, högt blodtryck; • Astma, andfåddhet;
för • Magsymtom (såsom kräkning, matsmältningsbesvär, förstoppning), rektal blödning; • Hudproblem (såsom psoriasis, eksem eller infektioner), kliande utslag, försenad läkning; • Muskelsvaghet; • Besvär från urinvägarna (såsom blod i urinen, ökat behov av att kissa);
för • Ökad mensblödning; • Influensaliknande symtom, bröstsmärta, svullnad av fötter.
Ovanliga (< 1/ 1000)
t än • Grön starr; • Hudcancer; • Sköldkörtelrubbningar;
dk • Äggvita i urinen. go Andra biverkningar som har observerats hos patienter som använder Trudexa:
Om några biverkningar blir allvarliga eller om du upplever några biverkningar som inte tagits med i denna information, berätta för din läkare eller apotekspersonal. län
5.
FÖRVARING AV TRUDEXA
Förvaras utom syn - och räckhåll för barn. te
Använd inte Trudexa injektionspenna efter utgångsdatum som står på etikett/ blister/ kartong efter EXP:.
Utgångsdatumet är den sista dagen i angiven månad. r in
Förvara injektionspennan i ytterkartongen.
Får inte frysas. tä
6.
ÖVRIGA UPPLYSNINGAR dle
Trudexa 40 mg injektionsvätska för injektion i förfyllda injektionspennor kommer i en steril lösning med 40 mg adalimumab löst i 0, 8 ml lösning.
Vad Trudexa innehåller me
Den aktiva substansen är adalimumab.
De andra innehållsämnena är mannitol, citronsyremonohydrat, natriumcitrat, natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, natriumklorid, polysorbat 80, natriumhydroxid ke
och vatten för injektionsvätskor.
Hur Trudexa injektionspennan ser ut och förpackningsstorlekar Lä
160 ing Trudexa förfylld injektionspenna är en engångs grå - och plommonfärgad penna som innehåller en glasspruta med Trudexa.
Det finns två höljen – en är grå och märkt ‘ 1 ’ och den andra är plommonfärgad och märkt ‘ 2 ’.
Det finns ett fönster på bägge sidor av pennan genom vilka man kan se Trudexa lösningen i sprutan.
ljn Trudexa förfylld injektionspenna finns tillgänglig i förpackningar innehållande 1, 2, 4, och 6 injektionspennor.
Alla förpackningar kanske inte markadsförs.
sä Trudexa finns även som en injektionsflaska eller förfylld spruta.
Marknadsföringstillstånd:
för Abbott Laboratories Ltd Queenborough Kent ME11 5EL
för Storbritannien
Tillverkare:
t än Abbott Biotechnology Deutschland GmBH Max- Planck- Ring 2 D – 65205 Wiesbaden
dk Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för go innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Abbott SA
gre
Luxembourg/ Luxemburg Abbott SA
Parc Scientifique Rue du Bosquet, 2 B- 1348 Ottignies/ Louvain- la- Neuve Tél/ Tel: + 32 10 475311 län
Parc Scientifique Rue du Bosquet, 2 B- 1348 Ottignies/ Louvain- la- Neuve Belgique/ Belgien
Tél/ Tel: + 32 10 475311
България Т. П.
Magyarország Abbott Laboratories (Magyarország) Kft.
ул.
Оборище № 45 София 1504
Teve u.
1/ a- c.
Tel.: +36 1 465 2100
Česká republika Abbott Laboratories s. r. o. tä
Hadovka Office Park Evropská 2590/ 33d CZ- 160 00 Praha 6 dle
79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 420 267 292 111
Tel: + 356 22983201
Danmark Abbott Laboratories A/ S me
Nederland Abbott BV
Smakkedalen 6 DK- 2820 Gentofte Tlf: + 45 39 77- 00- 00 ke Lä
Siriusdreef 51 NL- 2132 WT Hoofddorp Tel: + 31 (0) 23 5544400
161 ing Deutschland Abbott GmbH & Co.
KG Max- Planck- Ring 2 D- 65205 Wiesbaden
Norge Abbott Norge AS PO Box 1, N- 1330 Fornebu Martin Linges vei 25
ljn Tel: + 49 (0) 6122 58- 0
N- 1367 Snarøya Tlf: + 47 81 55 99 20
sä Eesti Abbott Laboratories Baltics
Österreich Abbott Ges. m. b. H.
för Perfektastrasse 84A Vienibas 87h A- 1230 Wien LV- 1004 Riia Tel: + 43 1 891- 22 Läti Tel: + 371 7605580
för Ελλάδα Abbott Laboratories (ΕΛΛΑΣ) Α. Β. Ε. Ε.
Λεωφόρος Βουλιαγµένης 512
Polska Abbott Laboratories Poland Sp. z o. o. ul.
Domaniewska 41
PL - 02- 672 Warszawa
än Tel.: + 48 22 606- 10- 50 Τηλ: +30 21 0 9985- 222
Portugal
dk
Abbott Laboratories, S. A.
Avenida de Burgos, 91 E- 28050 Madrid Tel: + 34 9 1 337- 5200
go
Abbott Laboratórios, Lda.
Estrada de Alfragide, nº 67 Alfrapark, Edifício D, P- 2610- 008 Amadora Tel: + 351 (0) 21 472 7100
gre
France Abbott France 10, rue d’ Arcueil BP 90233
län
România Abbott Laboratories S. A.
Bucharest Business Park Şos.
F- 94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
Corp B, etaj 3, sector 1 013681 Bucureşti Tel: +40 21 529 30 00
Ireland te
Slovenija
Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive r in
Abbott Laboratories d. o. o.
Dunajska 22
Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469- 1500 tä
SI- 1000 Ljubljana Tel: + 386 (1) 43 22 322
Ísland Vistor hf.
Hörgatún 2 dle
Slovenská republika Abbott Laboratories Slovakia s. r. o.
Trnavská cesta 70
IS- 210 Garðabær Tel: +354 535 7000 me
SK- 821 02 Bratislava 2 Tel: + 421 (0) 2 4445 4176
Tel: + 39 06 928921 Lä
Puh/ Tel: + 358 (0) 9 7518 4120
162 ing Κύπρος Lifepharma (Z. A. M.) Ltd Θεοτόκη 4Β 1055 Λευκωσία
Sverige Abbott Scandinavia AB Box 509/ Gårdsvägen 8 S- 169 29 Solna/ S- 169 70 Solna
sä Abbott Laboratories Baltics Vienibas 87h
Abbott Laboratories Ltd Abbott House
för LV- 1004 Riga Tel: + 371 7605580
Unit 2, Vanwall Road Vanwall Business Park Maidenhead Berkshire SL6 4XE- UK
för Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics
än LV- 1004 Rīga Latvia Tel: + 371 7605580
163
European Medicines Agency
EMEA/ H/ C/ 594
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
TRUVADA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Truvada?
Truvada är ett läkemedel som innehåller två aktiva substanser, emtricitabin (200 mg) och tenofovirdisoproxil (245 mg).
Det finns som blå, kapselformade tabletter.
Vad används Truvada till?
Truvada är ett antiviralt läkemedel.
Det används i kombination med minst ett annat antiviralt läkemedel för att behandla vuxna som infekterats med humant immunbristvirus typ 1 (hiv- 1), ett virus som orsakar förvärvat immunbristsyndrom (aids).
Läkemedlet är receptbelagt.
Hur används Truvada?
Behandling med Truvada ska inledas av läkare med erfarenhet av att behandla hiv- infektioner.
Den rekommenderade dosen Truvada är en tablett en gång dagligen som tas tillsammans med föda.
Patienter med njursjukdom kan behöva ta tabletterna mer sällan.
Truvada rekommenderas inte till patienter med svåra njurproblem eller till patienter som behöver hemodialys (metod för rening av blodet).
I undantagsfall kan patienter som har svårigheter att svälja, krossa tabletten och blanda den i cirka 100 ml vatten, apelsinjuice eller druvjuice och sedan dricka detta omedelbart.
Om patienter måste sluta ta emtricitabin eller tenofovir, eller om de måste ta olika doser, måste de ta läkemedel som innehåller emtricitabin eller tenofovirdisoproxil separat.
Se bipacksedeln för mer information.
Hur verkar Truvada?
Truvada innehåller två aktiva substanser: emtricitabin, som är en omvänd transkriptashämmare av nukleosidtyp, och tenofovirdisoproxil, som är en ” prekursor ” till tenofovir.
Tenofovir är en omvänd transkriptashämmare av nukleotidtyp.
Båda läkemedelsgrupperna kallas NRTI: er.
Både emtricitabin och tenofovir fungerar på likartat sätt genom att hämma aktiviteten hos omvänt transkriptas, ett enzym som produceras av hiv, som gör att det kan infektera celler och producera fler virus.
Truvada, som tas i kombination med minst ett annat antiviralt läkemedel, minskar mängden hiv i blodet och håller det på en låg nivå.
Truvada botar inte hiv- infektionen eller aids men det kan fördröja skadan på immunsystemet och utvecklingen av de infektioner och sjukdomar som är kopplade till aids.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har Truvadas effekt undersökts?
Huvudstudierna undersökte effekterna av Truvadas aktiva substanser, emtricitabin och tenofovirdisoproxil, hos 683 behandlingsnaiva patienter som infekterats med hiv- 1 (vilka inte tidigare behandlats för sin hiv- infektion).
Den första studien jämförde kombinationen emtricitabin och tenofovirdisoproxil med kombinationen lamivudin och zidovudin (andra antivirala läkemedel) som båda togs i kombination med efavirenz (ett annat antiviralt läkemedel) hos 487 patienter.
Den andra studien jämförde effekterna av emtricitabin och tenofovirdisoproxil som togs tillsammans med lopinavir och ritonavir (andra antivirala läkemedel) hos 196 patienter.
Det primära effektmåttet var andelen patienter vars hiv- nivåer i blodet (virusbelastningen) hade sjunkit till under 400 eller 50 kopior/ ml och låg kvar under dessa nivåer fram till den 48: e behandlingsveckan.
Företaget tittade också på det sätt på vilket tabletten absorberades i kroppen jämfört med de separata läkemedlen.
Vilken nytta har Truvada visat vid studierna?
Truvadas aktiva substanser, som tas i kombination med andra antivirala läkemedel, minskade virusbelastningen hos majoriteten patienter och var effektivare än jämförelseläkemedlen.
I den första studien uppnådde och bibehöll 84% av de 244 patienter som tog Truvada en virusbelastning under 400 kopior/ ml vid 48 veckor, jämfört med 73% av de 243 patienter som fick jämförelseläkemedlen.
Cirka två tredjedelar av patienterna i den andra studien uppnådde och bibehöll en virusbelastning under 50 kopior/ ml efter 48 veckor.
Kombinationstabletten absorberades i kroppen på samma sätt som de separata läkemedlen.
Vilka är riskerna med Truvada?
De vanligaste biverkningarna med Truvada (uppträder hos fler än 1 av 10 patienter) är hypofosfatemi (låga fosfatnivåer i blodet), huvudvärk, yrsel, diarré, kräkningar, illamående och förhöjda nivåer i blodet av kreatinkinas (ett enzym som finns i musklerna).
Förteckningen över samtliga biverkningar som rapporterats för Truvada finns i bipacksedeln.
Truvada ska inte ges till personer som kan vara överkänsliga (allergiska) mot emtricitabin, tenofovir, tenofovirdisoproxilfumarat eller något av övriga innehållsämnen.
Som med andra läkemedel mot hiv kan patienter som tar Truvada löpa risk att få lipodystrofi (omfördelning av kroppsfett), osteonekros (benvävnadsdöd) eller immunreaktiveringssyndrom (symtom på en infektion som orsakats av det förbättrade immunsystemet).
Patienter som har problem med levern (bland annat hepatit B - eller C- infektion) kan ha en förhöjd risk för leverskada när de tar Truvada.
Som med alla andra NRTI: er kan Truvada även orsaka laktacidos (anhopning av mjölksyra i kroppen) och, hos spädbarn till mödrar som tar Truvada under graviditeten, mitokondriell dysfunktion (skada på de energiproducerande komponenterna i cellerna som kan orsaka problem i blodet).
Varför har Truvada godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Truvada är större än riskerna vid antiretroviral kombinationsterapi för behandling av hiv- 1- infekterade vuxna.
Den konstaterade att fördelarna med Truvada endast visats på patienter som inte tidigare fått behandling mot hiv, men att den förenklade doseringen med kombinationstabletten som tas en gång dagligen kan göra det lättare för patienterna att följa behandlingsplanen.
Kommittén rekommenderade att Truvada skulle godkännas för försäljning.
Mera information om Truvada:
Denna sammanfattning aktualiserades senast 03- 2007.
©EMEA 2007
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 04/ 305/ 001 EU/ 1/ 04/ 305/ 002
Truvada Truvada
200 mg / 245 mg 200 mg / 245 mg
Filmdragerad tablett Filmdragerad tablett
Oral användning Oral användning
Flaska (HDPE) Flaska (HDPE)
30 tabletter 3 x 30 tabletter
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Truvada 200 mg/ 245 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En filmdragerad tablett innehåller 200 mg emtricitabin och 245 mg tenofovirdisoproxil (motsvarande 300 mg tenofovirdisoproxilfumarat eller 136 mg tenofovir).
Hjälpämne( n):
Varje tablett innehåller 80 mg laktosmonohydrat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Blå kapselformade, filmdragerade tabletter, präglade på ena sidan med ” GILEAD ” och på andra sidan med ” 701 ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Truvada är en fast doskombination av emtricitabin och tenofovirdisoproxilfumarat.
Truvada är indicerat vid antiretroviral kombinationsterapi för behandling av hiv- 1- infekterade vuxna.
Det kliniska värdet av kombinationen emtricitabin och tenofovirdisoproxilfumarat som antiretroviral behandling bygger uteslutande på studier av patienter som inte behandlats tidigare (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Terapi bör initieras av läkare med erfarenhet av behandling av hiv- infektion.
Dosering Vuxna:
Rekommenderad dos av Truvada är en tablett som tas oralt en gång dagligen.
För att optimera absorptionen av tenofovir bör Truvada tas tillsammans med föda.
Även en lätt måltid förbättrar absorptionen av tenofovir från kombinationstabletten (se avsnitt 5. 2).
Om det är indicerat att sätta ut ett av innehållsämnena i Truvada eller om det blir nödvändigt att justera dosen finns det separata beredningar av emtricitabin och tenofovirdisoproxilfumarat att tillgå.
Se produktresumén för dessa läkemedel.
Barn och ungdomar:
Truvada rekommenderas inte till barn under 18 år beroende på otillräckliga data avseende säkerhet och effekt (se avsnitt 5. 2).
Äldre:
Data saknas för att ge en dosrekommendation för patienter över 65 år.
Sannolikt krävs inte någon justering av den rekommenderade dagliga dosen hos vuxna, såvida inte njurinsufficiens föreligger.
Njurinsufficiens:
Emtricitabin och tenofovir elimineras genom renal utsöndring och exponeringen för emtricitabin och tenofovir ökar hos patienter med renal dysfunktion.
2 (kreatininclearance < 50 ml/ min) och långsiktiga säkerhetsdata har inte utvärderats för lätt nedsatt njurfunktion (kreatininclearance 50- 80 ml/ min).
Hos patienter med nedsatt njurfunktion skall därför Truvada endast användas om den potentiella fördelen med behandlingen anses väga tyngre än den potentiella risken.
Patienter med nedsatt njurfunktion kan behöva tätare kontroll av njurfunktionen (se avsnitt 4. 4).
Dosintervalljusteringar rekommenderas för patienter med kreatininclearance mellan 30 och 49 ml/ min.
Dessa dosjusteringar har inte bekräftats i kliniska studier och det kliniska behandlingssvaret skall övervakas noggrant hos dessa patienter (se avsnitt 4. 4 och 5. 2).
Lätt njurfunktionsnedsättning (kreatininclearance 50- 80 ml/ min):
Begränsade data från kliniska studier stödjer dosering en gång om dagen av Truvada till patienter med lätt nedsatt njurfunktion (se avsnitt 4. 4).
Måttlig njurfunktionsnedsättning (kreatininclearance 30- 49 ml/ min):
Administrering av Truvada var 48: e timme rekommenderas baserat på modulering av farmakokinetiska singeldos- data för emtricitabin och tenofovirdisoproxilfumarat hos icke hiv- infekterade försökspersoner med varierande grad av njurfunktionsnedsättning (se avsnitt 4. 4).
Svår njurfunktionsnedsättning (kreatininclearance < 30 ml/ min) och hemodialyspatienter:
Truvada rekommenderas inte till patienter med svårt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) och inte till patienter som behöver hemodialys eftersom lämpliga dosminskningar inte kan göras med kombinationstabletten.
Nedsatt leverfunktion:
Truvadas och emtricitabins farmakokinetik har inte studerats hos patienter med nedsatt leverfunktion.
Tenofovirs farmakokinetik har studerats hos patienter med nedsatt leverfunktion och hos dessa patienter krävs ingen dosjustering av tenofovirdisoproxilfumarat.
Det är dock osannolikt att dosjusteringar av Truvada kan komma att krävas hos patienter med nedsatt leverfunktion med tanke på emtricitabins minimala levermetabolism och renala utsöndringsväg (se avsnitt 4. 4 och 5. 2).
Om behandlingen med Truvada sätts ut hos patienter med samtidig hiv - och HBV- infektion, skall dessa patienter övervakas noggrant avseende exacerbation av hepatit (se avsnitt 4. 4).
Administreringssätt Hos patienter som har svårt för att svälja kan Truvada lösas i ca 100 ml vatten, apelsinjuice eller druvjuice, som tas omedelbart.
4. 3 Kontraindikationer
Överkänslighet mot de aktiva innehållsämnena emtricitabin, tenofovir, tenofovirdisoproxilfumarat eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Truvada skall inte ges samtidigt med andra läkemedel som innehåller emtricitabin, tenofovirdisoproxil (som fumarat) eller andra cytidinanaloger såsom lamivudin och zalcitabin (se avsnitt 4. 5).
Trippelbehandling med nukleosider:
Man har rapporterat en hög frekvens av virologisk terapisvikt och även resistensutveckling, i tidiga stadier, när tenofovirdisoproxilfumarat kombinerats med lamivudin och abakavir eller med lamivudin och didanosin, givet en gång dagligen.
Det finns en nära strukturell likhet mellan lamivudin och emtricitabin samt likheter i farmakokinetiken och farmakodynamiken för dessa två medel.
Därför kan samma problem observeras om Truvada administreras tillsammans med en tredje nukleosidanalog.
Därför skall dessa patienter kvarstå under noggrann klinisk observation av läkare med erfarenhet av behandling av patienter med hiv- relaterade sjukdomar.
3 Patienter måste underrättas om att antiretroviral terapi, inklusive Truvada, inte har visats förhindra risken för överföring av hiv till andra genom sexuell kontakt eller blodkontamination.
Lämpliga försiktighetsåtgärder måste fortfarande iakttas.
Nedsatt njurfunktion:
Emtricitabin och tenofovir utsöndras huvudsakligen via njurarna genom en kombination av glomerulär filtration och aktiv tubulär sekretion.
Njursvikt, nedsatt njurfunktion, förhöjt kreatinin, hypofosfatemi och proximal tubulopati (inklusive Fanconis syndrom) har rapporterats vid användning av tenofovirdisoproxilfumarat i klinisk praxis (se avsnitt 4. 8).
Det rekommenderas att kreatininclearance beräknas för alla patienter innan behandling med Truvada sätts in och att njurfunktionen (kreatininclearance och serumfosfat) kontrolleras var fjärde vecka under det första året och därefter var tredje månad.
Hos patienter som löper risk att utveckla nedsatt njurfunktion, inklusive patienter som tidigare har drabbats av njurhändelser under behandling med adefovirdipivoxil, bör tätare kontroll av njurfunktionen övervägas.
Patienter med nedsatt njurfunktion (kreatininclearance < 80 ml/ min), inklusive hemodialyspatienter:
Truvadas renala säkerhet har studerats endast i mycket begränsad utsträckning hos patienter med nedsatt njurfunktion (kreatininclearance < 80 ml/ min).
Dosintervalljusteringar rekommenderas för patienter med kreatininclearance 30- 49 ml/ min (se avsnitt 4. 2).
Begränsade data från kliniska studier tyder på att det förlängda dosintervallet inte är optimalt och kan leda till ökad toxicitet och möjligen inadekvat svar.
Vidare, i en liten klinisk studie hade en delgrupp med patienter med kreatininclearance mellan 50 och 60 ml/ min, som fick tenofovirdisoproxilfumarat i kombination med emtricitabin var 24: e timme, en 2– 4 gånger högre exponering för tenofovir och försämrad njurfunktion (se avsnitt 5. 2).
Därför måste en noggrann bedömning av fördel och risk göras när Truvada används hos patienter med kreatininclearance < 60 ml/ min och njurfunktionen skall övervakas noggrant.
Dessutom bör det kliniska behandlingssvaret övervakas noggrant hos patienter som får Truvada med förlängt dosintervall.
Användning av Truvada rekommenderas inte till patienter med svårt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) och inte till patienter som behöver hemodialys eftersom lämpliga dosminskningar inte kan göras med kombinationstabletten (se avsnitt 4. 2 och 5. 2).
Om serumfosfatvärdet är < 1, 5 mg/ dl (0, 48 mmol/ l) eller om kreatininclearance minskat till < 50 ml/ min hos patienter som får Truvada, bör njurfunktionen utvärderas på nytt inom en vecka, liksom mätning av blodglukos, blodkalium och uringlukos (se avsnitt 4. 8, proximal tubulopati).
Man bör också överväga att avbryta behandling med Truvada hos patienter med kreatininclearancesänkning till < 50 ml/ min eller serumfosfatsänkning till < 1, 0 mg/ dl (0, 32 mmol/ l).
Användning av Truvada bör undvikas vid samtidig eller nyligen genomförd behandling med något nefrotoxiskt läkemedel (se avsnitt 4. 5).
Truvada bör undvikas hos antiretroviralt behandlade patienter med hiv- 1 som har stammar med K65R - mutationen (se avsnitt 5. 1).
Effekter på skelettet:
I en 144- veckors kontrollerad klinisk studie, som jämförde tenofovirdisoproxilfumarat med stavudin i kombination med lamivudin och efavirenz hos patienter som tidigare inte behandlats med antiretrovirala medel, observerades små minskningar av skelettets mineraltäthet i höften och i ryggraden i båda behandlingsgrupperna.
Minskningarna av mineraltätheten i ryggraden och förändringarna i benbiomarkörer från baseline var signifikant större vid vecka 144 hos den grupp som fick tenofovirdisoproxilfumarat.
Minskningarna av skelettets mineraltäthet i höften var signifikant större i den här gruppen fram till vecka 96.
Under de 144 veckorna förelåg emellertid ingen ökad risk för frakturer och inga tecken på kliniskt relevanta skelettabnormiteter.
Skelettabnormiteter (som i sällsynta fall bidrar till frakturer) kan vara associerade med proximal renal tubulopati (se avsnitt 4. 8).
Om skelettabnormitet misstänks bör lämplig specialist konsulteras.
Patienter med samtidig infektion med hiv och hepatit B - eller C- virus:
Patienter med kronisk hepatit B eller C som behandlas med antiretroviral terapi löper ökad risk för svåra och potentiellt dödliga leverbiverkningar.
4 Läkare skall konsultera aktuella riktlinjer för hiv- behandling för optimal behandling av hiv- infektion hos patienter med samtidig infektion med hepatit B- virus (HBV).
Om patienten får samtidig antiviral terapi för hepatit B eller C, se produktresumén för dessa läkemedel.
Truvadas säkerhet och effekt för behandling av kronisk HBV- infektion har inte fastställts.
I farmakodynamiska studier har man visat att emtricitabin och tenofovir, var för sig och i kombination, är aktiva mot HBV (se avsnitt 5. 1).
Begränsad klinisk erfarenhet tyder på att emtricitabin och tenofovirdisoproxilfumarat har anti- HBV- aktivitet när de används i antiretroviral kombinationsterapi för behandling av hiv- infektion.
Utsättande av behandling med Truvada hos patienter med samtidig hiv - och HBV- infektion kan vara associerad med svåra akuta exacerbationer av hepatit.
Patienter med samtidig hiv - och HBV- infektion som avbryter behandling med Truvada skall övervakas noggrant med både kliniska och laboratoriemässiga kontroller under kommande månader efter avslutad behandling.
Vid behov kan det vara motiverat att återuppta hepatit B- behandling.
Hos patienter med framskriden leversjukdom eller cirros rekommenderas inte utsättande av behandling eftersom hepatitexacerbation efter behandling kan leda till leverdekompensation.
Leversjukdom:
Truvadas säkerhet och effekt hos patienter med signifikanta underliggande leversjukdomar har inte fastställts.
Truvadas och emtricitabins farmakokinetik har inte studerats hos patienter med nedsatt leverfunktion.
Tenofovirs farmakokinetik har studerats hos patienter med nedsatt leverfunktion och hos dessa patienter krävs ingen dosjustering.
Det är dock osannolikt att dosjusteringar av Truvada kan komma att krävas hos patienter med nedsatt leverfunktion med tanke på emtricitabins minimala levermetabolism och renala utsöndringsväg (se avsnitt 5. 2).
Hos patienter med tidigare leverdysfunktion, inklusive kronisk aktiv hepatit, finns en ökad frekvens av störningar i leverfunktionen under antiretroviral kombinationsterapi och dessa patienter bör övervakas på sedvanligt sätt.
Vid tecken på förvärrad leversjukdom hos dessa patienter måste uppehåll eller utsättande av behandlingen övervägas.
Laktacidos:
Laktacidos, vanligtvis förenad med leversteatos, har rapporterats vid användning av nukleosidanaloger.
Tidiga symtom (symtomatisk hyperlaktatemi) är godartade matsmältningssymtom (illamående, kräkningar och buksmärta), icke- specifik olustkänsla, aptitlöshet, viktminskning, symtom från andningsorganen (snabb och/ eller djup andning) eller neurologiska symtom (inklusive motorisk svaghet).
Laktacidos har hög mortalitet och kan vara förenad med pankreatit, leversvikt eller njursvikt.
Laktacidos uppträder vanligen efter några eller flera månaders behandling.
Behandling med nukleosidanaloger skall utsättas vid symtomatisk hyperlaktatemi och metabolisk acidos/ laktacidos, progressiv hepatomegali eller snabbt stigande aminotransferasnivåer.
Försiktighet bör iakttas om nukleosidanaloger ges till patienter (i synnerhet överviktiga kvinnor) med hepatomegali, hepatit eller andra känna riskfaktorer för leversjukdom och leversteatos (inklusive vissa läkemedel och alkohol).
Patienter som samtidigt är infekterade med hepatit C och som behandlas med alfainterferon och ribavirin kan utgöra en speciell riskgrupp.
Patienter med ökad risk skall följas noggrant.
Lipodystrofi:
Antiretroviral kombinationsterapi har associerats med omfördelning av kroppsfett (lipodystrofi) hos hiv- patienter.
Konsekvenserna på lång sikt av dessa förändringar är för närvarande inte kända.
Kunskap om mekanismen är ofullständig.
Hypoteser finns om ett samband mellan visceral lipomatos och proteashämmare samt lipoatrofi och nukleosidanaloger (NRTI).
En högre risk för lipodystrofi har associerats med individuella faktorer som hög ålder samt med läkemedelsrelaterade faktorer som längre behandlingstid med antiretrovirala medel och associerade metabola störningar.
Mätning av
5 serumlipider och blodglukos vid fasta bör övervägas.
Lipidrubbningar ska behandlas på kliniskt lämpligt sätt (se avsnitt 4. 8).
Eftersom tenofovir är strukturellt besläktad med nukleosidanaloger, kan risken för lipodystrofi inte uteslutas.
Kliniska data från en 144- veckors studie med patienter som tidigare inte behandlats med antiretrovirala medel tyder emellertid på att risken för lipodystrofi var lägre med tenofovirdisoproxilfumarat än med stavudin när det gavs tillsammans med lamivudin och efavirenz.
Mitokondriell dysfunktion:
Nukleosid - och nukleotidanaloger har in vitro och in vivo visats orsaka varierande grad av mitokondrieskada.
Man har rapporterat mitokondriell dysfunktion hos hiv- negativa spädbarn som exponerats för nukleosidanaloger in utero och/ eller postnatalt.
De väsentligaste biverkningarna som rapporterats är hematologiska rubbningar (anemi, neutropeni) och metabola rubbningar (hyperlaktatemi, hyperlipasemi).
Dessa biverkningar är ofta övergående.
Några sent uppträdande neurologiska rubbningar har rapporterats (ökad tonus, kramper, onormalt beteende).
Om dessa neurologiska rubbningar är övergående eller permanenta är för närvarande okänt.
Alla barn som in utero exponerats för nukleosid - eller nukleotidanaloger, även hiv- negativa barn, bör följas upp kliniskt och laboratoriemässigt, och bör noggrant utredas med avseende på mitokondriell dysfunktion om relevanta tecken eller symtom uppträder.
Dessa fynd påverkar inte aktuella nationella rekommendationer avseende antiretroviral terapi till gravida kvinnor för att förhindra överföring av hiv- infektion från mor till barn.
Immunreaktiveringssyndrom:
Hos hiv- infekterade patienter med svår immunbrist vid tidspunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärra symtom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och Pneumocystis jiroveci pneumoni.
Varje symtom på inflammation skall utredas och behandling påbörjas vid behov.
Osteonekros:
Även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid - användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindex), så har fall av osteonekros rapporteras, främst hos patienter med framskriden hiv- sjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
Samtidig administrering av tenofovirdisoproxilfumarat och didanosin: rekommenderas inte.
Samtidig administrering av tenofovirdisoproxilfumarat och didanosin resulterar i att den systemiska exponeringen för didanosin ökar med 40- 60%, vilket kan öka risken för didanosinrelaterade biverkningar (se avsnitt 4. 5).
Sällsynta fall av pankreatit och laktacidos, ibland dödliga, har rapporterats.
Samtidig administrering av tenofovirdisoproxilfumarat och didanosin i en daglig dos på 400 mg har associerats med en signifikant sänkning av CD4- celltalet, möjligen beroende på en intracellulär interaktion som ökar mängden fosforylerat (dvs. aktivt) didanosin.
En sänkt dos på 250 mg didanosin given samtidigt med tenofovirdisoproxilfumarat har associerats med rapporter om höga frekvenser av virologisk terapisvikt för flera testade kombinationer.
Truvada innehåller laktosmonohydrat.
Därför bör patienter med något av följande sällsynta, ärftliga tillstånd inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Emtricitabins och tenofovirs farmakokinetik vid steady- state påverkades inte när emtricitabin och tenofovirdisoproxilfumarat administrerades tillsammans jämfört med när respektive läkemedel doserades ensamt.
6 In vitro och kliniska farmakokinetiska interaktionsstudier har visat att potentialen för CYP450 - förmedlade interaktioner mellan emtricitabin respektive tenofovirdisoproxilfumarat och andra läkemedel är låg.
Interaktioner som är relevanta för emtricitabin:
In vitro hämmade inte emtricitabin metabolismen förmedlad av någon av följande humana isoformer av CYP450:
1A2, 2A6, 2B6, 2C9, 2C19, 2D6 och 3A4.
Emtricitabin hämmade inte det enzym som ansvarar för glukuronidering.
Det finns inga kliniskt betydelsefulla interaktioner när emtricitabin administreras samtidigt med indinavir, zidovudin, stavudin eller famciklovir.
Emtricitabin utsöndras huvudsakligen genom glomerulär filtration och aktiv tubulär sekretion.
Effekten av samtidig administrering av emtricitabin med läkemedel som utsöndras via njurarna eller andra läkemedel kända för att påverka njurfunktionen har inte utvärderats, med undantag för famciklovir och tenofovirdisoproxilfumarat.
Samtidig administrering av Truvada och läkemedel som utsöndras genom aktiv tubulär sekretion kan leda till en ökning av serumkoncentrationerna av antingen emtricitabin eller ett samtidigt administrerat läkemedel, eftersom de två konkurrerar om eliminationsvägen.
Det finns ännu ingen klinisk erfarenhet av samtidig administrering av emtricitabin och cytidinanaloger.
Därför skall Truvada inte tas tillsammans med lamivudin eller zalcitabin vid behandling av hiv- infektion (se avsnitt 4. 4).
Interaktioner som är relevanta för tenofovir:
Samtidig administrering av lamivudin, indinavir, efavirenz, nelfinavir eller saquinavir (boostrat ritonavir) med tenofovirdisoproxilfumarat ledde inte till någon kliniskt relevant interaktion.
När tenofovirdisoproxilfumarat gavs tillsammans med lopinavir/ ritonavir observerades inga förändringar av farmakokinetiken för lopinavir och ritonavir.
AUC för tenofovir ökade med cirka 30% när tenofovirdisoproxilfumarat gavs tillsammans med lopinavir/ ritonavir.
Högre tenofovirkoncentrationer kan förstärka tenofovirassocierade biverkningar, inklusive störningar i njurfunktionen.
När enterokapslar med didanosin gavs 2 timmar före eller samtidigt med tenofovirdisoproxilfumarat ökade AUC för didanosin med i genomsnitt 48% respektive 60%.
Ökningen av AUC för didanosin var i genomsnitt 44% när den buffrade tabletten gavs 1 timme före tenofovir.
I båda fallen var de farmakokinetiska parametrarna för tenofovir oförändrade i samband med en lätt måltid.
Samtidig administrering av tenofovirdisoproxilfumarat och didanosin rekommenderas inte (se avsnitt 4. 4).
När tenofovirdisoproxilfumarat gavs tillsammans med atazanavir, observerades en minskning av koncentrationerna av atazanavir (minskning av AUC och Cmin med 25% respektive 40%, jämfört med atazanavir 400 mg).
När ritonavir lades till atazanavir, minskade tenofovirs negativa effekt på Cmin för atazanavir signifikant, medan minskningen av AUC var av samma magnitud (minskning av AUC och Cmin med 25% respektive 26%, jämfört med atazanavir/ ritonavir 300/ 100 mg).
Samtidig administrering av atazanavir/ ritonavir och tenofovir ledde till ökad exponering för tenofovir.
Högre tenofovirkoncentrationer kan förstärka tenofovirassocierade biverkningar, inklusive störningar i njurfunktionen.
Tenofovir utsöndras via njurarna, både genom filtration och genom aktiv sekretion via den humana anjontransportören 1 (human organic anion transporter 1, hOAT1).
Samtidig administrering av tenofovirdisoproxilfumarat och andra läkemedel som också utsöndras aktivt via anjontransportören (t. ex. cidofovir) kan resultera i förhöjda koncentrationer av tenofovir eller av det samtidigt administrerade läkemedlet.
Tenofovirdisoproxilfumarat har inte utvärderats hos patienter som erhåller nefrotoxiska läkemedel (t. ex. aminoglykosider, amfotericin B, foskarnet, ganciklovir, pentamidin, vankomycin, cidofovir eller
Användning av tenofovirdisoproxilfumarat bör undvikas vid samtidig eller nyligen genomförd behandling med något nefrotoxiskt läkemedel.
Om samtidig behandling med Truvada och nefrotoxiska medel inte kan undvikas, bör njurfunktionen övervakas varje vecka (se avsnitt 4. 4).
Samtidig administrering av tenofovirdisoproxilfumarat och metadon, ribavirin, rifampicin, adefovirdipivoxil eller det hormonella antikonceptionsmedlet norgestimat/ etinylöstradiol ledde inte till några farmakokinetiska interaktioner.
Interaktioner som är relevanta för Truvada:
Samtidig administrering av takrolimus med den kombinerade produkten emtricitabin/ tenofovirdisoproxilfumarat resulterade inte i några kliniskt betydelsefulla interaktioner.
4. 6 Graviditet och amning
Graviditet:
Data från behandling av gravida kvinnor med emtricitabin och tenofovirdisoproxilfumarat är ofullständiga.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter av emtricitabin eller tenofovirdisoproxilfumarat vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Truvada skall emellertid inte användas under graviditet om det finns något annat alternativ.
En effektiv preventivmetod skall användas under behandling med Truvada.
Amning:
Det är okänt om emtricitabin eller tenofovir utsöndras i modersmjölk hos människa.
För att undvika överföring av hiv rekommenderas hiv- infekterade kvinnor att inte under några omständigheter amma sina spädbarn.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier av effekter på förmågan att framföra fordon och använda maskiner har utförts.
Patienterna bör dock informeras om att yrsel har rapporterats under behandling både med emtricitabin och tenofovirdisoproxilfumarat.
4. 8 Biverkningar
I en öppen, randomiserad klinisk studie med patienter som inte behandlats tidigare med antiretrovirala medel (GS- 01- 934; se avsnitt 5. 1) fick patienter emtricitabin, tenofovirdisoproxilfumarat och efavirenz i 144 veckor (givet som kombinationsformuleringen Truvada, plus efivarenz från vecka 96).
Säkerhetsprofilen för emtricitabin och tenofovirdisoproxilfumarat överensstämde med tidigare erfarenheter av de enskilda innehållsämnena när dessa vart och ett för sig gavs med andra antiretrovirala medel.
De oftast rapporterade biverkningar med möjligt eller eller troligt samband med emtricitabin och/ eller tenofovirdisoproxilfumarat var illamående (12%) och diarré (7%).
Biverkningar med åtminstone möjligt samband med behandling med innehållsämnena i Truvada från kliniska prövningar och erfarenheten efter introduktion på marknaden redovisas nedan för varje organsystem med absolut frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Frekvenserna definieras som mycket vanlig (≥ 1/ 10), vanlig (≥ 1/ 100, < 1/ 10), mindre vanlig (≥ 1/ 1 000, < 1/ 100), sällsynt (≥ 1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000), inklusive enskilda rapporter eller okända (som identifierats genom säkerhetsuppföljning efter introduktion av läkemedlet på marknaden, där frekvensen inte kan bedömas utgående från tillgängliga uppgifter).
8 Blodet och lymfsystemet:
Vanlig: neutropeni Mindre vanliga: anemi
Immunsystemet:
Vanlig: allergisk reaktion
Metabolism och nutrition:
Mycket vanlig: hypofosfatemi Vanlig: hyperglykemi, hypertriglyceridemi Sällsynt: laktacidos Okända: hypokalemi
Laktacidos, vanligtvis förenad med leversteatos, har rapporterats vid användning av nukleosidanaloger (se avsnitt 4. 4).
Psykiska störningar:
Vanlig: insomni, onormala drömmar
Centrala och perifera nervsystemet:
Mycket vanlig: huvudvärk, yrsel
Andningsvägar, bröstkorg och mediastinum:
Mycket sällsynt: dyspné
Magtarmkanalen:
Mycket vanlig: diarré, kräkningar, illamående Vanlig: förhöjt serumlipas, förhöjt amylas inklusive förhöjt pankreasamylas, buksmärta, dyspepsi, flatulens Sällsynt: pankreatit
Lever och gallvägar:
Vanlig: förhöjda transaminaser, hyperbilirubinemi Mycket sällsynt: hepatit Okända: leversteatos
Hud och subkutan vävnad:
Vanlig: urtikaria, vesikulobullösa hudutslag, pustulösa hudutslag, makulopapulösa hudutslag, pruritus, hudutslag och missfärgning av huden (hyperpigmentering)
Muskuloskeletala systemet och bindväv:
Mycket vanlig: förhöjt kreatinkinas Okända: rabdomyolys, osteomalaci (manifesterad som skelettsmärta och som i sällsynta fall bidrar till frakturer), muskelsvaghet, myopati
Njurar och urinvägar:
Sällsynt: njursvikt (akut och kronisk), proximal renal tubulopati inklusive Fanconis syndrom, förhöjt kreatinin, proteinuri Mycket sällsynt: akut tubulär nekros Okända: nefrit (inklusive akut interstitiell nefrit), nefrogen diabetes insipidus
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanlig: smärta, asteni
I frånvaro
9 av proximal renal tubulopati anses det inte finnas något orsakssamband mellan dessa händelser och behandling med tenofovirdisoproxilfumarat.
Dessutom var anemi vanligt och missfärgning av huden (hyperpigmentering) mycket vanligt när emtricitabin gavs till pediatriska patienter.
Patienter med samtidig hiv - och HBV - eller HCV- infektion:
Endast ett begränsat antal patienter var samtidigt infekterade med HBV (n=13) eller HCV (n=26) i studie GS- 01- 934.
Biverkningsprofilen för emtricitabin och tenofovirdisoproxilfumarat hos patienter som samtidigt är infekterade med HBV eller HCV liknade den som har observerats hos hiv- infekterade patienter utan samtidig HBV/ HCV- infektion.
Som väntat i denna patientpopulation inträffade dock förhöjt ASAT och ALAT oftare än i den allmänna hiv- infekterade populationen.
Antiretroviral kombinationsterapi har associerats med metabola avvikelser som hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi (se avsnitt 4. 4).
Antiretroviral kombinationsterapi har associerats med omfördelning av kroppsfett (lipodystrofi) hos hiv- patienter inklusive förlust av perifert och facialt subkutant fett, ökat intraabdominalt och visceralt fett, brösthypertrofi och dorsocervikal fettansamling (” buffalo hump ”) (se avsnitt 4. 4).
Hos hiv- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
Fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden hiv- sjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
4. 9 Överdosering
Om överdosering inträffar måste man övervaka patienten vad gäller tecken på toxicitet (se avsnitt 4. 8) och tillämpa understödjande standardbehandling efter behov.
Upp till 30% av emtricitabindosen och cirka 10% av tenofovirdosen kan elimineras med hemodialys.
Det är inte känt om emtricitabin eller tenofovir kan elimineras med peritonealdialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Omvända transkriptashämmare av nukleosid - och nukleotidtyp, ATC- kod:
J05AR03.
Verkningsmekanism och farmakodynamiska effekter:
Emtricitabin är en nukleosidanalog av cytidin.
Tenofovirdisoproxilfumarat omvandlas in vivo till tenofovir, som är en nukleosidmonofosfat - (nukleotid) - analog av adenosinmonofosfat.
Både emtricitabin och tenofovir har aktivitet som är specifik för humant immunbristvirus (hiv- 1 och hiv- 2) och hepatit B- virus.
Emtricitabin och tenofovir är fosforylerade av cellulära enzymer för att bilda emtricitabintrifosfat respektive tenofovirdifosfat.
Studier in vitro har visat att både emtricitabin och tenofovir kan fosforyleras helt när de kombineras i celler.
Emtricitabintrifosfat och tenofovirdifosfat hämmar hiv- 1 omvänt transkriptas kompetitivt, vilket resulterar i DNA- kedjeavbrott.
Både emtricitabintrifosfat och tenofovirdifosfat är svaga hämmare av DNA- polymeraserna hos däggdjur och det förelåg inga tecken på mitokondrietoxicitet in vitro eller in vivo.
10 Antiviral aktivitet in vitro:
Synergistisk antiviral aktivitet observerades med kombinationen av emtricitabin och tenofovir in vitro.
Additiva till synergistiska effekter observerades i kombinationsstudier med proteashämmare och med hämmare av hiv omvänt transkriptas (nukleosid - och icke- nukleosidanaloger).
Resistens:
Resistens har observerats in vitro och hos vissa hiv- 1- infekterade patienter till följd av att M184V/ I- mutationen utvecklas med emtricitabin eller K65R- mutationen utvecklas med tenofovir.
Inga andra resistensvägar mot emtricitabin eller tenofovir har identifierats.
Emtricitabinresistenta virus med M184V/ I- mutationen var korsresistenta mot lamivudin, men behöll känslighet för didanosin, stavudin, tenofovir, zalcitabin och zidovudin.
K65R- mutationen kan även selekteras av abakavir, didanosin och zalcitabin, och resulterar i reducerad känslighet för dessa medel samt lamivudin, emtricitabin och tenofovir.
Tenofovirdisoproxilfumarat bör undvikas hos patienter med hiv- 1 som har stammar med K65R- mutationen.
Patienter med hiv- 1 vilkas uttryck omfattade tre eller fler tymidinanalog- associerade mutationer (TAMs) som inkluderade antingen M41L eller L210W omvänd transkriptas mutation uppvisade nedsatt mottaglighet för behandlingen med tenofovirdisoproxilfumarat.
Resistens in vivo (patienter som inte behandlats med antiretrovirala medel tidigare):
I en öppen, randomiserad klinisk studie (GS- 01- 934) med patienter som inte behandlats med antiretrovirala medel tidigare, utfördes genotypning på plasma- hiv- 1- isolat från alla patienter med bekräftad hiv- RNA > 400 kopior/ ml vecka 48, 96 eller 144 eller vid den tidpunkt då behandlingen med försöksläkemedlet utsatts i förtid.
Från och med vecka 144:
• M184V/ I- mutationen utvecklades i 2/ 19 (10, 5%) isolat analyserade från patienter i gruppen som fick emtricitabin/ tenofovirdisoproxilfumarat/ efavirenz och i 10/ 29 (34, 5%) isolat analyserade från gruppen som fick lamivudin/ zidovudin/ efavirenz (p- värde < 0, 05, Fishers exakta test som jämförde emtricitabin- +tenofovirdisoproxilfumarat- gruppen med lamivudin/ zidovudin- gruppen för alla försökspersoner). • Inga analyserade virus innehöll K65R- mutationen. • Genotypisk resistens mot efavirenz, främst K103N- mutationen, utvecklades hos virus från 13/ 19 (68%) patienter i gruppen som fick emtricitabin/ tenofovirdisoproxilfumarat/ efavirenz och hos virus från 21/ 29 (72%) patienter i jämförelsegruppen.
Klinisk erfarenhet:
I en öppen, randomiserad klinisk studie (GS- 01- 934) fick hiv- 1- infekterade patienter som inte behandlats med antiretrovirala medel tidigare emtricitabin, tenofovirdisoproxil och efavirenz givet en gång om dagen (n=255) eller en fast kombination av lamivudin och zidovudin (Combivir) givet två gånger om dagen och efavirenz en gång om dagen (n=254).
Patienter i emtricitabin - och tenofovirdisoproxilfumarat- gruppen gavs Truvada och efavirenz från vecka 96 till vecka 144.
Vid baseline hade de randomiserade grupperna likartat medianvärde för plasma - hiv- 1- RNA (5, 02 respektive 5, 00 log10 kopior/ ml) och CD4- tal (233 respektive 241 celler/ mm3).
Det primära slutgiltiga effektmåttet för denna studie var uppnående och bibehållande av bekräftade hiv- 1- RNA- koncentrationer < 400 kopior/ ml över 48 veckor.
Sekundära effektanalyser över 144 veckor inkluderade den andel av patienterna som hade hiv- 1- RNA- koncentrationer < 400 eller < 50 kopior/ ml, och skillnad i CD4- talet från baseline.
Primära slutgiltiga data för 48 veckor visade att kombinationen emtricitabin, tenofovirdisoproxilfumarat och efavirenz hade överlägsen antiviral effekt jämfört med den fasta kombinationen lamivudin och zidovudin (Combivir) med efavirenz, som framgår av tabell 1.
Sekundära slutgiltiga data för 144 veckor visas också i tabell 1.
11 Tabell 1:
Effektdata för 48 och 144 veckor från studie GS- 01- 934 i vilken emtricitabin, tenofovirdisoproxilfumarat och efavirenz gavs till hiv- 1- infekterade patienter som inte behandlats med antiretrovirala medel tidigare
GS- 01- 934
GS- 01- 934
Behandling i 48 veckor
Behandling i 144 veckor
Emtricitabin+
Lamivudin+ Emtricitabi
Emtricitabin+ Lamivudin+ Emtricitabin+
Lamivudin+
tenofovirdisoproxil - fumarat+efavirenz
tenofovirdisoproxil - fumarat+efavirenz *
zidovudin+efavirenz
Hiv- 1- RNA < 400 kopior/ ml (TLOVR)
73% (177/ 243)
71% (161/ 227)
58% (133/ 229)
p- värde
0, 002 **
0, 004 **
% skillnad (95% CI)
11% (4% till 19%)
13% (4% till 22%)
Hiv- 1- RNA < 50 kopior/ ml (TLOVR)
80% (194/ 244)
70% (171/ 243)
64% (146/ 227)
56% (130/ 231)
p- värde
0, 021 **
0, 082 **
% skillnad (95% CI)
9% (2% till 17%)
8% (- 1% till 17%)
Genomsnittlig skillnad i CD4- tal från baseline (celler/ mm3)
+190
+158
+312
+271
p- värde
0, 002a
0, 089a
Skillnad (95% CI)
32 (9 till 55)
41 (4 till 79)
* Patienter som fick emtricitabin, tenofovirdisoproxilfumarat och efavirenz gavs Truvada plus efavirenz från vecka 96 till 144. ** P- värdet är baserat på Cochran- Mantel- Haenszel- test stratifierat för CD4- talet vid baseline TLOVR=Time to Loss of Virological Response (tid till förlust av virologiskt svar) a:
Van Elteren- test
I en separat, randomiserad klinisk studie (M02- 418) behandlades också etthundranittio vuxna som tidigare inte fått antiretroviral terapi en gång om dagen med emtricitabin och tenofovirdisoproxilfumarat i kombination med lopinavir/ ritonavir en eller två gånger om dagen.
I vecka 48 uppvisade 70% respektive 64% av patienterna hiv- 1- RNA < 50 kopior/ ml efter behandlingarna med lopinavir/ ritonavir en respektive två gånger om dagen.
Den genomsnittliga skillnaden i CD4- tal från baseline var +185 celler/ mm3 och +196 celler/ mm3 efter behandlingarna med lopinavir/ ritonavir en respektive två gånger om dagen.
Begränsad klinisk erfarenhet av patienter med samtidig hiv - och HBV- infektion tyder på att emtricitabin eller tenofovirdisoproxilfumarat i antiretroviral kombinationsterapi för att behandla hiv- infektionen också resulterar i en reduktion av HBV- DNA (3 log10- reduktion respektive 4- 5 log10- reduktion) (se avsnitt 4. 4).
5. 2 Farmakokinetiska egenskaper
Absorption:
Bioekvivalens mellan en Truvada filmdragerad tablett och en emtricitabin 200 mg hård kapsel och en tenofovirdisoproxilfumarat 245 mg filmdragerad tablett fastställdes efter administrering av en engångsdos till fastande friska försökspersoner.
Efter oral administrering av Truvada till friska försökspersoner absorberas emtricitabin och tenofovirdisoproxilfumarat snabbt och tenofovirdisoproxilfumarat omvandlas till tenofovir.
Maximala emtricitabin - och tenofovirkoncentrationer har observerats i serum inom 0, 5- 3, 0 timmar efter intag på fastande mage.
Administrering av Truvada tillsammans med en fettrik eller en lätt måltid fördröjde tidpunkten för maximala tenofovirkoncentrationer med cirka 45 minuter och ökade tenofovirs AUC och Cmax med cirka 35% respektive 15%, jämfört med vid administrering på fastande mage.
För att optimera absorptionen av tenofovir bör Truvada tas tillsammans med föda.
Distribution:
Efter oral administrering av emtricitabin eller
12 tenofovirdisoproxilfumarat distribueras emtricitabin och tenofovir i stor utsträckning till hela kroppen.
Bindningen av emtricitabin till humana plasmaproteiner in vitro var < 4% och oberoende av koncentrationen i ett område mellan 0, 02 och 200 µg/ ml.
Tenofovirs proteinbindning in vitro var mindre än 0, 7 och 7, 2% till plasma - respektive serumprotein vid en tenofovirkoncentration mellan 0, 01 och 25 µg/ ml.
Metabolism:
Emtricitabins metabolism är begränsad.
Metabolismen av emtricitabin inkluderar oxidation av tioldelen för att bilda 3 ’ - sulfoxiddiastereomerer (cirka 9% av dosen) och konjugation med glukuronsyra för att bilda 2 ’ - O- glukuronid (cirka 4% av dosen).
In vitro- studier har visat att varken tenofovirdisoproxilfumarat eller tenofovir är substrat för CYP450- enzymerna.
Varken emtricitabin eller tenofovir hämmade läkemedelsmetabolismen in vitro, förmedlad av någon av de viktigaste humana CYP450- isoformer som är involverade i läkemedelsmetabolismen.
Emtricitabin hämmade inte heller uridin- 5 ’ - difosfoglukuronyltransferas, det enzym som är ansvarigt för glukuronidering.
Elimination:
Emtricitabin utsöndras huvudsakligen via njurarna och den givna dosen återfinns fullständigt i urin (cirka 86%) och faeces (cirka 14%).
Tretton procent av emtricitabindosen återfanns i urinen som tre metaboliter.
Systemiskt clearance av emtricitabin var i medeltal 307 ml/ min.
Efter oral administrering är halveringstiden för eliminationen av emtricitabin cirka 10 timmar.
Tenofovir utsöndras huvudsakligen via njurarna både via filtration och ett aktivt tubulärt transportsystem med cirka 70- 80% av dosen utsöndrad oförändrad i urinen efter intravenös administrering.
Skenbart clearance var i medeltal cirka 307 ml/ min.
Njurclearance har uppskattats till cirka 210 ml/ min, vilket är högre än den glomerulära filtrationshastigheten.
Detta indikerar att aktiv tubulär sekretion är en viktig del i elimininationen av tenofovir.
Efter oral administrering är halveringstiden för eliminationen av tenofovir cirka 12- 18 timmar.
Ålder, kön och etnicitet:
Farmakokinetiken av emtricitabin och tenofovir är ungefär densamma hos manliga och kvinnliga patienter.
Farmakokinetiken av emtricitabin hos spädbarn, barn och ungdomar (från 4 månader upp till 18 år) liknade i allmänhet den som observerats hos vuxna.
Farmakokinetiska studier med tenofovir har inte utförts på barn och ungdomar (under 18 år).
Farmakokinetiska studier med emtricitabin eller tenofovir har inte utförts på äldre (över 65 år).
Nedsatt njurfunktion:
Begränsade farmakokinetiska data finns tillgängliga för emtricitabin och tenofovir efter samtidig administrering av de separata beredningarna eller som Truvada hos patienter med nedsatt njurfunktion.
Farmakokinetiska parametrar bestämdes huvudsakligen efter administrering av engångsdoser emtricitabin 200 mg eller tenofovirdisoproxil 245 mg till icke- hiv- infekterade patienter med olika grader av nedsatt njurfunktion.
Graden av nedsatt njurfunktion definierades enligt baseline kreatininclearance (CrCl) (normal njurfunktion när CrCl > 80 ml/ min; lätt nedsatt njurfunktion med CrCl = 50- 79 ml/ min; måttligt nedsatt njurfunktion med CrCl = 30- 49 ml/ min och svårt nedsatt njurfunktion med CrCl = 10- 29 ml/ min).
Jämfört med försökspersoner med normal njurfunktion ökade den genomsnittliga exponeringen för emtricitabin (% CV) från 12 (25%) µg• timme/ ml till 20 (6%) µg• timme/ ml, 25 (23%) µg• timme/ ml respektive 34 (6%) µg• timme/ ml hos patienter med lätt, måttligt och svårt nedsatt njurfunktion.
Jämfört med patienter med normal njurfunktion ökade den genomsnittliga exponeringen för tenofovir (% CV) från 2 185 (12%) ng• timme/ ml till 3 064 (30%) ng• timme/ ml, 6 009 (42%) ng• timme/ ml respektive 15 985 (45%) ng• timme/ ml hos patienter med lätt, måttligt och svårt nedsatt njurfunktion.
Hos patienter med måttligt nedsatt njurfunktion förväntas det ökade dosintervallet för Truvada resultera i högre maximala plasmakoncentrationer och lägre Cmin- nivåer än hos patienter med normal njurfunktion.
Den kliniska betydelsen av detta är okänd.
13 (19%) µg• timme/ ml för emtricitabin och under 48 timmar till 42 857 (29%) ng• timme/ ml för tenofovir.
En ändring av dosintervallet för Truvada rekommenderas hos patienter med kreatininclearance mellan 30 och 49 ml/ min.
Truvada är inte lämpligt för patienter med CrCl < 30 ml/ min eller för dem som får hemodialys (se avsnitt 4. 2).
En liten klinisk studie utfördes för att utvärdera säkerheten, den antivirala aktiviteten och farmakokinetiken för tenofovirdisoproxilfumarat i kombination med emtricitabin hos hiv– infekterade patienter med nedsatt njurfunktion.
En delgrupp med patienter med baseline kreatininclearance mellan 50 och 60 ml/ min, som fick en dos om dagen, hade 2– 4 gånger så hög exponering för tenofovir och försämrad njurfunktion.
Nedsatt leverfunktion:
Truvadas farmakokinetik har inte studerats hos patienter med nedsatt leverfunktion.
Det är dock osannolikt att dosjusteringar av Truvada kan komma att krävas hos patienter med nedsatt leverfunktion.
Emtricitabins farmakokinetik har inte studerats hos icke- HBV- infekterade individer med olika grader av leverinsufficiens.
I allmänhet liknade emtricitabins farmakokinetik hos HBV- infekterade individer den hos friska och hos hiv- infekterade individer.
En engångsdos av 245 mg tenofovirdisoproxil har givits till icke- hiv- infekterade patienter med olika grader av nedsatt leverfunktion, definierad enligt Child- Pugh- Turcotte- skalan (CPT).
Tenofovirs farmakokinetik ändrades inte väsentligt hos patienter med nedsatt leverfunktion, vilket tyder på att ingen dosjustering krävs hos dessa patienter.
Medelvärdet (% CV) för tenofovirs Cmax och AUC0- ∞ var 223 (34, 8%) ng/ ml respektive 2 050 (50, 8%) ng• timme/ ml hos patienter med normal leverfunktion, jämfört med 289 (46, 0%) ng/ ml respektive 2 310 (43, 5%) ng• timme/ ml hos patienter med måttligt nedsatt leverfunktion och 305 (24, 8%) ng/ ml respektive 2 740 (44, 0%) ng• timme/ ml hos patienter med svårt nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende emtricitabins allmäntoxicitet och gentoxicitet visade inte några särskilda risker för människa.
Emtricitabin uppvisade ingen karcinogen potential i orala långtids karcinogenicitetsstudier på möss och råttor.
Prekliniska studier av tenofovirdisoproxilfumarat utförda på råtta, hund och apa visade på effekter i målorganen magtarmkanal, njure, skelett samt en minskning av serumfosfatkoncentrationen.
Toxisk påverkan på skelettet diagnostiserades som osteomalaci (apa) och minskad mineraltäthet i skelettet (råtta och hund).
Fynden i studier på råtta och apa visade att det fanns en substansrelaterad minskning i tarmabsorption av fosfat med potentiell sekundär reduktion av skelettets mineralhalt.
Mekanismen bakom dessa toxiska biverkningar är inte klarlagd.
Gängse reproduktions/ utvecklingstoxikologiska studier med emtricitabin och tenofovirdisoproxilfumarat visade inte några särskilda risker för människa.
Tenofovirdisoproxilfumarat var positivt i två av tre gentoxicitetsstudier in vitro men negativt i mikrokärntestet in vivo.
Tenofovirdisoproxilfumarat uppvisade inte någon karcinogenicitet i en oral långtidskarcinogenicitetsstudie på råtta.
En oral långtidskarcinogenicitetsstudie på mus visade en låg förekomst av duodenala tumörer, vilka ansågs sannolikt vara relaterade till höga lokala koncentrationer av tenofovirdisoproxilfumarat i magtarmkanalen vid en dos på 600 mg/ kg/ dag.
Tumörbildningsmekanismen är osäker, men fynden torde inte vara relevanta för människa.
Kombinationen emtricitabin och tenofovirdisoproxilfumarat var positiv i in vitro- muslymfomanalys och resultaten var jämförbara med dem som erhölls för enbart tenofovirdisoproxilfumarat.
14 Kombinationen emtricitabin och tenofovirdisoproxilfumarat var negativ i det bakteriella omvända mutationstestet (Ames test).
I en enmånads studie på hund med kombinationen emtricitabin och tenofovirdisoproxilfumarat påvisades ingen exacerbation av toxikologiska effekter jämfört med de separata innehållsämnena.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Kroskarmellosnatrium Laktosmonohydrat Magnesiumstearat (E572) Mikrokristallin cellulosa (E460) Pregelatiniserad stärkelse (glutenfri)
Filmdragering:
Glyceroltriacetat (E1518) Hypromellos (E464) Indigokarmin (E132) Laktosmonohydrat Titandioxid (E171)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen.
Tillslut flaskan väl.
6. 5 Förpackningstyp och innehåll
Flaska av polyeten med hög densitet (HDPE) och barnsäker förslutning och torkmedel (kiselgel), innehållande 30 filmdragerade tabletter.
Ytterkartonger som innehåller 1 flaska med 30 filmdragerade tabletter eller 3 flaskor med 30 filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Gilead Sciences International Limited Cambridge CB21 6GT Storbritannien
15 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 305/ 001 EU/ 1/ 04/ 305/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
21 februari 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
16 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
17 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Gilead Sciences Limited, Unit 13, Stillorgan Industrial Park, Blackrock, Co.
Dublin, Irland
Gilead Sciences Limited, IDA Business & Technology Park, Carrigtohill, Co.
Cork, Irland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning skall underrätta Europeiska kommissionen om marknadsföringsplanerna för detta läkemedel som godkänts genom detta beslut.
19 A.
MÄRKNING
20 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
MÄRKNING PÅ KARTONGEN OCH FLASKAN
1.
LÄKEMEDLETS NAMN
Truvada 200 mg/ 245 mg filmdragerade tabletter Emtricitabin/ tenofovirdisoproxil
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En filmdragerad tablett innehåller 200 mg emtricitabin och 245 mg tenofovirdisoproxil (motsvarande 300 mg tenofovirdisoproxilfumarat eller 136 mg tenofovir).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat, se bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 filmdragerade tabletter.
3 x30 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
Tillslut flaskan väl.
21 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Gilead Sciences Intl Ltd Cambridge CB21 6GT Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 305/ 001 30 filmdragerade tabletter EU/ 1/ 04/ 305/ 002 3 x30 filmdragerade tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Truvada [bara på yttre förpackningen]
23 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Truvada 200 mg/ 245 mg filmdragerade tabletter Emtricitabin/ tenofovirdisoproxil
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Truvada är och vad det används för 2.
Innan du tar Truvada 3.
Hur du tar Truvada 4.
Eventuella biverkningar 5.
Hur Truvada ska förvaras 6.
Övriga upplysningar
1.
VAD TRUVADA ÄR OCH VAD DET ANVÄNDS FÖR
Truvada är en behandling för human immunbristvirusinfektion (hiv) hos vuxna över 18 år.
Truvada innehåller två aktiva innehållsämnen, emtricitabin och tenofovirdisoproxil.
Båda dessa aktiva innehållsämnen är antiretrovirala läkemedel som används för att behandla hiv- infektion.
Emtricitabin är en omvänd transkriptashämmare av nukleosidtyp och tenofovir är en omvänd transkriptashämmare av nukleotidtyp.
Båda kallas emellertid allmänt NRTIer och verkar genom att påverka den normala funktionen hos ett enzym (omvänt transkriptas) som viruset behöver för sin reproduktion (förökning).
Truvada skall alltid tas i kombination med andra läkemedel mot hiv.
Truvada kan användas istället för separat administrering av emtricitabin och tenofovirdisoproxil i samma doser.
Detta läkemedel botar inte hiv- infektion.
Medan du tar Truvada kan du fortfarande utveckla infektioner eller andra sjukdomar som förknippas med hiv- infektion.
Du kan också föra viruset vidare till andra, och det är därför viktigt att du vidtar försiktighetsåtgärder för att undvika att smitta andra människor.
2.
INNAN DU TAR TRUVADA
Ta inte Truvada
• om du är allergisk (överkänslig) mot emtricitabin, tenofovir, tenofovirdisoproxilfumarat, eller något av övriga innehållsämnen i Truvada som anges i slutet av bipacksedeln.
Om detta gäller dig, skall du informera din läkare omedelbart.
Var särskilt försiktig med Truvada
• Informera din läkare om du tidigare har haft njursjukdomar eller om prover har visat att du har problem med njurarna.
Truvada kan påverka dina njurar.
Beroende på resultatet av dessa prover kan din läkare komma att råda dig att ta
Din läkare kan också ordinera blodprover under behandlingen för att kontrollera dina njurar.
Truvada tas vanligen inte tillsammans med andra läkemedel som kan skada njurarna (se Intag av andra läkemedel).
Om det är oundvikligt, kommer din läkare att kontrollera njurfunktionen en gång i veckan.
• Tala med din läkare om du är över 65 år.
Truvada har inte studerats hos patienter över 65 år.
Om du är äldre än så och har ordinerats Truvada, kommer din läkare att kontrollera dig noga.
• Ge inte Truvada till barn eller ungdomar under 18 år.
• Informera din läkare om du sedan tidigare har eller har haft en leversjukdom, inklusive hepatit.
Patienter med leversjukdom, inklusive kronisk hepatit B eller C, som behandlas med antiretrovirala medel löper ökad risk för svåra och eventuellt dödliga leverkomplikationer.
Om du har hepatit B, kommer din läkare att omsorgsfullt välja den bästa behandlingen för dig.
De två aktiva innehållsämnena i Truvada har båda en viss aktivitet mot hepatit B- virus även om de inte är godkända för behandling av hepatit B.
Om du har eller har haft en leversjukdom eller kronisk hepatit B, kan din läkare ta blodprov för att noga kontrollera leverns funktion.
• När du har börjat ta Truvada, skall du vara observant på möjliga tecken på laktacidos.
Läkemedel som innehåller nukleosidanaloger, som Truvada, kan orsaka ett tillstånd som kallas laktacidos (överskott av mjölksyra i blodet) tillsammans med förstorad lever.
Djup, snabb andning, dåsighet och diffusa symtom som illamående, kräkningar och buksmärta kan tyda på att en laktacidos utvecklas.
Denna sällsynta men allvarliga biverkning har vid enstaka tillfällen haft dödlig utgång.
Laktacidos uppträder oftare hos kvinnor, särskilt hos kvinnor med stor övervikt.
Om du har en leversjukdom kan risken också vara större att detta tillstånd inträffar.
Din läkare kommer att göra täta kontroller medan du behandlas med Truvada för att fastställa eventuella tecken på att du utvecklar laktacidos.
Andra försiktighetsmått
Antiretrovirala kombinationsterapier (inklusive Truvada) kan göra att blodsockerhalten höjs, att mängden blodfetter ökar (hyperlipemi), orsaka förändringar i fördelningen av kroppsfettet samt insulinresistens (se avsnitt 4, Eventuella biverkningar).
Om du är diabetiker, överviktig eller har högt kolesterolvärde, skall du tala om det för din läkare.
Var observant på infektioner.
Om du har hiv- infektion i framskridet stadium (AIDS) och har en infektion, kan du utveckla symtom på infektion och inflammation eller försämring av symtomen på en befintlig infektion när behandlingen med Truvada påbörjas.
Dessa symtom kan tyda på att din kropps förbättrade immunsystem bekämpar infektion.
Var observant på tecken på inflammation eller infektion under den första perioden efter det att du börjar ta Truvada.
Om du upptäcker tecken på inflammation eller infektion, skall du omedelbart informera din läkare.
Benproblem.
Vissa patienter som får antiretroviral kombinationsbehandling kan utveckla en bensjukdom som heter osteonekros (benvävnad dör beroende på förlorad blodtillförsel till benet).
Några av de många riskfaktorerna för att utveckla sjukdomen är: långvarig antiretroviral kombinationsbehandling, användning av kortikosteroider, alkoholkonsumtion, svår nedsättning av immunförsvaret och högre kroppsmasseindex.
Tecken på osteonekros är stelhet i lederna och smärta (särskilt i höft, knä och axlar) och svårighet att röra sig.
Tala om för din läkare om du upplever några av dessa symtom.
Benproblem (som ibland leder till frakturer) kan också förekomma på grund av skada på njurtubuliceller (se avsnitt 4, Eventuella biverkningar).
25 Intag av andra läkemedel
Du ska inte ta Truvada om du redan tar andra läkemedel som innehåller emtricitabin, tenofovirdisoproxil, lamivudin eller zalcitabin.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
• Det är särskilt viktigt att du talar om för din läkare om du tar andra läkemedel som kan skada dina njurar.
Sådana läkemedel är:
• • • • • • • •
aminoglykosider (mot bakteriell infektion) amfotericin B (mot svampinfektion) foskarnet (mot virusinfektion) ganciklovir (mot virusinfektion) pentamidin (mot infektioner) vankomycin (mot bakteriell infektion) interleukin- 2 (för behandling av cancer) cidofovir (mot virusinfektion)
•
Andra
läkemedel som innehåller didanosin (mot hiv- infektion):
Om du tar Truvada
tillsammans med andra antivirala läkemedel som innehåller didanosin, kan blodnivåerna av didanosin öka och CD4- celltalet sjunka.
Sällsynta fall av bukspottkörtelinflammation och laktacidos (överskott av mjölksyra i blodet), i vissa fall med dödlig utgång, har rapporterats vid samtidig behandling med läkemedel innehållande tenofovirdisoproxilfumarat och didanosin.
Din läkare kommer noggrant att överväga om du kan behandlas med en kombination av tenofovir och didanosin.
Du ska inte avbryta behandlingen utan att tala med din läkare.
Intag av Truvada med mat och dryck
• Truvada bör tas tillsammans med föda (t. ex. en måltid eller ett mellanmål).
Graviditet och amning
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
• Om du är gravid får du inte ta Truvada förrän du har diskuterat detta särskilt med din läkare.
Det finns inga kliniska data om användning av Truvada under graviditet och det används vanligen inte om det inte är absolut nödvändigt.
• Om du är kvinna som kan bli gravid under behandling med Truvada, måste du använda en effektiv preventivmetod för att undvika graviditet.
• Om du blir eller om du planerar att bli gravid, måste du kontakta din läkare för att diskutera den antiretrovirala behandlingens fördelar och risker för dig och ditt barn.
Om du har tagit Truvada under din graviditet, kan läkaren begära att du regelbundet lämnar blodprover och genomgår andra diagnostiska undersökningar för kontroll av barnets utveckling.
För barn med en mamma som tagit NRTIer under graviditeten är fördelen med skyddet mot hiv större än risken för biverkningar.
• Amma inte under behandling med Truvada.
Det är okänt om de aktiva innehållsämnena i detta läkemedel utsöndras i människans bröstmjölk.
26 • Om du är en hiv- infekterad kvinna skall du inte amma ditt spädbarn för att undvika överföring av hiv till barnet genom bröstmjölken.
Körförmåga och användning av maskiner
Truvada kan orsaka yrsel.
Kör inte bil och använd inte verktyg eller maskiner om du känner att du blir yr när du tar Truvada.
Viktig information om något( ra) innehållsämne( n) i Truvada
Informera din läkare om du är laktosintolerant eller intolerant mot några andra sockerarter.
Truvada innehåller laktosmonohydrat.
Om du vet att du är laktosintolerant, eller om du har fått veta att du är intolerant mot någon sockerart, skall du tala om det för din läkare innan du tar detta läkemedel.
3.
HUR DU TAR TRUVADA
• Ta alltid Truvada enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dos:
• Vuxna: en tablett om dagen tillsammans med föda (t. ex. en måltid eller ett mellanmål). • Inte för barn eller ungdomar
Om du har svårigheter att svälja kan du krossa tabletten med spetsen av en sked.
Blanda sedan pulvret med cirka 100 ml (ett halvt glas) vatten, apelsinjuice eller druvjuice och drick omedelbart.
• Ta alltid den dos som läkaren har ordinerat för att garantera att läkemedlet är effektivt och för att minska utvecklingen av resistens mot behandlingen.
Ändra inte dosen såvida inte läkaren säger åt dig att göra det.
• Om du har problem med njurarna, kan din läkare råda dig att ta Truvada mindre ofta.
• Om din läkare beslutar att ta bort en av komponenterna i Truvada eller ändra dosen av Truvada, kan du få emtricitabin och/ eller tenofovir separat istället för kombinationsläkemedlet eller andra läkemedel för behandling av hiv- infektion.
• Din läkare kommer att skriva ut Truvada i kombination med andra antiretrovirala läkemedel.
Läs de andra antiretrovirala läkemedlens bipacksedlar för instruktion för hur dessa läkemedel skall tas.
Om du har tagit för stor mängd av Truvada
Om du av misstag tar för många tabletter Truvada, skall du kontakta din läkare eller närmaste akutmottagning för att få råd.
Spara flaskan så att du enkelt kan beskriva vad du har tagit.
Om du har glömt att ta Truvada
Det är viktigt att du inte missar någon dos Truvada.
Om du missar en dos Truvada, ta den så snart som möjligt, och ta sedan nästa dos vid dess ordinarie tidpunkt.
Om det nästan är tid för nästa dos, ta inte den missade dosen.
Vänta och ta nästa dos vid dess riktiga tidpunkt.
Ta inte dubbel dos för att kompensera för glömd tablett.
Du behöver inte ta en ny tablett om du kräks mer än 1 timme efter det att du tagit Truvada.
Om du slutar att ta Truvada
• Att avsluta behandlingen med Truvada kan resultera i en minskad effekt i den anti- hiv- behandling som din läkare har rekommenderat.
Tala med din läkare innan du slutar att ta Truvada av något skäl, särskilt om du upplever någon biverkning eller har någon annan sjukdom.
Kontakta din läkare innan du börjar ta Truvada igen.
• Om du har hiv- infektion och kronisk hepatit B- infektion, är det särskilt viktigt att du inte avslutar Truvada- behandlingen utan att först prata med din läkare.
Vissa patienters blodprover eller symtom har visat att deras hepatit har försämrats när behandlingen med Truvada har avslutats.
Du kan behöva lämna blodprover i flera månader efter avslutad behandling.
Hos vissa patienter med framskriden leversjukdom eller cirros, rekommenderas inte att behandlingen avslutas eftersom detta kan leda till att hepatiten försämras.
Informera din läkare omedelbart om varje nytt och oväntat symtom som uppträder efter avslutad behandling, särskilt symtom som du vanligtvis förknippar med din hepatit B- infektion.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Truvada orsaka biverkningar men alla användare behöver inte få dem.
Informera din läkare om du får någon av följande biverkningar:
Mycket vanliga biverkningar (Biverkningar som uppträder hos fler än 10 av 100 behandlade patienter)
• yrsel, huvudvärk, diarré, illamående, kräkningar
• muskelsmärta och muskelsvaghet (om kreatinkinas i blodet är förhöjt)
Prover kan också visa:
• sänkning av fosfathalten i blodet
Vanliga biverkningar (Biverkningar som uppträder hos 1 till 10 av 100 behandlade patienter)
• smärta, buksmärta
• sömnsvårigheter, onormala drömmar
• matsmältningsbesvär vilket resulterar i obehag efter måltider, gasbildning
• hudutslag (inklusive röda prickar eller hudfläckar ibland med blåsbildning och svullnad av huden) som kan vara allergiska reaktioner, klåda, missfärgning av huden inklusive mörka fläckar på huden
• andra allergiska reaktioner, som väsande/ pipande andning, svullnad eller berusningskänsla
28 • svaghetskänsla
Prover kan också visa:
• lågt antal vita blodkroppar (en sänkning av antalet vita blodkroppar kan innebära att du är mer benägen att få infektion)
• förhöjda halter av triglycerider (fettsyror) i blodet, ökad mängd gallpigment i blodet eller förhöjt blodsocker
• lever - och bukspottkörtelbesvär
Mindre vanliga biverkningar (Biverkningar som uppträder hos fler än 1 av 1 000 behandlade patienter men hos färre än 1 av 100 behandlade patienter)
• anemi (lågt antal röda blodkroppar)
Sällsynta biverkningar (Biverkningar som uppträder hos fler än 1 av 10 000 behandlade patienter men hos färre än 1 av 1 000 behandlade patienter)
• förhöjd kreatininhalt i blodet
• laktacidos (överskott av mjölksyra i blodet, en allvarlig biverkning som kan ha dödlig utgång).
Följande biverkningar kan vara tecken på laktacidos:
• • •
djup, snabb andning dåsighet illamående, kräkningar och buksmärta
Om du tror att du kan ha laktacidos, skall du omedelbart kontakta din läkare.
• smärta i buken (magen) orsakad av inflammation i bukspottkörteln
• förändringar i urinen och ryggsmärta orsakad av njurbesvär, inklusive njursvikt
Mycket sällsynta biverkningar (Biverkningar som uppträder hos färre än 1 av 10 000 behandlade patienter)
• andnöd
• gul hy eller gula ögon, klåda, eller smärta i buken (magen) orsakad av inflammation i levern
Prover kan också visa:
• skada i njuren (njurtubuliceller)
Övriga eventuella biverkningar
Du kan även känna av muskelnedbrytning, muskelsmärta eller muskelsvaghet, nedsatt benhårdhet (som orsakar bensmärta och ibland leder till frakturer), fettlever, njurinflammation, att du kissar mycket och att du känner dig törstig.
Tester kan också visa sänkta kaliumhalter i blodet.
29 Nedbrytningen av muskler, nedsatt benhårdhet (som orsakar bensmärta och ibland leder till frakturer), muskelsmärta, muskelsvaghet och sänkta kalium - eller fosfathalter i blodet kan förekomma på grund av skada på njurtubuliceller.
Hos barn som fick emtricitabin, en av komponenterna i Truvada, var också anemi (lågt antal röda blodkroppar) en vanlig biverkning och missfärgning av huden inklusive mörka fläckar på huden en mycket vanlig biverkning.
Om produktionen av röda blodkroppar är minskad kan ett barn få symtom på trötthet eller andfåddhet.
Antiretroviral kombinationsterapi (som Truvada) kan orsaka förändringar i kroppens form på grund av förändringar av fördelningen av kroppsfett.
Förändringarna kan omfatta förlust av fett från ben, armar och ansikte, ökat fett i buken och inre organ, bröstförstoring och fettansamling i nacken (” buffalo hump ”).
Orsaken till tillståndet och dess långtidseffekter på hälsan är för närvarande inte kända.
Antiretroviral kombinationsterapi kan också leda till hyperlipemi (ökad fetthalt i blodet) och insulinresistens.
Din läkare kommer att ta prover för att kontrollera sådana förändringar.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR TRUVADA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på flaskan och kartongen efter {Utg. dat.}.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i originalförpackningen.
Tillslut flaskan väl.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
• De aktiva substansenna är emtricitabin och tenofovirdisoproxil.
En Truvada filmdragerad tablett innehåller 200 mg emtricitabin och 245 mg tenofovirdisoproxil (motsvarande 300 mg tenofovirdisoproxilfumarat, eller 136 mg tenofovir).
• Övriga innehållsämnen är kroskarmellosnatrium, glyceroltriacetat (E1518), hypromellos (E464), indigokarmin (E132), laktosmonohydrat, magnesiumstearat (E572), mikrokristallin cellulosa (E460), pregelatiniserad stärkelse (glutenfri) och titandioxid (E171).
Läkemedlets utseende och förpackningsstorlekar
På ena sidan är de präglade med ordet ” GILEAD ” och på andra sidan med talet ” 701 ”.
Truvada tillhandahålls i flaskor som innehåller 30 tabletter.
Ytterkartonger som innehåller 1 flaska med 30 filmdragerade tabletter eller 3 flaskor med 30 filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
30 Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Gilead Sciences International Limited Cambridge CB21 6GT Storbritannien
Tillverkare:
Gilead Sciences Limited Unit 13, Stillorgan Industrial Park Blackrock County Dublin Irland
eller
Gilead Sciences Limited IDA Business & Technology Park Carrigtohill County Cork Irland
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Gilead Sciences Belgium BVBA Tél/ Tel: + 32 (0) 24 01 35 79
Luxembourg/ Luxemburg Gilead Sciences Belgium BVBA Tél/ Tel: + 32 (0) 24 01 35 79
България Gilead Sciences International Ltd Тел.: + 44 (0) 20 7136 8820
Magyarország Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Česká republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Malta Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Danmark Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Nederland Gilead Sciences Netherlands B. V Tel: + 31 (0) 20 718 3698
Deutschland Gilead Sciences GmbH Tel: + 49 (0) 89 899890- 0
Norge Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Eesti Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Österreich Gilead Sciences GesmbH Tel: + 43 1 260 830
Ελλάδα Gilead Sciences Ελλάς Μ. ΕΠΕ.
Τηλ: + 30 210 8930 100
Polska Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
31 Portugal España Gilead Sciences, Lda.
Gilead Sciences, S. L.
Tel: + 351 21 7928790 Tel: + 34 91 378 98 30
France Gilead Sciences Tél: + 33 (0) 1 42 73 70 70
România Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ireland Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Slovenija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ísland Gilead Sciences Sweden AB Sími: + 46 (0) 8 5057 1849
Slovenská republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Italia Gilead Sciences S. r. l.
Tel: + 39 02 439201
Suomi/ Finland Gilead Sciences Sweden AB Puh/ Tel: + 46 (0) 8 5057 1849
Κύπρος Gilead Sciences Ελλάς Μ. ΕΠΕ.
Τηλ: + 30 210 8930 100
Sverige Gilead Sciences Sweden AB Tel: + 46 (0) 8 5057 1849
Latvija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
United Kingdom Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Lietuva Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}.
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
32
European Medicines Agency
EMEA/ H/ C/ 112
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
TWINRIX VUXEN Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Twinrix Vuxen?
Twinrix Vuxen är ett vaccin som finns i form av en injektionsvätska, suspension.
Det innehåller inaktiverat (dött) hepatit A- virus och delar av hepatit B- virus som aktiva substanser.
Det finns i 1 ml- flaskor och i förfyllda 1 ml- sprutor.
Vad används Twinrix Vuxen för?
Twinrix Vuxen används för att skydda mot infektion med hepatit A - och hepatit B- virus (sjukdomar som drabbar levern).
Det ges till vuxna och ungdomar från 16 års ålder som inte redan är immuna mot dessa två sjukdomar och som riskerar att drabbas av båda.
Läkemedlet är receptbelagt.
Hur används Twinrix Vuxen?
Rekommenderat vaccinationsschema för Twinrix Vuxen är tre doser, med ett uppehåll på en månad mellan de två första doserna och ett uppehåll på fem månader mellan den andra och den tredje dosen.
Vaccinet injiceras i överarmsmuskeln.
I undantagsfall kan de tre injektioner ges under tre veckor till vuxna som behöver snabbt skydd före en resa.
I sådana fall rekommenderas att en fjärde dos ges 12 månader efter den första dosen.
Personer som får den första dosen bör fullfölja schemat med samtliga doser av Twinrix Vuxen.
Twinrix Vuxen eller ett separat vaccin mot hepatit A eller hepatit B kan ges som boosterdos, i enlighet med officiella rekommendationer.
Hur verkar Twinrix Vuxen?
Twinrix Vuxen är ett vaccin.
Vacciner verkar genom att ” lära ” immunsystemet (kroppens naturliga försvarssystem) att skydda sig mot en viss sjukdom.
Twinrix Vuxen innehåller små mängder inaktiverat hepatit A- virus och ” ytantigen ” (ytproteiner) från hepatit B- virus.
I fortsättningen kan immunsystemet producera antikroppar snabbare när det utsätts för virusen.
Vaccinet ” adsorberas ”, vilket innebär att virusen och ytantigenerna fästs på en aluminiumförening för att stimulera ett bättre immunsvar.
Ytantigenerna från hepatit B- virus skapas genom en metod som kallas ” rekombinant DNA- teknik ”.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur har Twinrix Vuxens effekt undersökts?
Twinrix Vuxen undersöktes i tre huvudstudier med sammanlagt 843 friska personer i åldrarna 18 till 60 år, varav de flesta var yngre än 40 år.
Varje person fick doser av Twinrix Vuxen månad 0, 1 och 6.
Det viktigaste måttet på effekt var andelen personer som utvecklade antikroppar mot hepatit A och B.
I ytterligare studier undersöktes antikropparnas fortlevnad efter vaccinationen hos vuxna och ungdomar, och under vaccinationsschemat för vuxna över tre veckor när snabbt skydd behövdes.
Vilken nytta har Twinrix Vuxen visat vid studierna?
Studierna visade att antikroppar mot hepatit A påvisades hos 94 procent av de vuxna efter den första dosen, hos 99, 5 procent efter den andra dosen och hos 100 procent efter den tredje dosen.
Antikroppar mot hepatit B påvisades hos 71 procent av de vuxna efter den första dosen, hos 97 procent efter den andra dosen och hos 99, 7 procent efter den tredje dosen.
Ytterligare studier visade att förekomsten av antikroppar var densamma i upp till fem år.
Det tre veckor långa vaccinationsschemat ledde också till att cirka 83 procent av patienterna producerade antikroppar, och den siffran steg till cirka 89 procent efter boosterdosen i månad 12.
Vilka är riskerna med Twinrix Vuxen?
De vanligaste biverkningarna vid behandling med Twinrix Vuxen (uppträder vid fler än 1 av 10 doser av vaccinet) är huvudvärk, smärta och rodnad på injektionsstället och trötthet.
Förteckningen över samtliga biverkningar som rapporterats för Twinrix Vuxen finns i bipacksedeln.
Twinrix Vuxen ska inte ges till personer som kan vara överkänsliga (allergiska) mot någon av de aktiva substanserna, något annat innehållsämne eller mot neomycin (ett antibiotikum).
Det ska inte heller ges till personer som tidigare har fått en allergisk reaktion efter att ha vaccinerats mot hepatit A eller hepatit B.
Vaccination med Twinrix Vuxen ska skjutas upp hos patienter med svår akut feber.
Vaccinet ska aldrig injiceras i en ven.
Varför har Twinrix Vuxen godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Twinrix Vuxen är större än riskerna för användning på icke immuna vuxna och ungdomar, 16 år och äldre, som riskerar att få både hepatit A - och hepatit B- infektion.
Kommittén rekommenderade att Twinrix Vuxen skulle godkännas för försäljning.
Mer information om Twinrix Vuxen:
Den 20 september 1996 beviljade Europeiska kommissionen GlaxoSmithKline Biologicals s. a. ett godkännande för försäljning av Twinrix Vuxen som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 20 september 2001 och den 20 september 2006.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 02- 2008.
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Twinrix Vuxen, injektionsvätska, suspension Hepatit A - (inaktiverat) och hepatit B - (rDNA) (HAB) vaccin (adsorberat).
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 dos (1 ml) innehåller:
Hepatit A- virus (inaktiverat) 1, 2 Hepatit B- ytantigen3, 4 1 Producerat i humana diploidceller (MRC- 5) 2
720 ELISA- enheter 20 mikrogram
0, 05 milligram Al3+ Adsorberat på hydratiserad aluminiumhydroxid 3 Producerat i jästceller (Saccharomyces cerevisiae) med rekombinant DNA- teknologi 4 0, 4 milligram Al3+ Adsorberat på aluminiumfosfat
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension Mjölkaktig vit suspension
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Twinrix Vuxen är indicerat för användning hos icke immuna vuxna och ungdomar, 16 år och äldre, som riskerar att få både hepatit A - och hepatit B- infektion.
4. 2 Dosering och administreringssätt
Dosering
- Dos
Till vuxna och ungdomar, 16 år och äldre, rekommenderas en dos av 1, 0 ml.
- Schema för primärvaccinering
Standardschema för primärvaccinering med Twinrix Vuxen består av tre doser, den första administreras vid ett bestämt datum, den andra en månad senare och den tredje sex månader efter den första dosen.
I undantagsfall för vuxna, när en resa planeras inom 1 månad eller mer efter att vaccinationsprogrammet påbörjats och otillräcklig tid finns för att standardprogrammet, 0, 1, 6 månader kan fullföljas, kan ett schema med 3 intramuskulära injektioner vid 0, 7 och 21 dagar användas.
Om detta schema används rekommenderas en fjärde dos 12 månader efter den första dosen.
2
- Boosterdos
Långtidsdata beträffande skyddseffekten efter vaccination med Twinrix Vuxen finns tillgängliga upp till 60 månader efter vaccination.
Antikroppstitrar för anti- HBs och anti- HAV som observerats efter primärimmunisering med kombinationsvaccinet ligger inom samma område som observerats med de monovalenta vaccinerna.
Kinetiken för de sjunkande antikroppsnivåerna är också jämförbara.
Allmänna riktlinjer för boostervaccination kan därför ges utifrån erfarenheter med de monovalenta vaccinerna.
Hepatit B
I vissa officiella vaccinationsprogram rekommenderas för närvarande en boosterdos av hepatit B- vaccin vilket bör beaktas.
För vissa kategorier av individer som utsätts för HBV (t ex hemodialyspatienter eller patienter med nedsatt immunförsvar) bör speciell uppmärksamhet iakttagas för att upprätthålla en skyddande antikroppstiter på ≥ 10 IU/ l.
Hepatit A
Riktlinjer för boostring baseras på antagandet att antikroppar krävs för skydd.
Anti- HAV- antikroppar har förutsatts kvarstå i minst 10 år.
När boosterdos av både hepatit A och hepatit B önskas kan Twinrix Vuxen ges.
Alternativt kan individer som är primade med Twinrix Vuxen ges en boosterdos av ett av de monovalenta vaccinerna.
Administreringssätt
Twinrix Vuxen är avsett för intramuskulär injektion, företrädesvis i deltoideusregionen.
Vaccinet kan undantagsvis administeras subkutant till patienter med trombocytopeni eller blödningssjukdomar.
Detta administreringssätt kan emellertid resultera i suboptimalt immunsvar på vaccinet (se avsnitt 4. 4).
4. 3 Kontraindikationer
Överkänslighet mot de aktiva innehållsämnena, mot något hjälpämne eller neomycin.
Överkänslighet efter tidigare administrering av hepatit A - och/ eller hepatit B- vaccin.
Administrering av Twinrix Vuxen ska uppskjutas vid akut sjukdom med hög feber.
4. 4 Varningar och försiktighet
Vaccinet skyddar inte mot infektion orsakad av andra agens som hepatit C och hepatit E och andra patogener som infekterar levern.
Twinrix Vuxen rekommenderas inte som profylax efter exponering (t ex skada efter nålstick).
3 Vaccinet har inte testats på patienter med nedsatt immunitet.
Hemodialyspatienter och personer med nedsatt immunförsvar uppnår eventuellt inte adekvata anti- HAV - och anti- HBs- antikroppstitrar efter primärimmunisering och dessa patienter kan därför behöva fler vaccindoser.
Fetma (BMI ≥30 kg/ m2) har visat sig reducera immunsvaret mot hepatit A- vacciner.
Ett antal faktorer har visat sig reducera immunsvaret mot hepatit B- vacciner.
Dessa faktorer inkluderar hög ålder, manligt kön, övervikt, rökning, administreringssätt och vissa kroniska underliggande sjukdomar.
Man kan överväga serologisk testning av de patienter som löper risk att inte uppnå fullgott skydd efter ett avslutat program med Twinrix Vuxen.
Ytterligare doser kan behöva övervägas för personer som inte svarar eller svarar suboptimalt på vaccinationsprogrammet.
Som med alla vacciner för injektion ska lämplig medicinsk behandling och övervakning alltid finnas tillgänglig i händelse av en sällsynt anafylaktisk reaktion efter administrering av vaccinet.
Då intradermal injektion eller intramuskulär administrering i glutealmuskeln kan leda till suboptimalt svar på vaccinet ska dessa administreringssätt undvikas.
Twinrix Vuxen kan dock undantagsvis administreras subkutant till personer med trombocytopeni eller blödningsrubbningar eftersom blödning kan uppstå efter intramuskulär administrering till dessa patienter (se avsnitt 4. 2.).
TWINRIX VUXEN FÅR UNDER INGA OMSTÄNDIGHETER ADMINISTRERAS INTRAVASKULÄRT.
Som med alla vacciner kan ett skyddande immunsvar eventuellt inte uppnås hos alla vaccinerade.
Som vid alla injektioner kan i sällsynta fall vasovagal synkope inträffa efter administrering av Twinrix Vuxen till vuxna och ungdomar.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Data finns inte framtaget för samtidig administrering av Twinrix Vuxen och specifikt hepatit A - immunglobulin eller hepatit B- immunglobulin.
När monovalenta hepatit A - och hepatit B- vacciner administrerades samtidigt med specifika immunglobuliner, observerades dock ingen påverkan på serokonversion även om det kan resultera i lägre antikroppstitrar.
Även om samtidig administrering av Twinrix Vuxen och andra vacciner inte har studerats specifikt förväntas inga interaktioner om olika sprutor och olika injektionsställen används.
Det kan förväntas att patienter som får immunosuppressiv behandling och patienter med nedsatt immunförsvar eventuellt inte uppnår ett adekvat svar.
4. 6 Graviditet och amning
Graviditet
Effekten av Twinrix Vuxen på embryo- fetal, perinatal och postnatal överlevnad och utveckling har utvärderats på råtta.
Denna studie tyder inte på direkta eller indirekta skadliga effekter vad gäller fertilitet, graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Effekten av Twinrix Vuxen på embryo- fetal, perinatal och postnatal överlevnad och utveckling har inte utvärderats prospektivt i kliniska studier.
Data från ett begränsat antal graviditeter hos vaccinerade kvinnor tyder inte på skadliga effekter av Twinrix Vuxen på graviditeten eller fostrets/ det nyfödda barnets hälsa.
Detta trots att man vid vaccination med ytantigen av rekombinant hepatit B- virus inte förväntar sig några skadliga effekter på graviditeten eller fostret.
4 Amning
Det är okänt om Twinrix Vuxen utsöndras i bröstmjölk hos människa.
Utsöndring av Twinrix Vuxen i mjölk har inte studerats hos djur.
Beslutet att fortsätta/ avbryta amning eller att fortsätta/ avbryta behandlingen med Twinrix Vuxen ska göras med beaktande av nyttan för barnet av amning och nyttan av behandlingen med Twinrix Vuxen för kvinnan.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Twinrix Vuxen har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
• Kliniska prövningar
Nuvarande formulering av Twinrix innehåller inte tiomersal (en organisk kvicksilverförening) eller något annat konserveringsmedel.
En klinisk studie med denna formulering visade att incidensen av smärta, rodnad, svullnad, trötthet, gastroenterit, huvudvärk och feber var jämförbar med den som har observerats för tidigare formulering innehållande tiomersal och konserveringsmedel.
Följande biverkningar har rapporterats efter omfattande användning av tidigare formulering.
Nedanstående säkerhetsprofil baseras på en poolad analys av händelser per dos hos fler än 6000 individer som erhöll vaccinationer enligt standardschemat vid 0, 1, 6 månader (n=5683) eller enligt ett accelererat schema vid 0, 7, 21 dagar (n=320).
I de två kliniska studierna där Twinrix Vuxen administrerades vid 0, 7, 21 dagar, rapporterades oönskade allmänna och lokala symptom enligt nedanstående frekvensindelning.
Efter en fjärde dos vid 12 månader var incidensen av systemiska och lokala biverkningar jämförbar med den efter vaccination vid 0, 7, 21 dagar.
I jämförande studier noterades det att frekvensen oönskade händelser efter administrering av Twinrix Vuxen inte avvek från frekvensen oönskade händelser efter administrering av de monovalenta vaccinerna.
Frekvenserna rapporteras som: ≥ 1/ 10 Mycket vanlig: ≥ 1/ 100 till < 1/ 10 Vanlig: ≥ 1/ 1 000 till < 1/ 100 Mindre vanlig: ≥ 1/ 10 000 till < 1/ 1 000 Sällsynt:
Mycket sällsynt: < 1/ 10 000
* avser biverkningar som observerats i kliniska studier med beredningsformen avsedd för barn
Blodet och lymfsystemet Mindre vanlig: lympadenopati
Centrala och perifera nervsystemet Mycket vanlig: huvudvärk Mindre vanlig: yrsel Sällsynt: hypestesi, parestesi
Magtarmkanalen Vanlig: magtarmbesvär, diarré, illamående Mindre vanlig: kräkningar, buksmärta *
Hud och subkutan vävnad Sällsynt: utslag, klåda
5 Mycket sällsynt: urtikaria
Muskuloskeletala systemet och bindväv Mindre vanlig: myalgi Sällsynt: artralgi
Metabolism och nutrition Sällsynt: aptitlöshet
Infektioner och infestationer Mindre vanlig: övre luftvägsinfektion
Blodkärl Sällsynt: hypotoni
Allmänna symptom och/ eller symptom vid administreringsstället Mycket vanlig: smärta och rodnad vid injektionsstället, trötthet Vanlig: svullnad vid injektionsstället, reaktioner vid injektionsstället (t ex hematom, klåda och blåmärken), sjukdomskänsla Mindre vanlig: feber (≥37, 5 oC) Sällsynt: influensaliknande sjukdom, frossa
• Uppföljning efter lansering
Följande biverkningar har rapporterats med antingen Twinrix eller med monovalenta hepatit A - och hepatit B- vacciner från GlaxoSmithKline:
Blodet och lymfsystemet Trombocytopeni, trombocytopenisk purpura
Centrala och perifera nervsystemet Encefalit, encefalopati, neurit, neuropati, paralys, krampanfall
Hud och subkutan vävnad Angioneurotiskt ödem, lichen planus, erythema multiforme
Muskuloskeletala systemet och bindväv Artrit, muskelsvaghet
Infektioner och infestationer Meningit
Immunsystemet Anafylaxi, allergiska reaktioner inkluderande anafylaktoida reaktioner och symptom liknande serumsjuka.
Efter omfattande användning av de monovalenta hepatit A - och/ eller hepatit B- vaccinerna har även följande biverkningar rapporterats i samband med vaccination:
Undersökningar Avvikande leverfunktionsvärden
Centrala och perifera nervsystemet
6 Multipel skleros, myelit, facialispares, polyneurit såsom Guillain- Barrés syndrom (med uppåtstigande paralys), optikusneurit
4. 9 Överdosering
Fall av överdosering har rapporterats vid uppföljning efter lansering.
De biverkningar som rapporterats vid överdosering liknar dem som rapporterats vid rekommenderad administrering av vaccinet.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Hepatit- vacciner, ATC kod J07BC20.
Twinrix Vuxen är ett kombinerat vaccin framställt genom sammanslagning av bulklösningar av renat, inaktiverat hepatit A - (HA) virus och renat hepatit B- ytantigen (HBsAg) separat adsorberat till aluminiumhydroxid respektive aluminiumfosfat.
HA- viruset är förökat i MRC5 humana diploida celler.
HBsAg är framställt genom odling av genetiskt modifierade jästceller i ett selektivt medium.
Twinrix Vuxen ger immunitet mot HAV och HBV infektion genom inducering av specifika anti - HAV - och anti- HBs- antikroppar.
Skydd mot hepatit A och hepatit B utvecklas inom 2- 4 veckor.
I de kliniska studierna observerades specifika humorala antikroppar mot hepatit A hos ungefär 94% av vaccinerade vuxna en månad efter första dosen och hos 100% en månad efter tredje dosen (d v s månad 7).
Specifika humorala antikroppar mot hepatit B observerades hos 70% av vaccinerade vuxna efter första dosen och ungefär 99% efter den tredje dosen.
0, 7 och 21 dagars- schemat plus en fjärde dos vid 12 månader är avsett för användning i undantagsfall till vuxna.
I en klinisk studie där Twinrix Vuxen administrerades enligt detta schema hade 82% och 85% av de vaccinerade seroprotektiva nivåer av anti- HBV- antikroppar vid 1 respektive 5 veckor efter tredje dosen (d v s vid 1 respektive 2 månader efter the första dosen).
Den seroprotektiva nivån mot hepatit B ökade till 95, 1% vid 3 månader efter den första dosen.
De seropositiva nivåerna av anti- HAV- antikroppar var 100%, 99, 5% och 100% vid 1, 2 och 3 månader efter den första dosen.
En månad efter den fjärde dosen visade alla vaccinerade seroprotektiva nivåer av anti- HBs antikroppar och var seropositiva för anti- HAV- antikroppar.
I en klinisk studie på patienter äldre än 40 år jämfördes graden av seropositivitet för anti- HAV - antikroppar och seroprotektionsgraden mot hepatit B för Twinrix Vuxen givet enligt 0, 1 och 6 månaders- schemat med monovalenta hepatit A - och hepatit B- vacciner administrerade i olika behandlingsarmar.
Seroprotektionsgraden mot hepatit B var efter administrering av Twinrix Adult 92% och 87, 5% vid månad 7 respektive månad 12 jämfört med 80% och 74% för GlaxoSmithKline Biologicals monovalenta 20 µg hepatit B- vaccin samt 71% och 56% för ett annat godkänt 10 µg monovalent hepatit B- vaccin.
Antikroppsnivåerna var också lägre hos män än kvinnor.
Graden av seropositivitet för anti- HAV- antikroppar var 97% och 96% vid månad 7 respektive månad 12 för Twinrix Adult jämfört med 99% och 98% för GlaxoSmithKline Biologicals monovalenta hepatit A- vaccin och 99% vid både månad 7 och 12 för ett annat godkänt monovalent hepatit A - vaccin.
I två långtidsstudier utförda på vuxna har anti- HAV - och anti- HBs- antikroppar påvisats i upp till 60 månader efter primärvaccination med Twinrix Vuxen hos majoriteten av de vaccinerade.
Kinetiken för sjunkande nivåer av anti- HAV - och anti- HBs- antikroppar har visats jämförbara med de monovalenta vaccinerna.
7 Dessa data hänför sig till den tidigare formuleringen av Twinrix innehållande tiomersal och ett konserveringsmedel.
En klinisk studie med nuvarande formulering av Twinrix hos vuxna visade att motsvarande seroprotektions - och serokonversionsgrad erhölls.
5. 2 Farmakokinetiska uppgifter
Utvärdering av farmakokinetiska egenskaper krävs inte för vacciner.
5. 3 Prekliniska säkerhetsuppgifter
Gängse icke- kliniska studier avseende säkerhet visade inte några särskilda risker för människa (se avsnitt 4. 6).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumklorid Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas ska detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C- 8 °C).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
1 ml suspension i en injektionsflaska (typ I glas) med gummipropp (butyl).
Förpackningar om 1, 10 och 25.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Vid förvaring kan en vit fällning och en klar färglös supernatant observeras.
Vaccinet ska omskakas väl för att erhålla en nästan genomskinlig vit suspension och granskas visuellt med avseende på främmande partiklar och/ eller fysikaliska förändringar före administrering.
Om något av detta observeras ska vaccinet kasseras.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
8 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
GlaxoSmithKline Biologicals s. a. rue de l' Institut 89 B- 1330 Rixensart, Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 020/ 004 EU/ 1/ 96/ 020/ 005 EU/ 1/ 96/ 020/ 006
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
20 september 1996 Datum för förnyat godkännande:
28 september 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
9 1.
LÄKEMEDLETS NAMN
Twinrix Vuxen, injektionsvätska, suspension i förfylld spruta Hepatit A - (inaktiverat) och hepatit B - (rDNA) (HAB) vaccin (adsorberat).
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 dos (1 ml) innehåller:
Hepatit A- virus (inaktiverat) 1, 2 Hepatit B- ytantigen3, 4 1 Producerat i humana diploidceller (MRC- 5) 2
720 ELISA- enheter 20 mikrogram
0, 05 milligram Al3+ Adsorberat på hydratiserad aluminiumhydroxid 3 Producerat i jästceller (Saccharomyces cerevisiae) med rekombinant DNA- teknologi 4 0, 4 milligram Al3+ Adsorberat på aluminiumfosfat
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i förfylld spruta.
Mjölkaktig vit suspension
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Twinrix Vuxen är indicerat för användning hos icke immuna vuxna och ungdomar, 16 år och äldre, som riskerar att få både hepatit A - och hepatit B - infektion.
4. 2 Dosering och administreringssätt
Dosering
- Dos
Till vuxna och ungdomar, 16 år och äldre, rekommenderas en dos av 1, 0 ml.
- Schema för primärvaccinering
Standardschema för primärvaccinering med Twinrix Vuxen består av tre doser, den första administreras vid ett bestämt datum, den andra en månad senare och den tredje sex månader efter den första dosen.
I undantagsfall för vuxna, när en resa planeras inom 1 månad eller mer efter att vaccinationsprogrammet påbörjats och otillräcklig tid finns för att standardprogrammet, 0, 1, 6 månader kan fullföljas, kan ett schema med 3 intramuskulära injektioner vid 0, 7 och 21 dagar användas.
Om detta schema används rekommenderas en fjärde dos 12 månader efter den första dosen.
Det rekommenderade schemat bör följas.
När vaccinationen väl påbörjats bör den slutföras med samma vaccin.
- Boosterdos
Långtidsdata beträffande skyddseffekten efter vaccination med Twinrix Vuxen finns tillgängliga upp till 60 månader efter vaccination.
Antikroppstitrar för anti- HBs och anti- HAV som observerats efter primärimmunisering med kombinationsvaccinet ligger inom samma område som observerats med de monovalenta vaccinerna.
Kinetiken för de sjunkande antikroppsnivåerna är också jämförbara.
Allmänna riktlinjer för boostervaccination kan därför ges utifrån erfarenheter med de monovalenta vaccinerna.
Hepatit B
I vissa officiella vaccinationsprogram rekommenderas för närvarande en boosterdos av hepatit B- vaccin vilket bör beaktas.
För vissa kategorier av individer som utsätts för HBV (t ex hemodialyspatienter eller patienter med nedsatt immunförsvar) bör speciell uppmärksamhet iakttagas för att upprätthålla en skyddande antikroppstiter på ≥ 10 IU/ l.
Hepatit A
Riktlinjer för boostring baseras på antagandet att antikroppar krävs för skydd.
Anti- HAV- antikroppar har förutsatts kvarstå i minst 10 år.
När boosterdos av både hepatit A och hepatit B önskas kan Twinrix Vuxen ges.
Alternativt kan individer som är primade med Twinrix Vuxen ges en boosterdos av ett av de monovalenta vaccinerna.
Administreringssätt
Twinrix Vuxen är avsett för intramuskulär injektion, företrädesvis i deltoideusregionen.
Vaccinet kan undantagsvis administreras subkutant till patienter med trombocytopeni eller blödningssjukdomar.
Detta administreringssätt kan emellertid resultera i suboptimalt immunsvar på vaccinet (se avsnitt 4. 4).
4. 3 Kontraindikationer
Överkänslighet mot de aktiva innehållsämnena. mot något hjälpämne eller neomycin.
Överkänslighet efter tidigare administrering av hepatit A - och/ eller hepatit B- vaccin.
Administrering av Twinrix Vuxen uppskjutas vid akut sjukdom med hög feber.
4. 4 Varningar och försiktighet
Vaccinet skyddar inte mot infektion orsakad av andra agens som hepatit C och hepatit E och andra patogener som infekterar levern.
Twinrix Vuxen rekommenderas inte som profylax efter exponering (t ex skada efter nålstick).
11 Vaccinet har inte testats på patienter med nedsatt immunitet.
Hemodialyspatienter och personer med nedsatt immunförsvar uppnår eventuellt inte adekvata anti- HAV - och anti- HBs- antikroppstitrar efter primärimmunisering och dessa patienter kan därför behöva fler vaccindoser.
Fetma (BMI ≥30 kg/ m2) har visat sig reducera immunsvaret mot hepatit A- vacciner.
Ett antal faktorer har visat sig reducera immunsvaret mot hepatit B- vacciner.
Dessa faktorer inkluderar hög ålder, manligt kön, övervikt, rökning, administreringssätt och vissa kroniska underliggande sjukdomar.
Man kan överväga serologisk testning av de patienter som löper risk att inte uppnå fullgott skydd efter ett avslutat program med Twinrix Vuxen.
Ytterligare doser kan behöva övervägas för personer som inte svarar eller svarar suboptimalt på vaccinationsprogrammet.
Som med alla vacciner för injektion ska lämplig medicinsk behandling och övervakning alltid finnas tillgänglig i händelse av en sällsynt anafylaktisk reaktion efter administrering av vaccinet.
Då intradermal injektion eller intramuskulär administrering i glutealmuskeln kan leda till suboptimalt svar på vaccinet ska dessa administreringssätt undvikas.
Twinrix Vuxen kan dock undantagsvis administreras subkutant till personer med trombocytopeni eller blödningsrubbningar eftersom blödning kan uppstå efter intramuskulär administrering till dessa patienter (se avsnitt 4. 2.).
TWINRIX VUXEN FÅR UNDER INGA OMSTÄNDIGHETER ADMINISTRERAS INTRAVASKULÄRT.
Som med alla vacciner kan ett skyddande immunsvar eventuellt inte uppnås hos alla vaccinerade.
Som vid alla injektioner kan i sällsynta fall vasovagal synkope inträffa efter administrering av Twinrix Vuxen till vuxna och ungdomar.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Data finns inte framtaget för samtidig administrering av Twinrix Vuxen och specifikt hepatit A - immunglobulin eller hepatit B- immunglobulin.
När monovalenta hepatit A - och hepatit B- vacciner administrerades samtidigt med specifika immunglobuliner, observerades dock ingen påverkan på serokonversion även om det kan resultera i lägre antikroppstitrar.
Även om samtidig administrering av Twinrix Vuxen och andra vacciner inte har studerats specifikt förväntas inga interaktioner om olika sprutor och olika injektionsställen används.
Det kan förväntas att patienter som får immunosuppressiv behandling och patienter med nedsatt immunförsvar eventuellt inte uppnår ett adekvat svar.
4. 6 Graviditet och amning
Graviditet
Effekten av Twinrix Vuxen på embryo- fetal, perinatal och postnatal överlevnad och utveckling har utvärderats på råtta.
Denna studie tyder inte på direkta eller indirekta skadliga effekter vad gäller fertilitet, graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Effekten av Twinrix Vuxen på embryo- fetal, perinatal och postnatal överlevnad och utveckling har inte utvärderats prospektivt i kliniska studier.
Data från ett begränsat antal graviditeter hos vaccinerade kvinnor tyder inte på skadliga effekter av Twinrix Vuxen på graviditeten eller fostrets/ det nyfödda barnets hälsa.
Detta trots att man vid vaccination med ytantigen av rekombinant hepatit B- virus inte förväntar sig några skadliga effekter på graviditeten eller fostret.
12 Amning
Det är okänt om Twinrix Vuxen utsöndras i bröstmjölk hos människa.
Utsöndring av Twinrix Vuxen i mjölk har inte studerats hos djur.
Beslutet att fortsätta/ avbryta amning eller att fortsätta/ avbryta behandlingen med Twinrix Vuxen ska göras med beaktande av nyttan för barnet av amning och nyttan av behandlingen med Twinrix Vuxen för kvinnan.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Twinrix Vuxen har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
• Kliniska prövningar
Nuvarande formulering av Twinrix innehåller inte tiomersal (en organisk kvicksilverförening) eller något annat konserveringsmedel.
En klinisk studie med denna formulering visade att incidensen av smärta, rodnad, svullnad, trötthet, gastroenterit, huvudvärk och feber var jämförbar med den som har observerats för tidigare formulering innehållande tiomersal och konserveringsmedel.
Följande biverkningar har rapporterats efter omfattande användning av tidigare formulering.
Nedanstående säkerhetsprofil baseras på en poolad analys av händelser per dos hos fler än 6000 individer som erhöll vaccinationer enligt standardschemat vid 0, 1, 6 månader (n=5683) eller enligt ett accelererat schema vid 0, 7, 21 dagar (n=320).
I de två kliniska studierna där Twinrix Vuxen administrerades vid 0, 7, 21 dagar, rapporterades oönskade allmänna och lokala symptom enligt nedanstående frekvensindelning.
Efter en fjärde dos vid 12 månader var incidensen av systemiska och lokala biverkningar jämförbar med den efter vaccination vid 0, 7, 21 dagar.
I jämförande studier noterades det att frekvensen oönskade händelser efter administrering av Twinrix Vuxen inte avvek från frekvensen oönskade händelser efter administrering av de monovalenta vaccinerna.
Frekvenserna rapporteras som: ≥ 1/ 10 Mycket vanlig: ≥ 1/ 100 till < 1/ 10 Vanlig: ≥ 1/ 1 000 till < 1/ 100 Mindre vanlig: ≥ 1/ 10 000 till < 1/ 1 000 Sällsynt:
Mycket sällsynt: < 1/ 10 000
* avser biverkningar som observerats i kliniska studier med beredningsformen avsedd för barn
Blodet och lymfsystemet Mindre vanlig: lympadenopati
Centrala och perifera nervsystemet Mycket vanlig: huvudvärk Mindre vanlig: yrsel Sällsynt: hypestesi, parestesi
Magtarmkanalen Vanlig: magtarmbesvär, diarré, illamående Mindre vanlig: kräkningar, buksmärta *
Hud och subkutan vävnad Sällsynt: utslag, klåda Mycket sällsynt: urtikaria
13 Muskuloskeletala systemet och bindväv Mindre vanlig: myalgi Sällsynt: artralgi
Metabolism och nutrition Sällsynt: aptitlöshet
Infektioner och infestationer Mindre vanlig: övre luftvägsinfektion
Blodkärl Sällsynt: hypotoni
Allmänna symptom och/ eller symptom vid administreringsstället Mycket vanlig: smärta och rodnad vid injektionsstället, trötthet Vanlig: svullnad vid injektionsstället, reaktioner vid injektionsstället (t ex hematom, klåda och blåmärken), sjukdomskänsla Mindre vanlig: feber (≥37, 5 oC) Sällsynt: influensaliknande sjukdom, frossa
• Uppföljning efter lansering
Följande biverkningar har rapporterats med antingen Twinrix eller med monovalenta hepatit A - och hepatit B- vacciner från GlaxoSmithKline:
Blodet och lymfsystemet Trombocytopeni, trombocytopenisk purpura
Centrala och perifera nervsystemet Encefalit, encefalopati, neurit, neuropati, paralys, krampanfall
Hud och subkutan vävnad Angioneurotiskt ödem, lichen planus, erythema multiforme
Muskuloskeletala systemet och bindväv Artrit, muskelsvaghet
Infektioner och infestationer Meningit
Immunsystemet Anafylaxi, allergiska reaktioner inkluderande anafylaktoida reaktioner och symptom liknande serumsjuka.
Efter omfattande användning av de monovalenta hepatit A - och/ eller hepatit B- vaccinerna har även följande biverkningar rapporterats i samband med vaccination:
Undersökningar Avvikande leverfunktionsvärden
Centrala och perifera nervsystemet Multipel skleros, myelit, facialispares, polyneurit såsom Guillain- Barrés syndrom (med uppåtstigande paralys), optikusneurit
14 4. 9 Överdosering
Fall av överdosering har rapporterats vid uppföljning efter lansering.
De biverkningar som rapporterats vid överdosering liknar dem som rapporterats vid rekommenderad administrering av vaccinet.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Hepatit- vacciner, ATC kod J07BC20.
Twinrix Vuxen är ett kombinerat vaccin framställt genom sammanslagning av bulklösningar av renat, inaktiverat hepatit A - (HA) virus och renat hepatit B- ytantigen (HBsAg) separat adsorberat till aluminiumhydroxid respektive aluminiumfosfat.
HA- viruset är förökat i MRC5 humana diploida celler.
HBsAg är framställt genom odling av genetiskt modifierade jästceller i ett selektivt medium.
Twinrix Vuxen ger immunitet mot HAV - och HBV- infektion genom inducering av specifika anti - HAV - och anti- HBs- antikroppar.
Skydd mot hepatit A och hepatit B utvecklas inom 2- 4 veckor.
I de kliniska studierna observerades specifika humorala antikroppar mot hepatit A hos ungefär 94% av vaccinerade vuxna en månad efter första dosen och hos 100% en månad efter tredje dosen (d v s månad 7).
Specifika humorala antikroppar mot hepatit B observerades hos 70% av vaccinerade vuxna efter första dosen och ungefär 99% efter den tredje dosen.
0, 7 och 21 dagars- schemat plus en fjärde dos vid 12 månader är avsett för användning i undantagsfall till vuxna.
Den seroprotektiva nivån mot hepatit B ökade till 95, 1% vid 3 månader efter den första dosen.
De seropositiva nivåerna av anti- HAV- antikroppar var 100%, 99, 5% och 100% vid 1, 2 och 3 månader efter första dosen.
En månad efter den fjärde dosen visade alla vaccinerade seroprotektiva nivåer av anti- HBs antikroppar och var seropositiva för anti- HAV antikroppar.
I en klinisk studie på patienter äldre än 40 år jämfördes graden av seropositivitet för anti- HAV - antikroppar och seroprotektionsgraden mot hepatit B för Twinrix Vuxen givet enligt 0, 1 och 6 månaders- schemat med monovalenta hepatit A - och hepatit B- vacciner administrerade i olika behandlingsarmar.
Seroprotektionsgraden mot hepatit B var efter administrering av Twinrix Adult 92% och 87, 5% vid månad 7 respektive månad 12 jämfört med 80% och 74% för GlaxoSmithKline Biologicals monovalenta 20 µg hepatit B- vaccin samt 71% och 56% för ett annat godkänt 10 µg monovalent hepatit B- vaccin.
Antikroppsnivåerna var också lägre hos män än kvinnor.
Graden av seropositivitet för anti- HAV- antikroppar var 97% och 96% vid månad 7 respektive månad 12 för Twinrix Adult jämfört med 99% och 98% för GlaxoSmithKline Biologicals monovalenta hepatit A- vaccin och 99% vid både månad 7 och 12 för ett annat godkänt monovalent hepatit A - vaccin.
I två långtidsstudier utförda på vuxna har anti- HAV - och anti- HBs- antikroppar påvisats i upp till 60 månader efter primärvaccination med Twinrix Vuxen hos majoriteten av de vaccinerade.
Kinetiken för sjunkande nivåer av anti- HAV - och anti- HBs- antikroppar har visats jämförbara med de monovalenta vaccinerna.
15 Dessa data hänför sig till den tidigare formuleringen av Twinrix innehållande tiomersal och ett konserveringsmedel.
En klinisk studie med nuvarande formulering av Twinrix hos vuxna visade att motsvarande seroprotektions - och serokonversionsgrad erhölls.
5. 2 Farmakokinetiska uppgifter
Utvärdering av farmakokinetiska egenskaper krävs inte för vacciner.
5. 3 Prekliniska säkerhetsuppgifter
Gängse icke- kliniska studier avseende säkerhet visade inte några särskilda risker för människa (se avsnitt 4. 6).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumklorid Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas ska detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C- 8 °C).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
1 ml suspension i en förfylld spruta (typ I glas) med kolvring (butyl).
Förpackningar om 1, 10 och 25 med eller utan nålar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Vid förvaring kan en vit fällning och en klar färglös supernatant observeras.
Vaccinet ska omskakas väl för att erhålla en nästan genomskinlig vit suspension och granskas visuellt med avseende på främmande partiklar och/ eller fysikaliska förändringar före administrering.
Om något av detta observeras ska vaccinet kasseras.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
16 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
GlaxoSmithKline Biologicals s. a. rue de l' Institut 89 B- 1330 Rixensart, Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 020/ 001 EU/ 1/ 96/ 020/ 002 EU/ 1/ 96/ 020/ 003 EU/ 1/ 96/ 020/ 007 EU/ 1/ 96/ 020/ 008 EU/ 1/ 96/ 020/ 009
9.
DATUM FÖR FÖRSTA GODKÄNNANDE / FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
20 september 1996 Datum för förnyat godkännande:
28 september 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
17 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS SAMT TILLVERKARE AV DE AKTIVA INNEHÅLLSÄMNENA
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
18 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS OCH TILLVERKARE AV AKTIVA INNEHÅLLSÄMNEN
Namn och adress till tillverkare av aktiva innehållsämnen av biologiskt ursprung
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89, 1330 Rixensart Belgien
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89, 1330 Rixensart Belgien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant
• ÖVRIGA VILLKOR
Officiellt frisläppande av tillverkningssats: enligt artikel 114 i direktiv 2001/ 83/ EC skall det officiella frisläppandet av tillverkningssats föregås av en undersökning av ett statligt laboratorium eller av ett för ändamålet utsett laboratorium.
Innehavaren av tillverkningstillståndet skall fortsätta att inkomma med årliga PSURs.
19 BILAGA III
MÄRKNING OCH BIPACKSEDEL
20 A.
MÄRKNING
21 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Twinrix Vuxen, injektionsvätska, suspension Hepatit A - (inaktiverat) och hepatit B - (rDNA) (HAB) vaccin (adsorberat)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 dos (1 ml):
Hepatit A- virus (inaktiverat) 1, 2 Hepatit B- ytantigen3, 4 1 Producerat i humana diploidceller (MRC- 5) 2
720 ELISA- enheter 20 mikrogram
0, 05 milligram Al3+ Adsorberat på hydratiserad aluminiumhydroxid 3 Producerat i jästceller (Saccharomyces cerevisiae) med rekombinant DNA- teknologi 4 0, 4 milligram Al3+ Adsorberat på aluminiumfosfat
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid Vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 injektionsflaska 1 dos (1 ml)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning Intramuskulär användning Omskakas före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
MM/ YYYY
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt vaccin och avfall skall kasseras enligt gällande anvisningar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 020/ 004
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Braille krävs ej
23 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Twinrix Vuxen, injektionsvätska, suspension Hepatit A - (inaktiverat) och hepatit B - (rDNA) (HAB) vaccin (adsorberat)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 dos (1 ml):
Hepatit A- virus (inaktiverat) 1, 2 Hepatit B- ytantigen3, 4 1 Producerat i humana diploidceller (MRC- 5) 2
720 ELISA- enheter 20 mikrogram
0, 05 milligram Al3+ Adsorberat på hydratiserad aluminiumhydroxid 3 Producerat i jästceller (Saccharomyces cerevisiae) med rekombinant DNA- teknologi 4 0, 4 milligram Al3+ Adsorberat på aluminiumfosfat
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid Vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 10 injektionsflaskor 10 x 1 dos 1 dos (1 ml)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning Intramuskulär användning Omskakas före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
MM/ YYYY
24 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt vaccin och avfall skall kasseras enligt gällande anvisningar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 020/ 005
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Braille krävs ej
25 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Twinrix Vuxen, injektionsvätska, suspension Hepatit A - (inaktiverat) och hepatit B - (rDNA) (HAB) vaccin (adsorberat).
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 dos (1 ml):
Hepatit A- virus (inaktiverat) 1, 2 Hepatit B- ytantigen3, 4 1 Producerat i humana diploidceller (MRC- 5) 2
720 ELISA- enheter 20 mikrogram
0, 05 milligram Al3+ Adsorberat på hydratiserad aluminiumhydroxid 3 Producerat i jästceller (Saccharomyces cerevisiae) med rekombinant DNA- teknologi 4 0, 4 milligram Al3+ Adsorberat på aluminiumfosfat
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid Vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 25 injektionsflaskor 25 x 1 dos 1 dos (1 ml)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning Intramuskulär användning Omskakas före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
MM/ YYYY
26 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt vaccin och avfall skall kasseras enligt gällande anvisningar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 020/ 006
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Braille krävs ej
27 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Twinrix Vuxen, injektionsvätska, suspension Hepatit A - (inaktiverat) och hepatit B - (rDNA) (HAB) vaccin (adsorberat)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 dos (1 ml):
Hepatit A- virus (inaktiverat) Hepatit B- ytantigen 1 Producerat i humana diploidceller (MRC- 5) 2
720 ELISA- enheter 20 mikrogram
0, 05 milligram Al3+ Adsorberat på hydratiserad aluminiumhydroxid 3 Producerat i jästceller (Saccharomyces cerevisiae) med rekombinant DNA- teknologi 4 0, 4 milligram Al3+ Adsorberat på aluminiumfosfat
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid Vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 spruta 1 dos (1 ml)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning Intramuskulär användning Omskakas före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
MM/ YYYY
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt vaccin och avfall skall kasseras enligt gällande anvisningar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 020/ 001
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Braille krävs ej
29 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Twinrix Vuxen, injektionsvätska, suspension Hepatit A - (inaktiverat) och hepatit B - (rDNA) (HAB) vaccin (adsorberat)
2.
DEKLARATION AV AKTIV( A) SUBSTANSER
1 dos (1 ml):
Hepatit A- virus (inaktiverat) 1, 2 Hepatit B- ytantigen3, 4 1 Producerat i humana diploidceller (MRC- 5) 2
720 ELISA- enheter 20 mikrogram
0, 05 milligram Al3+ Adsorberat på hydratiserad aluminiumhydroxid 3 Producerat i jästceller (Saccharomyces cerevisiae) med rekombinant DNA- teknologi 4 0, 4 milligram Al3+ Adsorberat på aluminiumfosfat
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid Vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 10 sprutor 10 x 1 dos 1 dos (1 ml)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning Intramuskulär användning Omskakas före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
MM/ YYYY
30 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt vaccin och avfall skall kasseras enligt gällande anvisningar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 020/ 002
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Braille krävs ej
31 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Twinrix Vuxen, injektionsvätska, suspension Hepatit A - (inaktiverat) och hepatit B - (rDNA) (HAB) vaccin (adsorberat)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 dos (1 ml):
Hepatit A- virus (inaktiverat) 1, 2 Hepatit B- ytantigen3, 4 1 Producerat i humana diploidceller (MRC- 5) 2
720 ELISA- enheter 20 mikrogram
0, 05 milligram Al3+ Adsorberat på hydratiserad aluminiumhydroxid 3 Producerat i jästceller (Saccharomyces cerevisiae) med rekombinant DNA- teknologi 4 0, 4 milligram Al3+ Adsorberat på aluminiumfosfat
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid Vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 25 sprutor 25 x 1 dos 1 dos (1 ml)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning Intramuskulär användning Omskakas före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
MM/ YYYY
32 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt vaccin och avfall skall kasseras enligt gällande anvisningar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 020/ 003
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Braille krävs ej
33 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Twinrix Vuxen, injektionsvätska, suspension Hepatit A - (inaktiverat) och hepatit B - (rDNA) (HAB) vaccin (adsorberat)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 dos (1 ml):
Hepatit A- virus (inaktiverat) 1, 2 Hepatit B- ytantigen3, 4 1 Producerat i humana diploidceller (MRC- 5) 2
720 ELISA- enheter 20 mikrogram
0, 05 milligram Al3+ Adsorberat på hydratiserad aluminiumhydroxid 3 Producerat i jästceller (Saccharomyces cerevisiae) med rekombinant DNA- teknologi 4 0, 4 milligram Al3+ Adsorberat på aluminiumfosfat
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid Vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 spruta 1 nål 1 dos (1 ml)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning Intramuskulär användning Omskakas före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
MM/ YYYY
34 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt vaccin och avfall skall kasseras enligt gällande anvisningar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 020/ 007
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Braille krävs ej
35 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Twinrix Vuxen, injektionsvätska, suspension Hepatit A - och hepatit B - (rDNA) (HAB) vaccin (adsorberat)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) INNEHÅLLSÄMNE( N)
1 dos (1 ml):
Hepatit A- virus (inaktiverat) 1, 2 Hepatit B- ytantigen3, 4 1 Producerat i humana diploidceller (MRC- 5) 2 Adsorberat på hydratiserad aluminiumhydroxid 3
720 ELISA- enheter 20 mikrogram 0, 05 milligram Al3+
Producerat i jästceller (Saccharomyces cerevisiae) med rekombinant DNA- teknologi 4 0, 4 milligram Al3+ Adsorberat på aluminiumfosfat
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid Vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 10 sprutor 10 nålar 10 x 1 dos 1 dos (1 ml)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning Intramuskulär användning Omskakas före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
MM/ YYYY
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt vaccin och avfall skall kasseras enligt gällande anvisningar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 020/ 008
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Braille krävs ej
37 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Twinrix Vuxen, injektionsvätska, suspension Hepatit A - (inaktiverat) och hepatit B - (rDNA) (HAB) vaccin (adsorberat)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 dos (1 ml):
Hepatit A- virus (inaktiverat) 1, 2 Hepatit B- ytantigen3, 4 1 Producerat i humana diploidceller (MRC- 5) 2
720 ELISA- enheter 20 mikrogram
0, 05 milligram Al3+ Adsorberat på hydratiserad aluminiumhydroxid 3 Producerat i jästceller (Saccharomyces cerevisiae) med rekombinant DNA- teknologi 4 0, 4 milligram Al3+ Adsorberat på aluminiumfosfat
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid Vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 25 sprutor 25 nålar 25 x 1 dos 1 dos (1 ml)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning Intramuskulär användning Omskakas före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
MM/ YYYY
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt vaccin och avfall skall kasseras enligt gällande anvisningar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 020/ 009
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Braille krävs ej
39 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Twinrix Vuxen, injektionsvätska, suspension HAB- vaccin Im
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 dos (1 ml)
6.
ÖVRIGT
40 B.
BIPACKSEDEL
41 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Twinrix Vuxen, injektionsvätska, suspension Hepatit A - (inaktiverat) och hepatit B - (rDNA) (HAB) vaccin (adsorberat)
Läs noga igenom denna bipacksedel innan du får detta vaccin.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Ge det inte till andra.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel:
1.
Vad Twinrix Vuxen är och vad det används för 2.
Innan du får Twinrix Vuxen 3.
Hur Twinrix Vuxen ska användas 4.
Eventuella biverkningar 5.
Hur Twinrix Vuxen ska förvaras 6.
Övriga upplysningar
1.
VAD TWINRIX VUXEN ÄR OCH VAD DET ANVÄNDS FÖR
Twinrix Vuxen är ett vaccin som används till vuxna och ungdomar från 16 år och uppåt och som skyddar mot två olika sjukdomar: hepatit A och hepatit B.
Vaccinet verkar genom att göra så att kroppen producerar sitt eget skydd (antikroppar) mot dessa sjukdomar.
• Hepatit A:
Hepatit A är en infektiös sjukdom som kan påverka levern.
Sjukdomen orsakas av hepatit A- virus.
Hepatit A- virus kan smitta från en person till en annan via mat och dryck, eller när man simmar i vatten som är kontaminerat med avloppsvatten.
Symptom på hepatit A börjar efter 3 till 6 veckor efter att man kommit i kontakt med viruset.
Symptomen består av illamående (allmän sjukdomskänsla), feber och värk och smärta.
Efter ett par dagar kan ögonvitorna och huden bli gulaktiga (gulsot).
Svårighetsgraden och typen av symptom kan variera.
Små barn utvecklar inte alltid gulsot.
De flesta blir helt återställda men sjukdomen är ofta tillräckligt allvarlig för att man ska känna sig dålig i ungefär en månad.
• Hepatit B:
Hepatit B orsakas av hepatit B- virus.
Det orsakar svullnad av levern (inflammation).
Viruset återfinns i kroppsvätskor som blod, sperma, vaginasekret eller saliv (spott) från infekterade människor.
Vaccination är bästa sättet att skydda sig mot dessa sjukdomar.
Vaccinet innehåller inga beståndsdelar som kan orsaka infektion.
2.
INNAN DU FÅR TWINRIX VUXEN
Ta inte Twinrix Vuxen
• om du tidigare har fått en allergisk reaktion mot Twinrix Vuxen eller mot någon av beståndsdelarna i vaccinet.
De aktiva ämnena och övriga beståndsdelar i Twinrix Vuxen anges i slutet av denna bipacksedel.
Tecken på en allergisk reaktion kan inkludera kliande hudutslag, andfåddhet och svullnad av ansikte eller tunga. • om du tidigare har fått en allergisk reaktion mot något vaccin mot hepatit A eller hepatit B. • om du har en kraftig infektion med hög feber (över 38°C).
En lättare infektion såsom en vanlig förkylning är sannolikt inget problem, men tala med läkaren först.
42 Var särskilt försiktig med Twinrix Vuxen
• om du har fått några hälsoproblem efter tidigare vaccinationer • om du har ett dåligt immunförsvar p g a sjukdom eller läkemedelsbehandling • om du har någon blödningssjukdom eller lätt får blåmärken.
Hos överviktiga patienter har man sett dåligt svar på vaccinet, möjligen utan att uppnå skydd mot hepatit A.
Ett dåligt svar på vaccinet, möjligen utan att uppnå skydd mot hepatit B, har också setts hos äldre personer, män snarare än kvinnor, rökare, överviktiga, långvarigt sjuka eller människor med viss typ av läkemedelsbehandling.
Din doktor kan råda dig att ta ett blodprov efter att du har fullföljt vaccinationsprogrammet för att kontrollera om du har uppnått fullgott svar.
Om inte kommer din läkare att meddela dig om du behöver ytterligare doser.
Tala också om ifall du nyligen fått något annat vaccin.
Graviditet och amning Var speciellt försiktig med Twinrix Vuxen om du tror att du är gravid eller planerar att bli det.
Din läkare kommer att diskutera med dig om möjliga risker och nytta med att ta Twinrix Vuxen under graviditet.
Vaccinet förväntas dock inte ge barn som ammas några problem.
Viktig information om några innehållsämnen i Twinrix Vuxen Tala om för din läkare om du tidigare har drabbats av allergisk reaktion mot neomycin (antibiotikum).
3.
HUR TWINRIX VUXEN SKA ANVÄNDAS
Du kommer att få totalt tre injektioner över en period på 6 månader.
Varje injektion ges vid ett separat besök.
Första dosen kommer att ges som överenskommet.
De andra två doserna kommer att ges en månad och sex månader efter första dosen.
• • •
Första dosen:
Andra dosen:
Tredje dosen:
som överenskommet 1 månad senare 6 månader efter första dosen
Twinrix Vuxen kan också ges som totalt 3 doser inom 1 månad.
Detta schema ska ges endast till vuxna som behöver ett snabbt skydd (t. ex. utlandsresenärer).
Den första dosen ges som överenskommet.
De resterande 2 doserna ges 7 dagar och 21 dagar efter den första dosen.
En fjärde dos rekommenderas vid 12 månader.
• • • •
Första dosen:
Andra dosen:
Tredje dosen:
Fjärde dosen
som överenskommet 7 dagar senare 21 dagar efter den första dosen 12 månader efter den första dosen
Om ytterligare doser eller en påfyllnadsdos behövs kommer läkaren att meddela dig det.
Som beskrivits i sektion 2 är ett dåligt svar på vaccinet, möjligen utan att uppnå skydd mot hepatit B, vanligare hos äldre personer, män snarare än kvinnor, rökare, överviktiga, långvarigt sjuka eller människor med viss typ av läkemedelsbehandling.
Din doktor kan råda dig att ta ett blodprov efter att du har fullföljt vaccinationsprogrammet för att kontrollera om du har uppnått fullgott svar.
Om inte kommer din läkare att meddela dig om du behöver ytterligare doser.
43 Om du missar en avtalad tid för vaccination ska du tala med läkaren och få en ny tid.
Se till att du fullföljer vaccinationsprogrammet på tre injektioner.
Annars kommer du inte att ha ett fullständigt skydd mot sjukdomarna.
Läkaren kommer att ge dig Twinrix Vuxen som en injektion i överarmsmuskeln.
Vaccinet ska inte ges i huden eller intramuskulärt i skinkan eftersom skyddet kan bli sämre.
Vaccinet får aldrig ges i en ven.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Twinrix Vuxen orsaka biverkningar men alla användare behöver inte få dem.
Biverkningar som kan inträffa är följande:
Mycket vanliga (1 av 10 vaccindoser eller oftare): • Huvudvärk • Smärta och rodnad vid injektionsstället • Trötthet.
Vanliga (upp till 1 av 10 vaccindoser): • Diarré, illamående • Svullnad, blåmärken eller klåda vid injektionsstället • Sjukdomskänsla.
Mindre vanliga (upp till 1 av 100 vaccindoser): • Yrsel • Kräkningar, magont • Muskelvärk • Övre luftvägsinfektion • Feber 37, 5 oC eller högre.
Sällsynta (upp till 1 av 1000 vaccindoser): • Svullna körtlar i hals, armhålor eller ljumskar (lymfadenopati) • Minskad känslighet för smärta eller beröring (hypestesi) • Stickningar och krypningar (parestesi) • Utslag, klåda • Ledsmärta • Aptitlöshet • Lågt blodtryck • Influensaliknande symptom såsom hög feber, halsont, rinnande näsa, hosta och frossa.
Mycket sällsynta (upp till 1 av 10 000 vaccindoser):
Biverkningar som inträffat i mycket sällsynta fall under kliniska studier, vid rutinanvändning av vaccinet eller med enskilda hepatit A - och hepatit B- vacciner inkluderar: • Minskning av antalet blodplättar, vilket ökar blödningsbenägenheten och risken att få blåmärken (trombocytopeni) • Mörkvioletta eller brunröda fläckar synliga genom huden (trombocytopenisk purpura) • Svullnad eller inflammation i hjärnan (encefalit) • Degenerativ hjärnsjukdom (encefalopati) • Nervinflammation (neurit) • Domningar eller svaghet i armar och ben (neuropati), förlamning 44 • Kramper • Svullnad av ansikte, mun eller hals (angioneurotiskt ödem) • Mörkvioletta eller rödvioletta hudknottror (lichen planus), allvarliga hudutslag (erythema multiforme), nässelfeber • Ledsvullnad, muskelsvaghet • Inflammation i hinnorna runt hjärnan, vilket kan ge kraftig huvudvärk med nackstelhet och ljuskänslighet (meningit) • Inflammation i vissa blodkärl (vaskulit) • Allvarliga allergiska reaktioner (anafylaxi, anafylaktoida reaktioner och symptom liknande serumsjuka).
Tecken på allvarliga allergiska reaktioner kan vara hudutslag som kan klia eller ge blåsor, svullnad runt ögonen och i ansiktet, svårigheter att andas eller svälja, plötsligt blodtrycksfall och medvetslöshet.
Sådana reaktioner kan inträffa innan man hunnit lämna mottagningen.
Om du får några av dessa symptom ska du omgående kontakta läkare. • Onormala levervärden • Multipel skleros, svullnad i ryggmärgen (myelit) • Hängande ögonlock och förlamning av muskulaturen i ena ansiktshalvan (facialisförlamning) • Övergående nervinflammation som orsakar smärta, svaghet och förlamning av armar och ben, vilket ofta fortskrider till bröst och ansikte (Guillain- Barrés syndrom). • Sjukdom i synnerven (optikusneurit).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR TWINRIX VUXEN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2 oC- 8 oC).
Ljuskänsligt.
Får ej frysas.
Frysning förstör vaccinet.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- De aktiva substanserna är:
Hepatit A- virus (inaktiverat) 1, 2 Hepatit B- ytantigen3, 4 1 Producerat i humana diploidceller (MRC- 5) 2
720 ELISA- enheter 20 mikrogram
0, 05 milligram Al3+ Adsorberat på hydratiserad aluminiumhydroxid 3 Producerat i jästceller (Saccharomyces cerevisiae) med rekombinant DNA- teknologi 4 0, 4 milligram Al3+ Adsorberat på aluminiumfosfat
- De övriga innehållsämnena i Twinrix Vuxen är: natriumklorid och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
45 Injektionsvätska, suspension
Twinrix Vuxen är en vit, något mjölkaktig vätska förpackad i en injektionsflaska av glas (1 ml).
Twinrix Vuxen tillhandahålls i förpackningar om 1, 10 och 25 stycken.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart Belgien
För information angående detta läkemedel, var vänlig kontakta det lokala ombudet för innehavaren av försäljningstillståndet.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36- 1- 2255300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 69 38 100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0) 89 360448701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75- 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
GlaxoSmithKline (GSK) SRL Tel: + 40 (0) 21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354- 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 48 26 11 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 808 100 9997 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info. lt@ gsk. com
Information om detta läkemedel finns tillgänglig på EMEAs hemsida: http: // www. emea. europa. eu / ---------------------------------------------------------------------------------------------------------------------
Följande information är till den som administrerar vaccinet:
Vid förvaring kan en vit bottensats och en klar färglös supernatant observeras.
Före administrering ska vaccinet omskakas väl till en homogen grumlig vit suspension och inspekteras visuellt med avseende på främmande partiklar och/ eller fysikaliska förändringar.
Kasseras om något avvikande observeras.
47 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Twinrix Vuxen, injektionsvätska, suspension i förfylld spruta Hepatit A - (inaktiverat) och hepatit B - (rDNA) (HAB) vaccin (adsorberat)
Läs noga igenom denna bipacksedel innan du får detta vaccin.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Ge det inte till andra.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel:
1.
Vad Twinrix Vuxen är och vad det används för 2.
Innan du får Twinrix Vuxen 3.
Hur Twinrix Vuxen ska användas 4.
Eventuella biverkningar 5.
Hur Twinrix Vuxen ska förvaras 6.
Övriga upplysningar
1.
VAD TWINRIX VUXEN ÄR OCH VAD DET ANVÄNDS FÖR
Twinrix Vuxen är ett vaccin som används till vuxna och ungdomar från 16 år och uppåt och som skyddar mot två olika sjukdomar: hepatit A och hepatit B.
Vaccinet verkar genom att göra så att kroppen producerar sitt eget skydd (antikroppar) mot dessa sjukdomar.
• Hepatit A:
Hepatit A är en infektiös sjukdom som kan påverka levern.
Sjukdomen orsakas av hepatit A- virus.
Hepatit A- virus kan smitta från en person till en annan via mat och dryck, eller när man simmar i vatten som är kontaminerat med avloppsvatten.
Symptom på hepatit A börjar efter 3 till 6 veckor efter att man kommit i kontakt med viruset.
Symptomen består av illamående (allmän sjukdomskänsla), feber och värk och smärta.
Efter ett par dagar kan ögonvitorna och huden bli gulaktiga (gulsot).
Svårighetsgraden och typen av symptom kan variera.
Små barn utvecklar inte alltid gulsot.
De flesta blir helt återställda men sjukdomen är ofta tillräckligt allvarlig för att man ska känna sig dålig i ungefär en månad.
• Hepatit B:
Hepatit B orsakas av hepatit B- virus.
Det orsakar svullnad av levern (inflammation).
Viruset återfinns i kroppsvätskor som blod, sperma, vaginasekret eller saliv (spott) från infekterade människor.
Vaccination är bästa sättet att skydda sig mot dessa sjukdomar.
Vaccinet innehåller inga beståndsdelar som kan orsaka infektion.
2.
INNAN DU FÅR TWINRIX VUXEN
Ta inte Twinrix Vuxen
• om du tidigare har fått en allergisk reaktion mot Twinrix Vuxen eller mot någon av beståndsdelarna i vaccinet.
De aktiva ämnena och övriga beståndsdelar i Twinrix Vuxen anges i slutet av denna bipacksedel.
Tecken på en allergisk reaktion kan inkludera kliande hudutslag, andfåddhet och svullnad av ansikte eller tunga. • om du tidigare har fått en allergisk reaktion mot något vaccin mot hepatit A eller hepatit B. • om du har en kraftig infektion med hög feber (över 38°C).
En lättare infektion såsom en vanlig förkylning är sannolikt inget problem, men tala med läkaren först.
48 Var särskilt försiktig med Twinrix Vuxen
• om du har fått några hälsoproblem efter tidigare vaccinationer • om du har ett dåligt immunförsvar p g a sjukdom eller läkemedelsbehandling • om du har någon blödningssjukdom eller lätt får blåmärken.
Hos överviktiga patienter har man sett dåligt svar på vaccinet, möjligen utan att uppnå skydd mot hepatit A.
Ett dåligt svar på vaccinet, möjligen utan att uppnå skydd mot hepatit B, har också setts hos äldre personer, män snarare än kvinnor, rökare, överviktiga, långvarigt sjuka eller människor med viss typ av läkemedelsbehandling.
Din doktor kan råda dig att ta ett blodprov efter att du har fullföljt vaccinationsprogrammet för att kontrollera om du har uppnått fullgott svar.
Om inte kommer din läkare att meddela dig om du behöver ytterligare doser.
Tala också om ifall du nyligen fått något annat vaccin.
Graviditet och amning Var speciellt försiktig med Twinrix Vuxen om du tror att du är gravid eller planerar att bli det.
Din läkare kommer att diskutera med dig om möjliga risker och nytta med att ta Twinrix Vuxen under graviditet.
Vaccinet förväntas dock inte ge barn som ammas några problem.
Viktig information om några innehållsämnen i Twinrix Vuxen Tala om för din läkare om du tidigare har drabbats av allergisk reaktion mot neomycin (antibiotikum).
3.
HUR TWINRIX VUXEN SKA ANVÄNDAS
Du kommer att få totalt tre injektioner över en period på 6 månader.
Varje injektion ges vid ett separat besök.
Första dosen kommer att ges som överenskommet.
De andra två doserna kommer att ges en månad och sex månader efter första dosen.
• • •
Första dosen:
Andra dosen:
Tredje dosen:
som överenskommet 1 månad senare 6 månader efter första dosen
Twinrix Vuxen kan också ges som totalt 3 doser inom 1 månad.
Detta schema ska ges endast till vuxna som behöver ett snabbt skydd (t. ex. utlandsresenärer).
Den första dosen ges som överenskommet.
De resterande 2 doserna ges 7 dagar och 21 dagar efter den första dosen.
En fjärde dos rekommenderas vid 12 månader.
• • • •
Första dosen:
Tredje dosen:
Fjärde dosen
som överenskommet 7 dagar senare 21 dagar efter den första dosen 12 månader efter den första dosen
Om ytterligare doser eller en påfyllnadsdos behövs kommer läkaren att meddela dig det.
Som beskrivits i sektion 2 är ett dåligt svar på vaccinet, möjligen utan att uppnå skydd mot hepatit B, vanligare hos äldre personer, män snarare än kvinnor, rökare, överviktiga, långvarigt sjuka eller människor med viss typ av läkemedelsbehandling.
Din doktor kan råda dig att ta ett blodprov efter att du har fullföljt vaccinationsprogrammet för att kontrollera om du har uppnått fullgott svar.
Om inte kommer din läkare att meddela dig om du behöver ytterligare doser.
49 Om du missar en avtalad tid för vaccination ska du tala med läkaren och få en ny tid.
Se till att du fullföljer vaccinationsprogrammet på tre injektioner.
Annars kommer du inte att ha ett fullständigt skydd mot sjukdomarna.
Läkaren kommer att ge dig Twinrix Vuxen som en injektion i överarmsmuskeln.
Vaccinet ska inte ges i huden eller intramuskulärt i skinkan eftersom skyddet kan bli sämre.
Vaccinet får aldrig ges i en ven.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Twinrix Vuxen orsaka biverkningar men alla användare behöver inte få dem.
Biverkningar som kan inträffa är följande:
Mycket vanliga (1 av 10 vaccindoser eller oftare): • Huvudvärk • Smärta och rodnad vid injektionsstället • Trötthet.
Vanliga (upp till 1 av 10 vaccindoser): • Diarré, illamående • Svullnad, blåmärken eller klåda vid injektionsstället • Sjukdomskänsla.
Mindre vanliga (upp till 1 av 100 vaccindoser): • Yrsel • Kräkningar, magont • Muskelvärk • Övre luftvägsinfektion • Feber 37, 5 oC eller högre.
Sällsynta (upp till 1 av 1000 vaccindoser): • Svullna körtlar i hals, armhålor eller ljumskar (lymfadenopati) • Minskad känslighet för smärta eller beröring (hypestesi) • Stickningar och krypningar (parestesi) • Utslag, klåda • Ledsmärta • Aptitlöshet • Lågt blodtryck • Influensaliknande symptom såsom hög feber, halsont, rinnande näsa, hosta och frossa.
Mycket sällsynta (upp till 1 av 10 000 vaccindoser):
Biverkningar som inträffat i mycket sällsynta fall under kliniska studier, vid rutinanvändning av vaccinet eller med enskilda hepatit A - och hepatit B- vacciner inkluderar: • Minskning av antalet blodplättar, vilket ökar blödningsbenägenheten och risken att få blåmärken (trombocytopeni) • Mörkvioletta eller brunröda fläckar synliga genom huden (trombocytopenisk purpura) • Svullnad eller inflammation i hjärnan (encefalit) • Degenerativ hjärnsjukdom (encefalopati) • Nervinflammation (neurit) • Domningar eller svaghet i armar och ben (neuropati), förlamning 50 • Kramper • Svullnad av ansikte, mun eller hals (angioneurotiskt ödem) • Mörkvioletta eller rödvioletta hudknottror (lichen planus), allvarliga hudutslag (erythema multiforme), nässelfeber • Ledsvullnad, muskelsvaghet • Inflammation i hinnorna runt hjärnan, vilket kan ge kraftig huvudvärk med nackstelhet och ljuskänslighet (meningit) • Inflammation i vissa blodkärl (vaskulit) • Allvarliga allergiska reaktioner (anafylaxi, anafylaktoida reaktioner och symptom liknande serumsjuka).
Tecken på allvarliga allergiska reaktioner kan vara hudutslag som kan klia eller ge blåsor, svullnad runt ögonen och i ansiktet, svårigheter att andas eller svälja, plötsligt blodtrycksfall och medvetslöshet.
Sådana reaktioner kan inträffa innan man hunnit lämna mottagningen.
Om du får några av dessa symptom ska du omgående kontakta läkare. • Onormala levervärden • Multipel skleros, svullnad i ryggmärgen (myelit) • Hängande ögonlock och förlamning av muskulaturen i ena ansiktshalvan (facialisförlamning) • Övergående nervinflammation som orsakar smärta, svaghet och förlamning av armar och ben, vilket ofta fortskrider till bröst och ansikte (Guillain- Barrés syndrom). • Sjukdom i synnerven (optikusneurit).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR TWINRIX VUXEN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2 oC- 8 oC).
Ljuskänsligt.
Får ej frysas.
Frysning förstör vaccinet.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Vad Twinrix Vuxen innehåller
- De aktiva substanserna är:
Hepatit A- virus (inaktiverat) 1, 2 Hepatit B- ytantigen3, 4 1 Producerat i humana diploidceller (MRC- 5) 2
720 ELISA- enheter 20 mikrogram
0, 05 milligram Al3+ Adsorberat på hydratiserad aluminiumhydroxid 3 Producerat i jästceller (Saccharomyces cerevisiae) med rekombinant DNA- teknologi 4 0, 4 milligram Al3+ Adsorberat på aluminiumfosfat
- De övriga innehållsämnena i Twinrix Vuxen är: natriumklorid och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
51 Injektionsvätska, suspension i förfylld spruta
Twinrix Vuxen är en vit, något mjölkaktig vätska förpackad i en förfylld spruta av glas (1 ml).
Twinrix Vuxen tillhandahålls i förpackningar om 1, 10 och 25 stycken med eller utan nålar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart Belgien
För information angående detta läkemedel, var vänlig kontakta det lokala ombudet för innehavaren av försäljningstillståndet.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36- 1- 2255300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 69 38 100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0) 89 360448701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75- 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
GlaxoSmithKline (GSK) SRL Tel: + 40 (0) 21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354- 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 48 26 11 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 808 100 9997 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info. lt@ gsk. com
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida: http: // www. emea. europa. eu / ---------------------------------------------------------------------------------------------------------------------
Följande information är till den som administrerar vaccinet:
Vid förvaring kan en vit bottensats och en klar färglös supernatant observeras.
Före administrering ska vaccinet omskakas väl till en homogen grumlig vit suspension och inspekteras visuellt med avseende på främmande partiklar och/ eller fysikaliska förändringar.
Kasseras om något avvikande observeras.
53
European Medicines Agency
EMEA/ H/ C/ 129
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
TWINRIX PAEDIATRIC
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Twinrix Paediatric?
Det innehåller inaktiva (dödade) hepatit A- virus och delar av hepatit B- virus som aktiva substanser.
Det finns i injektionsflaskor à 0, 5 ml och i förfyllda sprutor à 0, 5 ml.
Vad används Twinrix Paediatric för?
Twinrix Paediatric ger skydd mot hepatit A - och hepatit B- infektion (sjukdomar som påverkar levern).
Läkemedlet ges till spädbarn, barn och ungdomar i åldrarna 1– 15 år, som inte redan är immuna mot dessa två sjukdomar eller som riskerar att få dem båda.
Läkemedlet är receptbelagt.
Hur används Twinrix Paediatric?
Rekommenderat vaccinationsschema för Twinrix Paediatric är tre doser, med ett uppehåll på en månad mellan de två första doserna och ett uppehåll på fem månader mellan den andra och den tredje dosen.
Det ska ges genom injektion i överarmsmuskeln eller i lårmuskeln.
Det rekommenderas att personer som får den första dosen ska fullfölja tredosschemat med Twinrix Paediatric.
Twinrix Paediatric eller ett separat vaccin mot hepatit A eller hepatit B kan ges som boosterdos, i enlighet med officiella rekommendationer.
Hur verkar Twinrix Paediatric?
Twinrix Paediatric är ett vaccin.
Vacciner verkar genom att ” lära ” immunsystemet (kroppens naturliga försvarssystem) att skydda sig mot en viss sjukdom.
Twinrix Paediatric innehåller små mängder inaktiverat hepatit A- virus och ” ytantigen ” (ytproteiner) från hepatit B- virus.
I fortsättningen kan immunsystemet producera antikroppar snabbare när det utsätts för virusen.
Vaccinet ” adsorberas ”, vilket innebär att virusen och ytantigenerna fästs på en aluminiumförening för att stimulera ett bättre immunsvar.
Ytantigenerna från hepatit B- virus framställs med s. k. rekombinant DNA- teknik, dvs. de framställs av en jästsvamp som har fått en gen (DNA) som gör att den kan producera proteinerna.
Twinrix Paediatric är identiskt med vaccinet Twinrix Vuxen, som har funnits tillgängligt i Europeiska unionen (EU) sedan 1996.
Den enda skillnaden mellan de båda vaccinen är mängden 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. vaccin i varje injektionsflaska eller spruta.
De aktiva substanserna i Twinrix Paediatric och Twinrix Vuxen har under flera år använts i separata vacciner inom Europeiska unionen (EU):
Havrix Vuxen mot hepatit A och Engerix- B mot hepatit B.
Hur har Twinrix Paediatrics effekt undersökts?
Eftersom Twinrix Paediatric och Twinrix Vuxen innehåller identiska innehållsämnen användes vissa data som stödde användningen av Twinrix Vuxen för att stödja användningen av Twinrix Paediatric.
Det utfördes två studier som omfattade sammanlagt 180 barn och ungdomar, varav alla fick Twinrix Paediatric.
Det viktigaste måttet på effekt var den andel barn som hade utvecklat skyddande nivåer av antikroppar mot hepatit A och hepatit B.
I kompletterande studier undersöktes hur antikroppsnivåerna bestod efter vaccinering.
Vilken nytta har Twinrix Paediatric visat vid studierna?
Studierna visade att Twinrix Paediatric framkallade ett immunsvar som var minst lika bra som det som påvisats vid studier av Twinrix Vuxen.
Samtliga barn hade tillfredställande antikroppsnivåer mot hepatit A efter två månader, och nästan 100 procent hade skyddande antikroppsnivåer mot hepatit B efter sex månader (precis före den tredje vaccindosen).
Nivåerna av antikroppar mot både hepatit A och B ökade efter den tredje dosen av vaccinet.
De kompletterande studierna visade att närvaron av antikroppar bibehölls under minst fyra år.
Vilka är riskerna med Twinrix Paediatric?
Den vanligaste biverkningen vid behandling med Twinrix Paediatric (uppträder vid mer än 1 av 10 vaccindoser) är smärta och rodnad vid injektionsstället.
Förteckningen över samtliga biverkningar som rapporterats för Twinrix Paediatric finns i bipacksedeln.
Twinrix Paediatric ska inte ges till personer som kan vara överkänsliga (allergiska) mot något av de aktiva innehållsämnena, något av de övriga innehållsämnena eller neomycin (ett antibiotikum).
Det ska inte heller ges till personer som tidigare har fått en allergisk reaktion efter att ha vaccinerats mot hepatit A eller hepatit B.
Vaccination med Twinrix Paediatric ska skjutas upp vid svår akut feber.
Vaccinet ska aldrig injiceras i en ven.
Varför har Twinrix Paediatric godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Twinrix Paediatric är större än riskerna vid användning hos icke immuna spädbarn, barn och ungdomar i åldrarna 1– 15 år, som riskerar att få både hepatit A - och hepatit B- infektion.
Kommittén rekommenderade att Twinrix Paediatric skulle godkännas för försäljning.
Mer information om Twinrix Paediatric:
Den 10 februari 1997 beviljade Europeiska kommissionen GlaxoSmithKline Biologicals s. a. ett godkännande för försäljning av Twinrix Paediatric som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 10 februari 2002 och den 10 februari 2007.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 02- 2008.
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Twinrix Paediatric, injektionsvätska, suspension Hepatit A - (inaktiverat) och hepatit B - (rDNA) (HAB) vaccin (adsorberat).
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 dos (0, 5 ml) innehåller:
Hepatit A- virus (inaktiverat) 1, 2 Hepatit B- ytantigen3, 4 1 Producerat i humana diploidceller (MRC- 5) 2
360 ELISA- enheter 10 mikrogram
0, 025 milligram Al3+ Adsorberat på hydratiserad aluminiumhydroxid 3 Producerat i jästceller (Saccharomyces cerevisiae) med rekombinant DNA- teknologi 4 0, 2 milligram Al3+ Adsorberat på aluminiumfosfat
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension.
Mjölkaktig vit suspension
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Twinrix Paediatric är indicerat för användning hos icke immuna barn och ungdomar från 1 års ålder upp till och med 15 års ålder, som riskerar att få både hepatit A - och hepatit B- infektion.
4. 2 Dosering och administreringssätt
Dosering
- Dos
En dos på 0, 5 ml (360 ELISA- enheter HA/ 10 µg HBsAg) rekommenderas till barn och ungdomar från 1 års ålder upp till och med 15 års ålder.
- Schema för primärvaccinering
Standardschema för primärvaccinering med Twinrix Paediatric består av tre doser, den första administreras vid ett bestämt datum, den andra en månad senare och den tredje sex månader efter den första dosen.
När vaccinationen väl påbörjats bör den slutföras med samma vaccin.
- Boosterdos
Långtidsdata beträffande skyddseffekten efter vaccination med Twinrix Paediatric finns tillgängliga upp till 48 månader efter vaccination.
Antikroppstitrar för anti- HBs och anti- HAV som observerats efter primärimmunisering med kombinationsvaccinet ligger inom samma område som observerats med de monovalenta vaccinerna.
Kinetiken för de sjunkande antikroppsnivåerna är också jämförbara.
2 Allmänna riktlinjer för boostervaccination kan därför ges utifrån erfarenheter med de monovalenta vaccinerna.
Hepatit B
I vissa officiella vaccinationsprogram rekommenderas för närvarande en boosterdos av hepatit B- vaccin vilket bör beaktas.
För vissa kategorier av individer som utsätts för HBV (t ex hemodialyspatienter eller patienter med nedsatt immunförsvar) bör speciell uppmärksamhet iakttas för att upprätthålla en skyddande antikroppstiter på ≥ 10 IU/ l.
Hepatit A
Det är ännu inte helt fastlagt om immunkompetenta individer som har svarat på hepatit A- vaccination behöver boosterdos eftersom skydd i frånvaro av detekterbara antikroppstitrar kan vara tillgodosett genom immunologiskt minne.
Anti- HAV- antikroppar har förutsatts kvarstå i minst 10 år.
När boosterdos av både hepatit A och hepatit B önskas kan Twinrix Paediatric ges.
Alternativt kan individer som är primade med Twinrix Paediatric ges en boosterdos av ett av de monovalenta vaccinerna.
Administreringssätt
Twinrix Paediatric är avsett för intramuskulär injektion, företrädesvis i deltoideusregionen hos ungdomar och barn eller i det anterolaterala låret hos barn.
Vaccinet kan undantagsvis administreras subkutant till patienter med trombocytopeni eller blödningssjukdomar.
Detta administreringssätt kan emellertid resultera i suboptimalt immunsvar på vaccinet (se avsnitt 4. 4).
4. 3 Kontraindikationer
Överkänslighet mot de aktiva innehållsämnena, mot något hjälpämne eller neomycin.
Överkänslighet efter tidigare administrering av hepatit A - och/ eller hepatit B- vaccin.
Administrering av Twinrix Paediatric ska uppskjutas vid akut sjukdom med hög feber.
4. 4 Varningar och försiktighet
Det är möjligt att patienter kan befinna sig inom inkubationstiden för HA - eller HB- infektion vid tidpunkten för vaccinationen.
Det är inte känt om Twinrix Paediatric i sådana fall skyddar mot HA och HB.
Vaccinet skyddar inte mot infektion orsakad av andra agens som hepatit C och hepatit E och andra patogener som infekterar levern.
Twinrix Paediatric rekommenderas inte som profylax efter exponering (t ex skada efter nålstick).
Vaccinet har inte testats på patienter med nedsatt immunitet.
Hemodialyspatienter, patienter under immunosuppressiv behandling eller patienter med nedsatt immunförsvar uppnår eventuellt inte förväntat immunsvar efter primärimmunisering.
Dessa patienter kan därför behöva ytterligare vaccindoser, trots det kan ett adekvat svar utebli hos immunförsvagade patienter.
3 Som med alla vacciner för injektion ska lämplig medicinsk behandling och övervakning alltid finnas tillgänglig i händelse av en sällsynt anafylaktisk reaktion efter administrering av vaccinet.
Då intradermal injektion eller intramuskulär administrering i glutealmuskeln kan leda till suboptimalt svar på vaccinet ska dessa administreringssätt undvikas.
Twinrix Paediatric kan dock undantagsvis administreras subkutant till personer med trombocytopeni eller blödningsrubbningar eftersom blödning kan uppstå efter intramuskulär administrering till dessa patienter (se avsnitt 4. 2).
TWINRIX PAEDIATRIC FÅR UNDER INGA OMSTÄNDIGHETER ADMINISTRERAS INTRAVASKULÄRT.
Som vid alla injektioner kan i sällsynta fall vasovagal synkope inträffa efter administrering av Twinrix Paediatric till ungdomar.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Data finns inte framtaget för samtidig administrering av Twinrix Paediatric och specifikt hepatit A - immunglobulin eller hepatit B- immunglobulin.
När monovalenta hepatit A - och hepatit B- vacciner administrerades samtidigt med specifika immunglobuliner, observerades dock ingen påverkan på serokonversion även om det kan resultera i lägre antikroppstitrar.
Eftersom samtidig administrering av Twinrix Paediatric och andra vacciner inte särskilt har studerats rekommenderas inte att vaccinet ges samtidigt med andra vacciner.
4. 6 Graviditet och amning
Graviditet
Effekten av Twinrix Paediatric på embryo- fetal, perinatal och postnatal överlevnad och utveckling har utvärderats på råtta.
Denna studie tyder inte på direkta eller indirekta skadliga effekter vad gäller fertilitet, graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Effekten av Twinrix Paediatric på embryo- fetal, perinatal och postnatal överlevnad och utveckling har inte utvärderats prospektivt i kliniska studier.
Data från ett begränsat antal graviditeter hos vaccinerade kvinnor tyder inte på skadliga effekter av Twinrix Paediatric på graviditeten eller fostrets/ det nyfödda barnets hälsa.
Detta trots att man vid vaccination med ytantigen av rekombinant hepatit B virus inte förväntar sig några skadliga effekter på graviditeten eller fostret.
Amning
Det är okänt om Twinrix Paediatric utsöndras i bröstmjölk hos människa.
Utsöndring av Twinrix Paediatric i mjölk har inte studerats hos djur.
Beslutet att fortsätta/ avbryta amning eller att fortsätta/ avbryta behandlingen med Twinrix Paediatric ska göras med beaktande av nyttan för barnet av amning och nyttan av behandlingen med Twinrix Paediatric för kvinnan.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Twinrix Paediatric har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
• Kliniska prövningar
4 Nuvarande formulering av Twinrix innehåller inte tiomersal (en organisk kvicksilverförening) eller något annat konserveringsmedel.
En klinisk studie med denna formulering visade att incidensen av smärta, rodnad, svullnad, trötthet, gastroenterit, huvudvärk och feber var jämförbar med den som har observerats för tidigare formulering innehållande tiomersal och konserveringsmedel.
Följande biverkningar har rapporterats efter omfattande användning av tidigare formulering.
Nedanstående säkerhetsdata baseras på data från ungefär 800 individer.
Frekvenserna rapporteras som: ≥ 1/ 10 Mycket vanlig: ≥ 1/ 100 till < 1/ 10 Vanlig: ≥ 1/ 1 000 till < 1/ 100 Mindre vanlig: ≥ 1/ 10 000 till < 1/ 1 000 Sällsynt:
Mycket sällsynt: < 1/ 10 000
* avser biverkningar som observerats i kliniska studier med beredningsformen avsedd för vuxna
Blodet och lymfsystemet Sällsynt: lympadenopati
Centrala och perifera nervsystemet Vanlig: dåsighet, huvudvärk Sällsynt: hypestesi *, parestesi *, yrsel
Magtarmkanalen Vanlig: magtarmbesvär, illamående Mindre vanlig: diarré, kräkningar, buksmärta
Hud och subkutan vävnad Mindre vanlig: utslag Sällsynt: urtikaria, klåda *
Muskuloskeletala systemet och bindväv Mindre vanlig: myalgi * Sällsynt: artralgi *
Metabolism och nutrition Vanlig: aptitlöshet
Infektioner och infestationer Mindre vanlig: övre luftvägsinfektion *
Blodkärl Sällsynt: hypotoni
Allmänna symptom och/ eller symptom vid administreringsstället Mycket vanlig: smärta och rodnad vid injektionsstället Vanlig: svullnad vid injektionsstället, reaktioner vid injektionsstället (t ex blåmärken), trötthet, sjukdomskänsla, feber (≥37, 5 oC) Sällsynt: influensaliknande sjukdom *, frossa *
Psykiska störningar Vanlig: irritabilitet
• Uppföljning efter lansering
5 Följande biverkningar har rapporterats med antingen Twinrix eller med monovalenta hepatit A - och hepatit B- vacciner från GlaxoSmithKline:
Blodet och lymfsystemet Trombocytopeni, trombocytopenisk purpura
Centrala och perifera nervsystemet Encefalit, encefalopati, neurit, neuropati, paralys, krampanfall
Hud och subkutan vävnad Angioneurotiskt ödem, lichen planus, erythema multiforme
Muskuloskeletala systemet och bindväv Artrit, muskelsvaghet
Infektioner och infestationer Meningit
Blodkärl Vaskulit
Immunsystemet Anafylaxi, allergiska reaktioner inkluderande anafylaktoida reaktioner och symptom liknande serumsjuka
Efter omfattande användning av de monovalenta hepatit A - och/ eller hepatit B- vaccinerna har även följande biverkningar rapporterats i samband med vaccination:
Undersökningar Avvikande leverfunktionsvärden
Centrala och perifera nervsystemet Multipel skleros, myelit, facialispares, polyneurit såsom Guillain- Barrés syndrom (med uppåtstigande paralys), optikusneurit
4. 9 Överdosering
Fall av överdosering har rapporterats vid uppföljning efter lansering.
De biverkningar som rapporterats vid överdosering liknar dem som rapporterats vid rekommenderad administrering av vaccinet.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Hepatit- vacciner, ATC kod J07BC20.
Twinrix Paediatric är ett kombinerat vaccin framställt genom sammanslagning av bulklösningar av renat, inaktiverat hepatit A - (HA) virus och renat hepatit B- ytantigen (HBsAg) separat adsorberat till aluminiumhydroxid respektive aluminiumfosfat.
HA- viruset är förökat i MRC5 humana diploida celler.
Twinrix Paediatric ger immunitet mot HAV - och HBV- infektion genom inducering av specifika anti - HA - och anti- HBs- antikroppar.
Skydd mot hepatit A och hepatit B utvecklas inom 2- 4 veckor.
Specifika humorala antikroppar mot
6 hepatit B observerades hos ungefär 67% av personerna efter första dosen och hos 100% efter den tredje dosen.
I en långtidsstudie har en skyddande nivå av anti- HAV - och anti- HBs- antikroppar påvisats upp till 48 månader efter att primärvaccinationen påbörjats med Twinrix Paediatric i majoriteten av de vaccinerade (se avsnitt 4. 2).
Kinetiken för sjunkande nivåer av anti- HAV - och anti- HBs- antikroppar har visats jämförbara med de monovalenta vaccinerna.
Dessa data hänför sig till den tidigare formuleringen av Twinrix innehållande tiomersal och ett konserveringsmedel.
En klinisk studie med nuvarande formulering av Twinrix hos vuxna visade att motsvarande seroprotektions - och serokonversionsgrad erhölls.
5. 2 Farmakokinetiska uppgifter
Utvärdering av farmakokinetiska egenskaper krävs inte för vacciner.
5. 3 Prekliniska säkerhetsuppgifter
Gängse icke- kliniska studier avseende säkerhet visade inte några särskilda risker för människa (se avsnitt 4. 6).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumklorid Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas ska detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C- 8 °C).
Får ej frysas.
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
Förpackningar om 1, 3 och 10.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
7 Vid förvaring kan en vit fällning och en klar färglös supernatant observeras.
Vaccinet ska omskakas väl för att erhålla en nästan genomskinlig vit suspension och granskas visuellt med avseende på främmande partiklar och/ eller fysikaliska förändringar före administrering.
Om något av detta observeras ska vaccinet kasseras.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
GlaxoSmithKline Biologicals s. a. rue de l' Institut 89 B- 1330 Rixensart, Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 029/ 003 EU/ 1/ 97/ 029/ 004 EU/ 1/ 97/ 029/ 005
9.
DATUM FÖR FÖRSTA GODKÄNNANDE / FÖRNYAT GODKÄNNANDE
Datum för första godkännande: 10 februari 1997 Datum för förnyat godkännande:
28 februari 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
8 1.
LÄKEMEDLETS NAMN
Twinrix Paediatric, injektionsvätska, suspension i förfylld spruta Hepatit A - (inaktiverat) och hepatit B - (rDNA) (HAB) vaccin (adsorberat).
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 dos (0, 5 ml) innehåller:
Hepatit A- virus (inaktiverat) 1, 2 Hepatit B- ytantigen3, 4 1 Producerat i humana diploidceller (MRC- 5) 2
360 ELISA- enheter 10 mikrogram
0, 025 milligram Al3+ Adsorberat på hydratiserad aluminiumhydroxid 3 Producerat i jästceller (Saccharomyces cerevisiae) med rekombinant DNA- teknologi 4 0, 2 milligram Al3+ Adsorberat på aluminiumfosfat
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i förfylld spruta.
Mjölkaktig vit suspension
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Twinrix Paediatric är indicerat för användning hos icke immuna barn och ungdomar från 1 års ålder upp till och med 15 års ålder, som riskerar att få både hepatit A - och hepatit B- infektion.
4. 2 Dosering och administreringssätt
Dosering
- Dos
En dos på 0, 5 ml (360 ELISA- enheter HA/ 10 µg HBsAg) rekommenderas till barn och ungdomar från 1 års ålder upp till och med 15 års ålder.
- Schema för primärvaccinering
Standardschema för primärvaccinering med Twinrix Paediatric består av tre doser, den första administreras vid ett bestämt datum, den andra en månad senare och den tredje sex månader efter den första dosen.
När vaccinationen väl påbörjats bör den slutföras med samma vaccin.
- Boosterdos
Långtidsdata beträffande skyddseffekten efter vaccination med Twinrix Paediatric finns tillgängliga upp till 48 månader efter vaccination.
Antikroppstitrar för anti- HBs och anti- HAV som observerats efter primärimmunisering med kombinationsvaccinet ligger inom samma område som observerats med de monovalenta vaccinerna.
Kinetiken för de sjunkande antikroppsnivåerna är också jämförbara.
9 Allmänna riktlinjer för boostervaccination kan därför ges utifrån erfarenheter med de monovalenta vaccinerna.
Hepatit B
I vissa officiella vaccinationsprogram rekommenderas för närvarande en boosterdos av hepatit B- vaccin vilket bör beaktas.
För vissa kategorier av individer som utsätts för HBV (t ex hemodialyspatienter eller patienter med nedsatt immunförsvar) bör speciell uppmärksamhet iakttas för att upprätthålla en skyddande antikroppstiter på ≥ 10 IU/ l.
Hepatit A
Det är ännu inte helt fastlagt om immunkompetenta individer som har svarat på hepatit A- vaccination behöver boosterdos eftersom skydd i frånvaro av detekterbara antikroppstitrar kan vara tillgodosett genom immunologiskt minne.
Anti- HAV- antikroppar har förutsatts kvarstå i minst 10 år.
När boosterdos av både hepatit A och hepatit B önskas kan Twinrix Paediatric ges.
Alternativt kan individer som är primade med Twinrix Paediatric ges en boosterdos av ett av de monovalenta vaccinerna.
Administreringssätt
Twinrix Paediatric är avsett för intramuskulär injektion, företrädesvis i deltoideusregionen hos ungdomar och barn eller i det anterolaterala låret hos barn.
Vaccinet kan undantagsvis administreras subkutant till patienter med trombocytopeni eller blödningssjukdomar.
Detta administreringssätt kan emellertid resultera i suboptimalt immunsvar på vaccinet (se avsnitt 4. 4).
4. 3 Kontraindikationer
Överkänslighet mot de aktiva innehållsämnena, mot något hjälpämne eller neomycin.
Överkänslighet efter tidigare administrering av hepatit A - och/ eller hepatit B- vaccin.
Administrering av Twinrix Paediatric ska uppskjutas vid akut sjukdom med hög feber.
4. 4 Varningar och försiktighet
Det är möjligt att patienter kan befinna sig inom inkubationstiden för HA - eller HB- infektion vid tidpunkten för vaccinationen.
Det är inte känt om Twinrix Paediatric i sådana fall skyddar mot HA och HB.
Vaccinet skyddar inte mot infektion orsakad av andra agens som hepatit C och hepatit E och andra patogener som infekterar levern.
Twinrix Paediatric rekommenderas inte som profylax efter exponering (t ex skada efter nålstick).
Vaccinet har inte testats på patienter med nedsatt immunitet.
Hemodialyspatienter, patienter under immunosuppressiv behandling eller patienter med nedsatt immunförsvar uppnår eventuellt inte förväntat immunsvar efter primärimmunisering.
Dessa patienter kan därför behöva ytterligare vaccindoser, trots det kan ett adekvat svar utebli hos immunförsvagade patienter.
10 Som med alla vacciner för injektion ska lämplig medicinsk behandling och övervakning alltid finnas tillgänglig i händelse av en sällsynt anafylaktisk reaktion efter administrering av vaccinet.
Då intradermal injektion eller intramuskulär administrering i glutealmuskeln kan leda till suboptimalt svar på vaccinet ska dessa administreringssätt undvikas.
Twinrix Paediatric kan dock undantagsvis administreras subkutant till personer med trombocytopeni eller blödningsrubbningar eftersom blödning kan uppstå efter intramuskulär administrering till dessa patienter (se avsnitt 4. 2).
TWINRIX PAEDIATRIC FÅR UNDER INGA OMSTÄNDIGHETER ADMINISTRERAS INTRAVASKULÄRT.
Som vid alla injektioner kan i sällsynta fall vasovagal synkope inträffa efter administrering av Twinrix Paediatric till ungdomar.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Data finns inte framtaget för samtidig administrering av Twinrix Paediatric och specifikt hepatit A - immunglobulin eller hepatit B- immunglobulin.
När monovalenta hepatit A - och hepatit B- vacciner administrerades samtidigt med specifika immunglobuliner, observerades dock ingen påverkan på serokonversion även om det kan resultera i lägre antikroppstitrar.
Eftersom samtidig administrering av Twinrix Paediatric och andra vacciner inte särskilt har studerats rekommenderas inte att vaccinet ges samtidigt med andra vacciner.
4. 6 Graviditet och amning
Graviditet
Effekten av Twinrix Paediatric på embryo- fetal, perinatal och postnatal överlevnad och utveckling har utvärderats på råtta.
Denna studie tyder inte på direkta eller indirekta skadliga effekter vad gäller fertilitet, graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Effekten av Twinrix Paediatric på embryo- fetal, perinatal och postnatal överlevnad och utveckling har inte utvärderats prospektivt i kliniska studier.
Data från ett begränsat antal graviditeter hos vaccinerade kvinnor tyder inte på skadliga effekter av Twinrix Paediatric på graviditeten eller fostrets/ det nyfödda barnets hälsa.
Detta trots att man vid vaccination med ytantigen av rekombinant hepatit B virus inte förväntar sig några skadliga effekter på graviditeten eller fostret.
Amning
Det är okänt om Twinrix Paediatric utsöndras i bröstmjölk hos människa.
Utsöndring av Twinrix Paediatric i mjölk har inte studerats hos djur.
Beslutet att fortsätta/ avbryta amning eller att fortsätta/ avbryta behandlingen med Twinrix Paediatric ska göras med beaktande av nyttan för barnet av amning och nyttan av behandlingen med Twinrix Paediatric för kvinnan.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Twinrix Paediatric har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
• Kliniska prövningar
11 Nuvarande formulering av Twinrix innehåller inte tiomersal (en organisk kvicksilverförening) eller något annat konserveringsmedel.
En klinisk studie med denna formulering visade att incidensen av smärta, rodnad, svullnad, trötthet, gastroenterit, huvudvärk och feber var jämförbar med den som har observerats för tidigare formulering innehållande tiomersal och konserveringsmedel.
Följande biverkningar har rapporterats efter omfattande användning av tidigare formulering.
Nedanstående säkerhetsdata baseras på data från ungefär 800 individer.
Frekvenserna rapporteras som:
Mycket vanliga: ≥ 1/ 10 ≥ 1/ 100 till < 1/ 10 Vanliga:
Mindre vanliga: ≥ 1/ 1 000 till < 1/ 100 ≥ 1/ 10 000 till < 1/ 1 000 Sällsynta:
Mycket sällsynta: < 1/ 10 000
* avser biverkningar som observerats i kliniska studier med beredningsformen avsedd för vuxna
Blodet och lymfsystemet Sällsynt: lympadenopati
Centrala och perifera nervsystemet Vanlig: dåsighet, huvudvärk Sällsynt: hypestesi *, parestesi *, yrsel
Magtarmkanalen Vanlig: magtarmbesvär, illamående Mindre vanlig: diarré, kräkningar, buksmärta
Hud och subkutan vävnad Mindre vanlig: utslag Sällsynt: urtikaria, klåda *
Muskuloskeletala systemet och bindväv Mindre vanlig: myalgi * Sällsynt: artralgi *
Metabolism och nutrition Vanlig: aptitlöshet
Infektioner och infestationer Mindre vanlig: övre luftvägsinfektion *
Blodkärl Sällsynt: hypotoni
Allmänna symptom och/ eller symptom vid administreringsstället Mycket vanlig: smärta och rodnad vid injektionsstället Vanlig: svullnad vid injektionsstället, reaktioner vid injektionsstället (t ex blåmärken), trötthet, sjukdomskänsla, feber (≥37, 5 oC) Sällsynt: influensaliknande sjukdom *, frossa *
Psykiska störningar Vanlig: irritabilitet
• Uppföljning efter lansering
12 Följande biverkningar har rapporterats med antingen Twinrix eller med monovalenta hepatit A - och hepatit B- vacciner från GlaxoSmithKline:
Blodet och lymfsystemet Trombocytopeni, trombocytopenisk purpura
Centrala och perifera nervsystemet Encefalit, encefalopati, neurit, neuropati, paralys, krampanfall
Hud och subkutan vävnad Angioneurotiskt ödem, lichen planus, erythema multiforme
Muskuloskeletala systemet och bindväv Artrit, muskelsvaghet
Infektioner och infestationer Meningit
Blodkärl Vaskulit
Immunsystemet Anafylaxi, allergiska reaktioner inkluderande anafylaktoida reaktioner och symptom liknande serumsjuka
Efter omfattande användning av de monovalenta hepatit A - och/ eller hepatit B- vaccinerna har även följande biverkningar rapporterats i samband med vaccination:
Undersökningar Avvikande leverfunktionsvärden
Centrala och perifera nervsystemet Multipel skleros, myelit, facialispares, polyneurit såsom Guillain- Barrés syndrom (med uppåtstigande paralys), optikusneurit
4. 9 Överdosering
Fall av överdosering har rapporterats vid uppföljning efter lansering.
De biverkningar som rapporterats vid överdosering liknar dem som rapporterats vid rekommenderad administrering av vaccinet.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Hepatit- vacciner, ATC kod J07BC20.
Twinrix Paediatric är ett kombinerat vaccin framställt genom sammanslagning av bulklösningar av renat, inaktiverat hepatit A - (HA) virus och renat hepatit B- ytantigen (HBsAg) separat adsorberat till aluminiumhydroxid respektive aluminiumfosfat.
HA- viruset är förökat i MRC5 humana diploida celler.
HBsAg är framställt genom odling av genetiskt modifierade jästceller i ett selektivt medium.
Twinrix Paediatric ger immunitet mot HAV - och HBV- infektion genom inducering av specifika anti - HA - och anti- HBs- antikroppar.
Skydd mot hepatit A och hepatit B utvecklas inom 2- 4 veckor.
Specifika humorala antikroppar mot
13 hepatit B observerades hos ungefär 67% av personerna efter första dosen och hos 100% efter den tredje dosen.
I en långtidsstudie har en skyddande nivå av anti- HAV - och anti- HBs- antikroppar påvisats upp till 48 månader efter att primärvaccinationen påbörjats med Twinrix Paediatric i majoriteten av de vaccinerade (se avsnitt 4. 2).
Kinetiken för sjunkande nivåer av anti- HAV - och anti- HBs- antikroppar har visats jämförbara med de monovalenta vaccinerna.
Dessa data hänför sig till den tidigare formuleringen av Twinrix innehållande tiomersal och ett konserveringsmedel.
En klinisk studie med nuvarande formulering av Twinrix hos vuxna visade att motsvarande seroprotektions - och serokonversionsgrad erhölls.
5. 2 Farmakokinetiska uppgifter
Utvärdering av farmakokinetiska egenskaper krävs inte för vacciner.
5. 3 Prekliniska säkerhetsuppgifter
Gängse icke- kliniska studier avseende säkerhet visade inte särskilda risker för människa (se avsnitt 4. 6).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumklorid Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas ska detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C- 8 °C).
Får ej frysas.
Förvaras i originalförpackningen.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Förpackningar om 1, 10 och 50 med eller utan nålar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
14 Vid förvaring kan en vit fällning och en klar färglös supernatant observeras.
Vaccinet ska omskakas väl för att erhålla en nästan genomskinlig vit suspension och granskas visuellt med avseende på främmande partiklar och/ eller fysikaliska förändringar före administrering.
Om något av detta observeras ska vaccinet kasseras.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
GlaxoSmithKline Biologicals s. a. rue de l' Institut 89 B- 1330 Rixensart, Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 029/ 001 EU/ 1/ 97/ 029/ 002 EU/ 1/ 97/ 029/ 006 EU/ 1/ 97/ 029/ 007 EU/ 1/ 97/ 029/ 008 EU/ 1/ 97/ 029/ 009 EU/ 1/ 97/ 029/ 010
9.
DATUM FÖR FÖRSTA GODKÄNNANDE / FÖRNYAT GODKÄNNANDE
Datum för första godkännande: 10 februari 1997 Datum för förnyat godkännande:
28 februari 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
15 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS SAMT TILLVERKARE AV DE AKTIVA INNEHÅLLSÄMNENA
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
16 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS OCH TILLVERKARE AV AKTIVA INNEHÅLLSÄMNEN
Namn och adress till tillverkare av aktiva innehållsämnen av biologiskt ursprung
Rue de l’ Institut 89, 1330 Rixensart Belgien
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Rue de l’ Institut 89, 1330 Rixensart Belgien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant
• ÖVRIGA VILLKOR
Officiellt frisläppande av tillverkningssats: enligt artikel 114 i direktiv 2001/ 83/ EC skall det officiella frisläppandet av tillverkningssats föregås av en undersökning av ett statligt laboratorium eller av ett för ändamålet utsett laboratorium.
Innehavaren av tillverkningstillståndet skall fortsätta att inkomma med årliga PSURs.
18 A.
MÄRKNING
19 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Twinrix Paediatric, injektionsvätska, suspension Hepatit A - (inaktiverat) och hepatit B - (rDNA) (HAB) vaccin (adsorberat)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 dos (0, 5 ml):
Hepatit A- virus (inaktiverat) 1, 2 Hepatit B- ytantigen3, 4 1 Producerat i humana diploidceller (MRC- 5) 2
360 ELISA- enheter 10 mikrogram
0, 025 milligram Al3+ Adsorberat på hydratiserad aluminiumhydroxid 3 Producerat i jästceller (Saccharomyces cerevisiae) med rekombinant DNA- teknologi 4 Adsorberat på aluminiumfosfat
0, 2 milligram Al3+
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid Vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 injektionsflaska 1 dos (0, 5 ml)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning Intramuskulär användning Omskakas före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
MM/ YYYY
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt vaccin och avfall skall kasseras enligt gällande anvisningar
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 029/ 003
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Braille krävs ej
21 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Twinrix Paediatric, injektionsvätska, suspension Hepatit A - (inaktiverat) och hepatit B - (rDNA) (HAB) vaccin (adsorberat)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 dos (0, 5 ml):
Hepatit A- virus (inaktiverat) 1, 2 Hepatit B- ytantigen3, 4 1 Producerat i humana diploidceller (MRC- 5) 2
360 ELISA- enheter 10 mikrogram
0, 025 milligram Al3+ Adsorberat på hydratiserad aluminiumhydroxid 3 Producerat i jästceller (Saccharomyces cerevisiae) med rekombinant DNA- teknologi 4 Adsorberat på aluminiumfosfat
0, 2 milligram Al3+
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid Vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 3 injektionsflaskor 3 x 1 dos 1 dos (0, 5 ml)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning Intramuskulär användning Omskakas före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
MM/ YYYY
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt vaccin och avfall skall kasseras enligt gällande anvisningar
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 029/ 004
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Braille krävs ej
23 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Twinrix Paediatric, injektionsvätska, suspension Hepatit A - (inaktiverat) och hepatit B - (rDNA) (HAB) vaccin (adsorberat)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 dos (0, 5 ml):
Hepatit A- virus (inaktiverat) 1, 2 Hepatit B- ytantigen3, 4 1 Producerat i humana diploidceller (MRC- 5) 2
360 ELISA- enheter 10 mikrogram
0, 025 milligram Al3+ Adsorberat på hydratiserad aluminiumhydroxid 3 Producerat i jästceller (Saccharomyces cerevisiae) med rekombinant DNA- teknologi 4 Adsorberat på aluminiumfosfat
0, 2 milligram Al3+
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid Vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 10 injektionsflaskor 10 x 1 dos 1 dos (0, 5 ml)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning Intramuskulär användning Omskakas före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
MM/ YYYY
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt vaccin och avfall skall kasseras enligt gällande anvisningar
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 029/ 005
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Braille krävs ej
25 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Twinrix Paediatric, injektionsvätska, suspension Hepatit A - (inaktiverat) och hepatit B - (rDNA) (HAB) vaccin (adsorberat)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 dos (0, 5 ml):
Hepatit A- virus (inaktiverat) 1, 2 Hepatit B- ytantigen3, 4 1 Producerat i humana diploidceller (MRC- 5) 2
360 ELISA- enheter 10 mikrogram
0, 025 milligram Al3+ Adsorberat på hydratiserad aluminiumhydroxid 3 Producerat i jästceller (Saccharomyces cerevisiae) med rekombinant DNA- teknologi 4 Adsorberat på aluminiumfosfat
0, 2 milligram Al3+
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid Vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 spruta 1 dos (0, 5 ml)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning Intramuskulär användning Omskakas före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
MM/ YYYY
26 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt vaccin och avfall skall kasseras enligt gällande anvisningar
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 029/ 001
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Braille krävs ej
27 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Twinrix Paediatric, injektionsvätska, suspension Hepatit A (inaktiverat) och hepatit B (rDNA) (HAB) vaccin (adsorberat)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 dos (0, 5 ml):
Hepatit A- virus (inaktiverat) 1, 2 Hepatit B- ytantigen3, 4 1 Producerat i humana diploidceller (MRC- 5) 2
360 ELISA- enheter 10 mikrogram
0, 025 milligram Al3+ Adsorberat på hydratiserad aluminiumhydroxid 3 Producerat i jästceller (Saccharomyces cerevisiae) med rekombinant DNA- teknologi 4 Adsorberat på aluminiumfosfat
0, 2 milligram Al3+
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid Vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 10 sprutor 10 x 1 dos 1 dos (0, 5 ml)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning Intramuskulär användning Omskakas före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
MM/ YYYY
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt vaccin och avfall skall kasseras enligt gällande anvisningar
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 029/ 002
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Braille krävs ej
29 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Twinrix Paediatric, injektionsvätska, suspension Hepatit A - (inaktiverat) och hepatit B - (rDNA) (HAB) vaccin (adsorberat)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 dos (0, 5 ml):
Hepatit A- virus (inaktiverat) 1, 2 Hepatit B- ytantigen3, 4 1 Producerat i humana diploidceller (MRC- 5) 2
360 ELISA- enheter 10 mikrogram
0, 025 milligram Al3+ Adsorberat på hydratiserad aluminiumhydroxid 3 Producerat i jästceller (Saccharomyces cerevisiae) med rekombinant DNA- teknologi 4 Adsorberat på aluminiumfosfat
0, 2 milligram Al3+
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid Vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 50 sprutor 50 x 1 dos 1 dos (0, 5 ml)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning Intramuskulär användning Omskakas före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
MM/ YYYY
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt vaccin och avfall skall kasseras enligt gällande anvisningar
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 029/ 008
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Braille krävs ej
31 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Twinrix Paediatric, injektionsvätska, suspension Hepatit A (inaktiverat) och hepatit B (rDNA) (HAB) vaccin (adsorberat)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 dos (0, 5 ml):
Hepatit A virus (inaktiverat) 1, 2 Hepatit B ytantigen3, 4 1 Producerat i humana diploidceller (MRC- 5) 2
360 ELISA Enheter 10 mikrogram
0, 025 milligram Al3+ Adsorberat på hydratiserad aluminiumhydroxid 3 Producerat i jästceller (Saccharomyces cerevisiae) med rekombinant DNA- teknologi 4 Adsorberat på aluminiumfosfat
0, 2 milligram Al3+
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid Vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 spruta 1 nål 1 dos (0, 5 ml)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning Intramuskulär användning Omskakas före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
MM/ YYYY
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt vaccin och avfall skall kasseras enligt gällande anvisningar
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 029/ 006
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Braille krävs ej
33 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Twinrix Paediatric, injektionsvätska, suspension Hepatit A (inaktiverat) och hepatit B (rDNA) (HAB) vaccin (adsorberat)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 dos (0, 5 ml):
Hepatit A virus (inaktiverat) 1, 2 Hepatit B ytantigen3, 4 1 Producerat i humana diploidceller (MRC- 5) 2
360 ELISA Enheter 10 mikrogram
0, 025 milligram Al3+ Adsorberat på hydratiserad aluminiumhydroxid 3 Producerat i jästceller (Saccharomyces cerevisiae) med rekombinant DNA- teknologi 4 Adsorberat på aluminiumfosfat
0, 2 milligram Al3+
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid Vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 10 sprutor 10 nålar 10 x 1 dos 1 dos (0, 5 ml)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning Intramuskulär användning Omskakas före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
34 EXP:
MM/ YYYY
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt vaccin och avfall skall kasseras enligt gällande anvisningar
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 029/ 007
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Braille krävs ej
35 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Twinrix Paediatric, injektionsvätska, suspension Hepatit A - (inaktiverat) och hepatit B - (rDNA) (HAB) vaccin (adsorberat)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 dos (0, 5 ml):
Hepatit A- virus (inaktiverat) 1, 2 Hepatit B- ytantigen3, 4 1 Producerat i humana diploidceller (MRC- 5) 2
360 ELISA- enheter 10 mikrogram
0, 025 milligram Al3+ Adsorberat på hydratiserad aluminiumhydroxid 3 Producerat i jästceller (Saccharomyces cerevisiae) med rekombinant DNA- teknologi 4 Adsorberat på aluminiumfosfat
0, 2 milligram Al3+
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid Vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 1 spruta 2 nålar 1 dos (0, 5 ml)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning Intramuskulär användning Omskakas före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
MM/ YYYY
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt vaccin och avfall skall kasseras enligt gällande anvisningar
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 029/ 009
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Braille krävs ej
37 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Twinrix Paediatric, injektionsvätska, suspension Hepatit A - (inaktiverat) och hepatit B - (rDNA) (HAB) vaccin (adsorberat)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 dos (0, 5 ml):
Hepatit A- virus (inaktiverat) 1, 2 Hepatit B- ytantigen3, 4 1 Producerat i humana diploidceller (MRC- 5) 2
360 ELISA- enheter 10 mikrogram
0, 025 milligram Al3+ Adsorberat på hydratiserad aluminiumhydroxid 3 Producerat i jästceller (Saccharomyces cerevisiae) med rekombinant DNA- teknologi 4 Adsorberat på aluminiumfosfat
0, 2 milligram Al3+
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid Vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, suspension 10 sprutor 20 nålar 10 x 1 dos 1 dos (0, 5 ml)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning Intramuskulär användning Omskakas före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
38 EXP:
MM/ YYYY
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt vaccin och avfall skall kasseras enligt gällande anvisningar
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 029/ 010
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Braille krävs ej
39 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Twinrix Paediatric, injektionsvätska, suspension HAB vaccin Im
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 dos (0, 5 ml)
6.
40 B.
41 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Twinrix Paediatric, injektionsvätska, suspension Hepatit A - (inaktiverat) och hepatit B - (rDNA) (HAB) vaccin (adsorberat)
Läs noga igenom denna bipacksedel innan du / ditt barn får detta vaccin.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Ge det inte till andra.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel:
1.
Vad Twinrix Paediatric är och vad det används för 2.
Innan du/ ditt barn får Twinrix Paediatric 3.
Hur Twinrix Paediatric ska användas 4.
Eventuella biverkningar 5.
Hur Twinrix Paediatric ska förvaras 6.
Övriga upplysningar
1.
VAD TWINRIX PAEDIATRIC ÄR OCH VAD DET ANVÄNDS FÖR
Twinrix Paediatric är ett vaccin som används till spädbarn, barn och ungdomar från 1 år upp till och med 15 år och som ger skydd mot två olika sjukdomar: hepatit A och hepatit B.
Vaccinet verkar genom att göra så att kroppen producerar sitt eget skydd (antikroppar) mot dessa sjukdomar.
• Hepatit A:
Hepatit A är en infektiös sjukdom som kan påverka levern.
Sjukdomen orsakas av hepatit A- virus.
Hepatit A- virus kan smitta från en person till en annan via mat och dryck, eller när man simmar i vatten som är kontaminerat med avloppsvatten.
Symptom på hepatit A börjar efter 3 till 6 veckor efter att man kommit i kontakt med viruset.
Symptomen består av illamående (allmän sjukdomskänsla), feber och värk och smärta.
Efter ett par dagar kan ögonvitorna och huden bli gulaktiga (gulsot).
Svårighetsgraden och typen av symptom kan variera.
Små barn utvecklar inte alltid gulsot.
De flesta blir helt återställda men sjukdomen är ofta tillräckligt allvarlig för att man ska bli hemma från jobbet i minst en månad.
• Hepatit B:
Hepatit B orsakas av hepatit B- virus.
Det orsakar svullnad av levern (inflammation).
Viruset återfinns i kroppsvätskor som blod, sperma, vaginasekret eller saliv (spott) från infekterade människor.
Vaccination är bästa sättet att skydda sig mot dessa sjukdomar.
Vaccinet innehåller inga beståndsdelar som kan orsaka infektion.
2.
INNAN DU/ DITT BARN FÅR TWINRIX PAEDIATRIC
Ta inte Twinrix Paediatric
• om du/ ditt barn tidigare har fått en allergisk reaktion mot Twinrix Paediatric, eller mot någon av beståndsdelarna i vaccinet.
De aktiva ämnena och övriga beståndsdelar i Twinrix Paediatric anges i slutet av denna bipacksedel.
Tecken på en allergisk reaktion kan inkludera kliande hudutslag, andfåddhet och svullnad av ansikte eller tunga • om du/ ditt barn tidigare har fått en allergisk reaktion mot något vaccin mot hepatit A eller hepatit B. • om du/ ditt barn har en kraftig infektion med hög feber (över 38°C).
En lättare infektion såsom en vanlig förkylning är sannolikt inget problem, men tala med läkaren först.
42 Var särskilt försiktig med Twinrix Paediatric
• om du/ ditt barn har fått några hälsoproblem efter tidigare vaccinationer • om du/ ditt barn har någon blödningssjukdom eller lätt får blåmärken.
Tala också om ifall du/ ditt barn nyligen fått något annat vaccin.
Graviditet och amning Var speciellt försiktig med Twinrix Paediatric om du tror att du är gravid eller planerar att bli det.
Din läkare kommer att diskutera med dig om möjliga risker och nytta med att ta Twinrix Paediatric under graviditet.
Vaccinet förväntas dock inte ge barn som ammas några problem.
Viktig information om några innehållsämnen i Twinrix Paediatric Tala om för din läkare om du/ ditt barn tidigare har drabbats av allergisk reaktion mot neomycin (antibiotikum).
3.
HUR TWINRIX PAEDIATRIC SKA ANVÄNDAS
Du/ ditt barn kommer att få totalt tre injektioner över en period på 6 månader.
Varje injektion ges vid ett separat besök.
Första dosen kommer att ges som överenskommet.
De andra två doserna kommer att ges en månad respektive sex månader efter första dosen.
• • •
Andra dosen:
som överenskommet 1 månad senare 6 månader efter första dosen
Om ytterligare doser eller en påfyllnadsdos behövs kommer läkaren att meddela dig det.
Om du/ ditt barn missar en avtalad tid för vaccination ska du tala med läkaren och få en ny tid.
Se till att du/ ditt barn fullföljer vaccinationsprogrammet med tre injektioner.
Annars kommer du/ ditt barn inte att ha ett fullständigt skydd mot sjukdomarna.
Läkaren kommer att ge dig Twinrix Paediatric som en injektion i överarmsmuskeln eller i lårmuskeln på ditt barn.
Vaccinet får aldrig ges i en ven.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Twinrix Paediatric orsaka biverkningar men alla användare behöver inte få dem.
Biverkningar som inträffat under kliniska studier, vid rutinanvändning av vaccinet, med enskilda hepatit A - och hepatit B- vacciner eller med beredningsformen avsedd för vuxna inkluderar:
43 Vanliga (upp till 1 av 10 vaccindoser): • Dåsighet, huvudvärk • Illamående • Aptitlöshet • Svullnad eller blåmärken vid injektionsstället • Sjukdomskänsla, trötthet • Feber 37, 5 oC eller högre • Irritabilitet.
Mindre vanliga (upp till 1 av 100 vaccindoser): • Diarré, kräkningar, magont • Utslag • Muskelvärk • Övre luftvägsinfektion.
Sällsynta (upp till 1 av 1000 vaccindoser): • Svullna körtlar i hals, armhålor eller ljumskar (lymfadenopati) • Yrsel • Minskad känslighet för smärta eller beröring (hypestesi) • Stickningar och krypningar (parestesi) • Nässelfeber, klåda • Ledsmärta • Lågt blodtryck • Influensaliknande symptom såsom hög feber, halsont, rinnande näsa, hosta och frossa.
Tecken på allvarliga allergiska reaktioner kan vara hudutslag som kan klia eller ge blåsor, svullnad runt ögonen och i ansiktet, svårigheter att andas eller svälja, plötsligt blodtrycksfall och medvetslöshet.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
44 5.
HUR TWINRIX PAEDIATRIC SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2 oC- 8 oC).
Ljuskänsligt.
Får ej frysas.
Frysning förstör vaccinet.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Vad Twinrix Paediatric innehåller
- De aktiva substanserna är:
Hepatit A- virus (inaktiverat) 1, 2 Hepatit B- ytantigen3, 4 1 Producerat i humana diploidceller (MRC- 5) 2
360 ELISA- enheter 10 mikrogram
0, 025 milligram Al3+ Adsorberat på hydratiserad aluminiumhydroxid 3 Producerat i jästceller (Saccharomyces cerevisiae) med rekombinant DNA- teknologi 4 0, 2 milligram Al3+ Adsorberat på aluminiumfosfat
- De övriga innehållsämnena i Twinrix Paediatric är: natriumklorid och vatten för
injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Injektionsvätska, suspension
Twinrix Paediatric är en vit, något mjölkaktig vätska förpackad i en injektionsflaska av glas (0, 5 ml).
Twinrix Paediatric tillhandahålls i förpackningar om 1, 3 och 10 stycken.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart Belgien
För information angående detta läkemedel, var vänlig kontakta det lokala ombudet för innehavaren av försäljningstillståndet:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
45 България ГлаксоСмитКлайн ЕООД Тел.: + 359 2 953 10 34
Tel: + 420 2 22 00 11 11 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 69 38 100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0) 89 360448701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@ gsk. com
GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75- 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) SRL Tel: + 40 (0) 21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354- 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 48 26 11 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 808 100 9997 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info. lt@ gsk. com
Denna bipacksedel godkändes senast den Information om detta läkemedel finns tillgänglig på EMEAs hemsida: http: // www. emea. europa. eu /
---------------------------------------------------------------------------------------------------------------------
Följande information är till den som administrerar vaccinet:
Vid förvaring kan en vit bottensats och en klar färglös supernatant observeras.
Före administrering ska vaccinet omskakas väl till en homogen grumlig vit suspension och inspekteras visuellt, med avseende på främmande partiklar och/ eller fysikaliska förändringar.
Kasseras om något avvikande observeras.
INFORMATION TILL ANVÄNDAREN
Twinrix Paediatric, injektionsvätska, suspension i förfylld spruta Hepatit A - (inaktiverat) och hepatit B - (rDNA) (HAB) vaccin (adsorberat)
Läs noga igenom denna bipacksedel innan du/ ditt barn får detta vaccin.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Ge det inte till andra.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel:
1.
Vad Twinrix Paediatric är och vad det används för 2.
Innan du/ ditt barn får Twinrix Paediatric 3.
Hur Twinrix Paediatric ska användas 4.
Eventuella biverkningar 5.
Hur Twinrix Paediatric ska förvaras 6.
Övriga upplysningar
1.
VAD TWINRIX PAEDIATRIC ÄR OCH VAD DET ANVÄNDS FÖR
Twinrix Paediatric är ett vaccin som används till spädbarn, barn och ungdomar från 1 år upp till och med 15 år och som ger skydd mot två olika sjukdomar: hepatit A och hepatit B.
Vaccinet verkar genom att göra så att kroppen producerar sitt eget skydd (antikroppar) mot dessa sjukdomar.
• Hepatit A:
Hepatit A är en infektiös sjukdom som kan påverka levern.
Sjukdomen orsakas av hepatit A- virus.
Hepatit A- virus kan smitta från en person till en annan via mat och dryck, eller när man simmar i vatten som är kontaminerat med avloppsvatten.
Symptom av hepatit A börjar efter 3 till 6 veckor efter att man kommit i kontakt med viruset.
Symptomen består av illamående (allmän sjukdomskänsla), feber och värk och smärta.
Efter ett par dagar kan ögonvitorna och huden bli gulaktiga (gulsot).
Svårighetsgraden och typen av symptom kan variera.
Små barn utvecklar inte alltid gulsot.
De flesta blir helt återställda men sjukdomen är ofta tillräckligt allvarlig för att man ska bli hemma från jobbet i minst en månad.
• Hepatit B:
Hepatit B orsakas av hepatit B- virus.
Det orsakar svullnad av levern (inflammation).
Viruset återfinns i kroppsvätskor som blod, sperma, vaginasekret eller saliv (spott) från infekterade människor.
Vaccination är bästa sättet att skydda sig mot dessa sjukdomar.
Vaccinet innehåller inga beståndsdelar som kan orsaka infektion.
2.
INNAN DU/ DITT BARN FÅR TWINRIX PAEDIATRIC
Ta inte Twinrix Paediatric • om du/ ditt barn tidigare har fått en allergisk reaktion mot Twinrix Paediatric, eller mot någon av beståndsdelarna i vaccinet.
De aktiva ämnena och övriga beståndsdelar i Twinrix Paediatric anges i slutet av denna bipacksedel.
Tecken på en allergisk reaktion kan inkludera kliande hudutslag, andfåddhet och svullnad av ansikte eller tunga. • om du/ ditt barn tidigare har fått en allergisk reaktion mot något vaccin mot hepatit A eller hepatit B. • om du/ ditt barn har en kraftig infektion med hög feber (över 38°C).
En lättare infektion såsom en vanlig förkylning är sannolikt inget problem, men tala med läkaren först.
48 Var särskilt försiktig med Twinrix Paediatric
• om du/ ditt barn har fått några hälsoproblem efter tidigare vaccinationer • om du/ ditt barn har någon blödningssjukdom eller lätt får blåmärken.
Tala också om ifall du/ ditt barn nyligen fått något annat vaccin.
Graviditet och amning Var speciellt försiktig med Twinrix Paediatric om du tror att du är gravid eller planerar att bli det.
Din läkare kommer att diskutera med dig om möjliga risker och nytta med att ta Twinrix Paediatric under graviditet.
Vaccinet förväntas dock inte ge barn som ammas några problem.
Viktig information om några innehållsämnen i Twinrix Paediatric Tala om för din läkare om du/ ditt barn tidigare har drabbats av allergisk reaktion mot neomycin (antibiotikum).
3.
HUR TWINRIX PAEDIATRIC SKA ANVÄNDAS
Du/ ditt barn kommer att få totalt tre injektioner över en period på 6 månader.
Varje injektion ges vid ett separat besök.
Första dosen kommer att ges som överenskommet.
De andra två doserna kommer att ges en månad respektive sex månader efter första dosen.
• • •
Första dosen:
Andra dosen:
Tredje dosen:
som överenskommet 1 månad senare 6 månader efter första dosen
Om ytterligare doser eller en påfyllnadsdos behövs kommer läkaren att meddela dig det.
Om du/ ditt barn missar en avtalad tid för vaccination ska du tala med läkaren och få en ny tid.
Se till att du/ ditt barn fullföljer vaccinationsprogrammet med tre injektioner.
Annars kommer du/ ditt barn inte att ha ett fullständigt skydd mot sjukdomarna.
Läkaren kommer att ge dig Twinrix Paediatric som en injektion i överarmsmuskeln eller i lårmuskeln på ditt barn.
Vaccinet får aldrig ges i en ven.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Twinrix Paediatric orsaka biverkningar men alla användare behöver inte få dem.
Biverkningar som inträffat under kliniska studier, vid rutinanvändning av vaccinet, med enskilda hepatit A - och hepatit B- vacciner eller med beredningsformen avsedd för vuxna inkluderar:
49 • Illamående • Aptitlöshet • Svullnad eller blåmärken vid injektionsstället • Sjukdomskänsla, trötthet Feber 37, 5 oC eller högre • • Irritabilitet.
Mindre vanliga (upp till 1 av 100 vaccindoser): • Diarré, kräkningar, magont • Utslag • Muskelvärk • Övre luftvägsinfektion.
Sällsynta (upp till 1 av 1000 vaccindoser): • Svullna körtlar i hals, armhålor eller ljumskar (lymfadenopati) • Yrsel • Minskad känslighet för smärta eller beröring (hypestesi) • Stickningar och krypningar (parestesi) • Nässelfeber, klåda • Ledsmärta • Lågt blodtryck • Influensaliknande symptom såsom hög feber, halsont, rinnande näsa, hosta och frossa.
Tecken på allvarliga allergiska reaktioner kan vara hudutslag som kan klia eller ge blåsor, svullnad runt ögonen och i ansiktet, svårigheter att andas eller svälja, plötsligt blodtrycksfall och medvetslöshet.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
50 5.
HUR TWINRIX PAEDIATRIC SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2 oC- 8 oC).
Ljuskänsligt.
Får ej frysas.
Frysning förstör vaccinet.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Vad Twinrix Paediatric innehåller
- De aktiva substanserna är:
Hepatit A- virus (inaktiverat) 1, 2 Hepatit B- ytantigen3, 4 1 Producerat i humana diploidceller (MRC- 5) 2
360 ELISA- enheter 10 mikrogram
0, 025 milligram Al3+ Adsorberat på hydratiserad aluminiumhydroxid 3 Producerat i jästceller (Saccharomyces cerevisiae) med rekombinant DNA- teknologi 4 0, 2 milligram Al3+ Adsorberat på aluminiumfosfat
- De övriga innehållsämnena i Twinrix Paediatric är: natriumklorid och vatten för
injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Injektionsvätska, suspension i förfylld spruta
Twinrix Paediatric är en vit, något mjölkaktig vätska förpackad i en förfylld spruta av glas (0, 5 ml).
Twinrix Paediatric tillhandahålls i förpackningar om 1, 10 och 50 stycken med eller utan nålar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart Belgien
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД
Magyarország GlaxoSmithKline Kft.
Tel.: + 36- 1- 2255300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 69 38 100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0) 89 360448701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@ gsk. com
GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75- 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) SRL Tel: + 40 (0) 21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354- 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 48 26 11 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
52 Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 808 100 9997 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info. lt@ gsk. com
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på EMEAs hemsida: http: // www. emea. europa. eu / ---------------------------------------------------------------------------------------------------------------------
Följande information är till den som administrerar vaccinet:
Vid förvaring kan en vit bottensats och en klar färglös supernatant observeras.
Före administrering ska vaccinet omskakas väl till en homogen grumlig vit suspension och inspekteras visuellt, med avseende på främmande partiklar och/ eller fysikaliska förändringar.
Kasseras om något avvikande observeras.
53
European Medicines Agency
London den 30 maj 2008 Dok. ref.
EMEA/ 402818/ 2008
FRÅGOR OCH SVAR OM ÅTERKALLANDET AV ANSÖKAN OM ÄNDRING AV GODKÄNNANDET FÖR FÖRSÄLJNING för TYGACIL
Internationellt generiskt namn (INN): tigecyklin
Den 22 april 2008 anmälde Wyeth Europa Limited officiellt till Kommittén för humanläkemedel (CHMP) att man önskar dra tillbaka sin ansökan om en ny indikation för Tygacil, för behandling av samhällsförvärvad lunginflammation.
Vad är Tygacil?
Det innehåller den aktiva substansen tigecyklin.
Tygacil är ett antibiotikum som redan används för att behandla vuxna med komplicerade hud - och mjukvävnadsinfektioner (infektioner i huden och vävnaden under huden) och komplicerade bukinfektioner.
Vad skulle Tygacil användas för?
Tygacil var också avsett för behandling av vuxna med samhällsförvärvad lunginflammation.
Detta är en allvarlig typ av lunginfektion som har förvärvats utanför sjukhusmiljön.
Samhällsförvärvad lunginflammation orsakas i regel av en infektion med bakterier.
Hur är det tänkt att Tygacil ska verka?
Den aktiva substansen i Tygacil, tigecyklin, hör till en grupp av antibiotika som kallas glycylcykliner och liknar tetracyklin.
Tigecyklin fungerar genom att blockera bakteriernas ribosomer, de delar av bakteriecellen där nya proteiner produceras.
När proteiner inte kan produceras kan bakterierna inte föröka sig och de dör till slut.
Detta ska gynna behandlingen av samhällsförvärvad lunginflammation.
Vilken dokumentation har företaget lämnat till CHMP som stöd för sin ansökan?
Effekterna av Tygacil prövades först i olika experimentmodeller innan de studerades på människor.
Tygacils effekt undersöktes i två huvudstudier som omfattade sammanlagt 846 vuxna med samhällsförvärvad lunginflammation som behövde sjukhusbehandling.
I båda studierna jämfördes Tygacil med levofloxacin (ett annat antibiotikum).
Båda antibiotika gavs i upp till två veckor.
Det viktigaste måttet på effekt var antalet patienter som blev botade från sin lunginflammation inom tre veckor efter det att de fått sista dosen antibiotika.
I ytterligare en studie undersöktes Tygacils effekt på patienter som fått lunginflammation på sjukhus.
Hur långt hade utvärderingen kommit när ansökan drogs tillbaka?
Ansökan var på dag 150 när företaget drog tillbaka den.
Det tar normalt upp till 90 dagar för CHMP att anta ett yttrande efter det att en ansökan om ändring av ett godkännande för försäljning har lämnats in.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Vad rekommenderade CHMP vid den tidpunkten?
Efter genomgången av de inlämnade uppgifterna och företagets svar på CHMP: s frågelista hyste CHMP vid tidpunkten för återkallandet vissa betänkligheter och ansåg preliminärt att Tygacil inte hade kunnat godkännas för behandling av samhällsförvärvad lunginflammation.
Vad var det som främst fick CHMP att rekommendera att ansökan om ändring av godkännandet för försäljning skulle avslås?
CHMP befarade att patienterna som ingick i huvudstudierna kanske inte hade behövt sjukhusbehandling med läkemedel som ges intravenöst (i en ven) och därmed inte motsvarade den typ av patienter som läkemedlet var avsett för.
Kommittén var också oroad över antalet dödsfall bland de patienter som fått Tygacil och som haft allvarligare infektioner, i synnerhet i studien på patienter som fått lunginflammation på sjukhus.
Detta gav upphov till tvivel om huruvida Tygacil skulle vara tillräckligt effektivt vid behandling av patienter med svår samhällsförvärvad lunginflammation.
Kommittén hade också betänkligheter när det gällde de åtgärder som företaget tänkte vidta för att minska riskerna med läkemedlet.
Vid tidpunkten för återkallandet ansåg därför CHMP att fördelarna med Tygacil inte hade bevisats tillräckligt och inte var större än de identifierade riskerna.
Vilka skäl angav företaget till att dra tillbaka sin ansökan?
Företagets skrivelse till EMEA om sin önskan att dra tillbaka sin ansökan finns här.
Vilka följder får återkallandet för patienter som deltar i kliniska prövningar med Tygacil?
Företaget har informerat CHMP om att återkallandet inte får några följder för patienter som för närvarande deltar i kliniska prövningar med Tygacil.
Om du deltar i en klinisk prövning och behöver mer information om din behandling ska du kontakta den läkare som ger dig läkemedlet.
Vad händer med Tygacil för behandling av komplicerade hud - och mjukvävnadsinfektioner samt komplicerade bukinfektioner?
Ingenting händer med användningen av Tygacil för de indikationer för vilka läkemedlet redan är godkänt och för vilka förhållandet mellan nytta och risk är oförändrat.
Sida 2/ 2
European Medicines Agency
EMEA/ H/ C/ 644
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
TYGACIL
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek..
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP: s rekommendationer bygger på.
Vad är Tygacil?
Tygacil är ett orange pulver som bereds för infusion (dropp i en ven).
Tygacil innehåller det aktiva innehållsämnet tigecyklin.
Vad används Tygacil till?
Tygacil är ett antibiotikum.
Det används för att behandla vuxna med komplicerade bukinfektioner eller komplicerade hud - och mjukvävnadsinfektioner (infektioner i huden och vävnaden under huden).
Innan Tygacil används måste läkare gå igenom officiella riktlinjer för lämplig användning av antibiotika.
Läkemedlet är receptbelagt.
Hur används Tygacil?
Den rekommenderade doseringen är en inledande dos på 100 mg följt av 50 mg var tolfte timme under 5 till 14 dagar.
Varje infusion skall pågå mellan 30 till 40 minuter.
Behandlingens varaktighet beror på var infektionen är, hur allvarlig den är och patientens svar på behandlingen.
Dosen är lägre för patienter med allvarliga leverproblem.
Hur fungerar Tygacil?
Tygacil innehåller det aktiva innehållsämnet tigecyklin som tillhör en grupp av antibiotika som kallas glycylcyklinerna och liknar tetracyklin.
Tygacil fungerar genom att blockera bakteriernas ribosomer, de delar av cellen där nya proteiner produceras.
När proteiner inte kan produceras kan bakterierna inte föröka sig och dör eventuellt.
Förteckningen över de bakterier som Tygacil är verksamt på finns i produktresumén.
Hur har Tygacil undersökts?
Tygacils effektivitet har studerats i fyra huvudstudier.
Två studier gjordes på 1 568 patienter med komplicerade bukinfektioner (hälften av dessa var komplicerade blindtarmsinfektioner), där Tygacil jämfördes med imipenem/ cilastatin.
Två studier gjordes på 1 129 patienter med komplicerade hud - och mjukvävnadsinfektioner (hälften av dessa fall var cellulit som krävde sjukhusvård) där Tygacil jämfördes med en kombination av vancomycin och aztreonam.
Samtliga studier mätte det kliniska svaret (botande av infektionen eller misslyckat botande).
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00, Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vilken nytta har Tygacil visat vid studierna?
I samtliga studier var Tygacil lika effektivt som jämförelseantibiotikan och procentandel patienter vars infektioner hade botats efter behandlingen var likartad.
80, 6 respektive 91, 3% i studierna av bukinfektion mot 82, 4 respektive 89, 9% för jämförelseantibiotikan, och 82, 9% respektive 89, 7% vid hud - och mjukvävnadsinfektioner mot 82, 3 respektive 94, 4% för jämförelsekombinationen.
Vilka är riskerna med Tygacil?
De vanligaste biverkningarna (hos fler än 1 av 10 patienter) är illamående, kräkningar och diarré.
En fullständig förteckning över samtliga biverkningar som rapporterats för Tygacil finns i bipacksedeln.
Tygacil ska inte användas av personer som kan vara överkänsliga (allergiska) mot tigecyklin eller någon annan ingrediens.
Patienter som är allergiska mot tetracyklinantibiotika kan även vara allergiska mot Tygacil.
Varför har Tygacil godkänts?
Kommittén rekommenderade att Tygacil skulle beviljas godkännande för försäljning.
Vad görs för att garantera säker användning av Tygacil?
Företaget som tillverkar Tygacil kommer att övervaka utvecklingen av resistens (när en bakterie som var känslig för ett antibiotikums verkan utvecklar sätt att motverka dess effekter), de kommer också att titta på förloppet för växelverkan mellan Tygacil och warfarin (ett läkemedel som används för att förtunna blodet) samt användning av Tygacil på patienter som har problem att eliminera galla (kolestas).
Mer information om Tygacil:
Den 24 april 2006 beviljade Europeiska kommissionen Wyeth Europa Limited ett godkännande för försäljning av Tygacil som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) för Tygacil finns i sin helhet här.
Denna sammanfattning aktualiserades senast i mars 2006
©EMEA 2006
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt Förpackning
Innehåll (Koncentration)
Förpackningsstorlek
EU/ 1/ 06/ 336/ 001
Tygacil
50 mg
Pulver till infusionsvätska, lösning
Intravenöst
Injektionsflaska (glas) 5 ml
10 injektionsflaskor
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Tygacil 50 mg pulver till infusionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje 5 ml Tygacil injektionsflaska innehåller 50 mg tigecyklin.
Efter beredning innehåller 1 ml 10 mg tigecyklin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till infusionsvätska, lösning.
Frystorkad orangefärgad kaka eller pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Tygacil är indicerat för behandling av följande infektioner (se avsnitt 4. 4 och 5. 1):
• Komplicerade hud - och mjukdelsinfektioner • Komplicerade intraabdominella infektioner
Hänsyn till officiella riktlinjer beträffande lämplig användning av antibakteriella medel bör beaktas.
4. 2 Dosering och administreringssätt
Dosering Rekommenderad dos för vuxna är en startdos på 100 mg följt av 50 mg var 12: e timme i 5 till 14 dagar.
Behandlingstiden bestäms utifrån svårighetsgraden, infektionens lokalisation och patientens kliniska svar.
Leverinsufficiens Dosjustering är inte motiverad till patienter med mild till måttligt nedsatt leverfunktion (Child Pugh A och Child Pugh B).
Hos patienter med kraftigt nedsatt leverfunktion (Child Pugh C), bör dosen reduceras till 25 mg var 12: e timme efter startdosen på 100 mg.
Patienter med kraftigt nedsatt leverfunktion (Child Pugh C) bör behandlas med försiktighet och bedömas med avseende på behandlingssvar (se avsnitt 4. 4 och 5. 2).
Njurinsufficiens Dosjustering är inte nödvändig hos patienter med nedsatt njurfunktion eller hos patienter som genomgår hemodialys (se avsnitt 5. 2).
Äldre patienter Dosjustering är inte nödvändig hos äldre patienter (se avsnitt 5. 2).
2 Barn Tygacil rekommenderas inte till barn och ungdomar under 18 år på grund av avsaknad av data avseende säkerhet och effekt (se avsnitt 5. 2 och 4. 4).
Administreringssätt:
Tygacil administreras enbart som intravenös infusion under 30- 60 minuter (se avsnitt 6. 6).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter som är överkänsliga mot tetracyklinantibiotika kan vara överkänsliga mot tigecyklin.
4. 4 Varningar och försiktighet
Anafylaktiska/ anafylaktoida reaktioner, potentiellt livshotande, har rapporterats vid användning av tigecyklin (se avsnitt 4. 3 och 4. 8).
Antibiotika av klassen glycylcykliner är strukturellt likartade antibiotika i tetracyklinklassen.
Tigecyklin kan ha likartade biverkningar som antibiotika tillhörande tetracyklinklassen.
Sådana biverkningar kan inkludera ljuskänslighet, cerebral pseudotumör, pankreatit och anti- anabola effekter som kan leda till ökad BUN (mängden urinämne i blod), azotemi, acidos och hyperfosfatemi (se avsnitt 4. 8).
Vid behandling med tigecyklin har akut pankreatit, som kan vara allvarlig, förekommit (frekvens: mindre vanlig).
Diagnos av akut pankreatit bör övervägas hos patienter som får tigecyklin och utvecklar kliniska symtom, tecken och laboratorievärden som tyder på akut pankreatit.
De flesta av de rapporterade fallen utvecklades efter minst en veckas behandling.
Fallen har rapporterats hos patienter utan kända riskfaktorer för pankreatit.
Patienten blir vanligtvis bättre efter att behandlingen med tigecyklin avbrutits.
Vid misstänkt pankreatit bör man överväga att avbryta behandlingen med tigecyklin.
Erfarenhet av användning av tigecyklin vid behandling av infektioner hos patienter med allvarliga underliggande sjukdomar är begränsad.
I kliniska studier av komplicerade hud - och mjukdelsinfektioner var den vanligaste infektionstypen hos tigecyklinbehandlade patienter cellulit (59%) följt av större abscesser (27, 5%).
Patienter med allvarlig underliggande sjukdom såsom patienter med nedsatt immunförsvar, patienter med liggsårsinfektioner, eller infektioner som krävde mer än 14 dagars behandling (t ex nekrotiserande fascit) inkluderades inte.
Få patienter med diabetesrelaterade fotinfektioner (5%) inkluderades.
Ett begränsat antal patienter inkluderades med komorbida faktorer såsom diabetes (20%), perifer kärlsjukdom (7%), intravenöst drogmissbruk (2%) och HIV infektion (1%).
Erfarenheten av behandling av patienter med samtidig bakteremi (3%) är också begränsad.
Försiktighet rekommenderas därför vid behandling av sådana patienter.
I kliniska studier av komplicerade intraabdominella infektioner var den vanligaste typen av infektion hos tigecyklin- behandlade patienter komplicerad appendicit (51%) följt av andra mindre frekvent rapporterade diagnoser som komplicerad kolecystit (14%), intraabdominell abscess (10%), tarmperforation (10%) och ventrikel - eller duodenumperforation under mindre än 24 timmar (5%).
Av dessa patienter hade 76% tillhörande diffus peritonit (kirurgiskt påvisbar peritonit).
Ett begränsat antal patienter hade allvarlig underliggande sjukdom såsom nedsatt immunförsvar, APACHE II- värde > 15 (4%), eller med kirurgiskt påvisbara multipla intraabdominella abscesser (10%).
Erfarenheten av behandling av patienter med samtidig bakteremi (6%) är också begränsad.
Försiktighet rekommenderas därför vid behandling av sådana patienter.
3 Kombinationsbehandling med andra antibakteriella medel bör alltid övervägas när tigecyklin administreras till svårt sjuka patienter med komplicerad intraabdominell infektion (cIAI) sekundär till kliniskt uppenbar tarmperforation eller patienter med begynnande sepsis eller septisk chock (se avsnitt 4. 8).
Effekten av kolestas på farmakokinetiken hos tigecyklin är inte fullständigt utredd.
Patienter med kolestas bör därför övervakas noggrant.
Om tigecyklin ges samtidigt med antikoagulantia bör protrombintid eller annat lämpligt koagulationstest användas för kontroll av patienterna (se avsnitt 4. 5).
Pseudomembranös kolit har rapporterats för nästan samtliga antibakteriella substanser och kan variera i allvarlighetsgrad från mild till livshotande.
Det är därför nödvändigt att överväga denna diagnos hos patienter som får diarré under eller efter behandling med antibakteriella substanser (se avsnitt 4. 8).
Patienter bör övervakas noggrant under behandling.
Om superinfektion uppkommer ska lämpliga åtgärder sättas in (se avsnitt 4. 8).
Resultat från tigecyklinstudier på råtta har visat tecken på missfärgning av skelett.
Tigecyklin kan eventuellt orsaka permanent missfärgning av tänder vid användning under tandutvecklingen hos människa (se avsnitt 4. 8).
Tygacil ska inte ges till barn under 8 år på grund av missfärgning av tänder och är inte rekommenderad till ungdomar under 18 år beroende på avsaknad av data avseende säkerhet och effekt (se avsnitt 4. 2 och 4. 8).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Samtidig administrering av tigecyklin och warfarin (25 mg enkel dos) till friska personer resulterade i en minskning av clearance av R- warfarin och S- warfarin med 40% respektive 23% och en ökning i AUC med 68% respektive 29%.
Mekanismen av denna interaktion är fortfarande inte utredd.
Tillgängliga data indikerar inte att denna interaktion kan ge signifikanta INR- förändringar.
Eftersom tigecyklin kan förlänga både protrombintid (PT) och aktiverad partiell tromboplastintid (aPTT), bör dock relevanta koagulationstester följas noggrant när tigecyklin ges samtidigt med antikoagulantia (se avsnitt 4. 4).
Warfarin påverkade inte den farmakokinetiska profilen för tigecyklin.
Tigecyklin metaboliseras inte i stor utsträckning.
Clearance av tigecyklin förväntas därför inte påverkas av aktiva substanser som hämmar eller inducerar aktiviteten hos dessa isoformer av CYP450.
Tigecyklin är varken en kompetitiv hämmare eller en irreversibel hämmare av CYP450 enzymer in vitro (se avsnitt 5. 2).
Tigecyklin i rekommenderade doser påverkade inte absorptionshastighet, absorptionsgrad eller clearance av digoxin (0, 5 mg följt av 0, 25 mg dagligen) när det gavs till friska vuxna.
Digoxin påverkade inte den farmakokinetiska profilen för tigecyklin.
Dosjustering är därför inte nödvändig när tigecyklin administreras samtidigt med digoxin.
I studier in vitro har ingen antagonism mellan tigecyklin och andra frekvent använda klasser av antibiotika observerats.
Samtidig användning av antibiotika och peroralt preventivmedel kan leda till minskad preventivmedelseffekt.
4 4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med tigecyklin saknas.
Resultat från studier på djur har visat att tigecyklin kan orsaka fosterskador vid användning under graviditet (se avsnitt 5. 3).
Den potentiella risken för människa är inte känd.
Liksom tetracyklinantibiotika, kan också tigecyklin orsaka permanenta tanddefekter (missfärgning och emaljdefekter) och försening av förbeningsprocessen hos foster som exponeras in utero under andra halvan av graviditeten, och hos barn under åtta års ålder beroende på anrikning i vävnader med hög kalciumomsättning och bildning av kalciumkelatkomplex (se avsnitt 4. 4).
Tigecyklin ska inte användas under graviditet om det inte är absolut nödvändigt.
Det är inte känt om läkemedlet passerar över i modersmjölk.
I djurstudier utsöndras tigecyklin i mjölken hos digivande råttor.
Eftersom en potentiell risk för det ammande spädbarnet inte kan uteslutas vid behandling med tigecyklin bör försiktighet iakttas och man bör överväga att upphöra med amningen (se avsnitt 5. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på tigecyklins effekt på förmågan att framföra fordon och använda maskiner.
Yrsel kan förekomma och det kan påverka förmågan att framföra fordon och användandet av maskiner (se avsnitt 4. 8).
4. 8 Biverkningar
Totalt 1415 patienter behandlades med tigecyklin i kliniska studier i fas 3.
Biverkningar rapporterades hos cirka 41% av tigecyklin- behandlade patienter.
Behandlingen avbröts på grund av biverkningar hos 5% av patienterna.
De i kliniska studier vanligaste läkemedelsrelaterade biverkningarna var reversibelt illamående (20%) och kräkningar (14%) som vanligen uppträdde tidigt (första eller andra behandlingsdagen) och var i allmänhet av mild eller måttlig svårighetsgrad.
Följande biverkningar med Tygacil har rapporterats, från kliniska studier och efter introduktion på marknaden:
Frekvenserna benämns på följande sätt:
Mycket vanlig (≥1/ 10); Vanlig (≥1/ 100 till < 1/ 10); Mindre vanlig (≥1/ 1 000 till < 1/ 100); Sällsynt (≥1/ 10 000 till < 1/ 1 000); Mycket sällsynt (< 1/ 10 000)
Frekvensen benämns som ” inte känd ” för biverkningar som härrör från spontanrapporter efter introduktion av Tygacil på marknaden, där förekomsten inte kan beräknas.
Infektioner och infestationer:
Vanlig:
Abscess, infektioner Mindre vanlig:
Sepsis, septisk chock
I kliniska fas 3- studier rapporterades infektionsrelaterade biverkningar oftare hos patienter som behandlades med tigecyklin (6, 7%) jämfört med kontrollgruppen (4, 6%).
Signifikant skillnad av sepsis/ septisk chock med tigecyklin (1, 5%) jämfört med kontrollgruppen (0, 5%) observerades.
Blodet och lymfsystemet:
Vanlig:
Förlängd aktiverad partiell tromboplastintid (aPTT), förlängd protrombintid (PT) Mindre vanlig:
Förhöjt International Normalised Ratio (INR) Inte känd: trombocytopeni
5 Immunsystemet:
Inte känd:
Anafylaktiska/ anafylaktoida reaktioner (se avsnitt 4. 3 och 4. 4)
Metabolism och nutrition:
Mindre vanlig:
Hypoproteinemi
Centrala och perifera nervsystemet:
Vanlig:
Yrsel
Blodkärl:
Vanlig:
Flebit Mindre vanlig:
Tromboflebit
Magtarmkanalen:
Mycket vanlig:
Illamående, kräkningar, diarré Vanlig:
Abdominell smärta, dyspepsi, anorexi Mindre vanlig:
Akut pankreatit
Lever och gallvägar:
Vanlig:
Förhöjt aspartataminotransferas (ASAT) i serum, och förhöjt alaninaminotransferas (ALAT) i serum, hyperbilirubinemi
Avvikelser i ASAT och ALAT hos Tygacil- behandlade patienter rapporterades oftare under tiden efter behandlingen än hos kontrollgruppen, där dessa oftare förekom under behandling.
Mindre vanlig:
Ikterus, leverskada mestadels kolestatisk
Hud och subkutan vävnad:
Vanlig:
Klåda, utslag
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanlig:
Huvudvärk Mindre vanlig:
Reaktioner vid injektionsstället, inflammation vid injektionsstället, smärta vid injektionsstället, ödem vid injektionsstället, flebit vid injektionsstället
Undersökningar:
Vanlig:
Förhöjt serumamylas, förhöjda värden av urinämne i blod (BUN)
I fas 3 cSSSI och cIAI studier förekom dödsfall hos 2, 3% (32/ 1383) av patienterna som fått tigecyklin och 1, 6% (22/ 1375) av patienterna som fått jämförande läkemedel.
Generella antibiotikabiverkningar (klasseffekter):
Pseudomembranös kolit, som kan variera i svårighetsgrad från mild till livshotande (se avsnitt 4. 4).
Överväxt av icke- känsliga organismer inklusive svamp (se avsnitt 4. 4)
Generella tetracyklinbiverkningar (klasseffekter):
Antibiotika av klassen glycylcykliner är strukturellt likartade antibiotika i tetracyklinklassen.
Biverkningar för antibiotika tillhörande tetracyklinklassen kan inkludera ljuskänslighet, cerebral pseudotumör, pankreatit och anti- anabola effekter som kan leda till ökad BUN (mängden urinämne i blod), azotemi, acidos och hyperfosfatemi (se avsnitt 4. 4).
6 Tigecyklin kan eventuellt orsaka permanent missfärgning av tänder vid användning under tandutvecklingen (se avsnitt 4. 4).
4. 9 Överdosering
Ingen specifik information angående behandling av överdosering är tillgänglig.
Intravenös administrering av tigecyklin som en enkel dos om 300 mg under 60 minuter till friska frivilliga resulterade i ökat illamående och kräkningar.
Tigecyklin elimineras inte i signifikanta kvantiteter vid hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Tetracykliner, ATC- kod:
J01AA12.
Detta förhindrar inkorporeringen av aminosyror vid förlängning av peptidkedjor.
Generellt anses tigecyklin ha en bakteriostatisk effekt.
Vid 4 gånger den minsta inhibitoriska koncentrationen (MIC) av tigecyklin, observerades 2 logaritmers reducering i koloniantalet för Enterococcus spp., Staphylococcus aureus och Escherichia coli.
Resistensmekanism Tigecyklin kan övervinna de två huvudsakliga tetracyklinresistensmekanismerna, ribosomal blockad och efflux.
Tigecyklin är dock känslig för kromosomalt kodade ospecifika effluxpumpar hos Proteeae (se nedan) och Pseudomonas aeruginosa (MexXY- OprM efflux- system).
Ingen målbaserad korsresistens finns mellan tigecyklin och de flesta antibiotikaklasser.
Patogener från Proteeae- familjen (Proteus spp., Providencia spp., och Morganella spp.) är vanligen mindre känsliga för tigecyklin än andra medlemmar av Enterobacteriaceae.
Dessutom har viss förvärvad resistens hos Klebsiella pneumoniae, Enterobacter aerogenes och Enterobacter cloacae påvisats.
Minskad känslighet för båda grupperna har tillskrivits överuttryck av den icke- specifika AcrAB effluxspumpen.
Minskad känslighet för Acinetobacter baumannii har tillskrivits överuttryck av AdeABC- effluxspumpen.
Brytpunkter Följande minsta inhibitoriska koncentration (MIC) brytpunkter är fastställda i samråd med European Committee on Antimicrobial Susceptibility Testing (EUCAST):
Staphylococcus spp.
S ≤0, 5 mg/ l och R > 0, 5 mg/ l Streptococcus spp. andra än S. pneumoniae S ≤0, 25 mg/ l och R > 0, 5 mg/ l Enterococcus spp.
S ≤0, 25 mg/ l och R > 0, 5 mg/ l Enterobacteriaceae S ≤1( ^) mg/ l och R > 2 mg/ l (^) Tigecyklin har minskad in vitro aktivitet mot Proteus, Providencia och Morganella spp.
Stöd för klinisk effekt mot anaeroba bakterier i polymikrobiella intra- abdominella infektioner finns, men inget samband kunde påvisas mellan MIC- värden, PK/ PD data och kliniskt utfall.
Inga brytpunkter för känslighet har därför givits.
Noteras bör att spridningen av MIC är bred för organismer i arterna Bacteroides och Clostridium och kan inkludera värden som överskrider 2 mg/ l tigecyklin.
7 Begränsat stöd finns för tigecyklins kliniska effekt mot enterokocker.
Polymikobiella intra- abdomiella infektioner har dock visat sig svara på behandling med tigecyklin i kliniska studier.
Känslighet Förekomst av förvärvad resistens kan variera geografiskt och över tid för enskilda stammar och lokal information avseende resistenssituationen är önskvärd, särskilt vid behandling av allvarliga infektioner.
Expertrådgivning bör sökas vid behov då den lokala förekomsten av resistens är sådan att substansens användning kan ifrågasättas vid vissa infektioner.
Patogen
Vanligen känsliga organismer Enterococcus spp. † Staphylococcus aureus * Staphylococcus epidermidis Staphylococcus haemolyticus Streptococcus agalactiae * Streptococcus anginosus gruppen * (inkluderar S. anginosus, S. intermedius och S. constellatus) Streptococcus pyogenes * Viridans streptokocker Citrobacter freundii * Citrobacter koseri Enterobacter aerogenes Enterobacter cloacae * Escherichia coli * Klebsiella oxytoca * Klebsiella pneumoniae * Serratia marcescens
Organismer där förvärvad resistens kan vara ett problem Acinetobacter baumannii Bacteroides fragilis gruppen † Burkholderia cepacia Morganella morganii Providencia spp.
Proteus spp.
Stenotrophomonas maltophilia
Naturligt resistenta organismer Pseudomonas aeruginosa * indikerar organismer mot vilka aktivitet anses tillfredsställande dokumenterad i kliniska studier † se avsnitt 5. 1, Brytpunkter ovan
5. 2 Farmakokinetiska egenskaper
Absorption Tigecyklin administreras intravenöst och biotillgängligheten är därför 100%.
8 Distribution Plasmaproteinbindningen för tigecyklin i in vitro sträcker sig från ca 71% till 89% vid koncentrationer studerade i kliniska studier (0, 1 till 1, 0 µg/ ml).
Farmakokinetiska studier i djur och i människa har visat att tigecyklin snabbt distribueras ut i vävnaderna.
Hos råtta som fått en eller multipla doser av 14C- tigecyklin distribuerades radioaktivitet väl till flertalet vävnader med generellt högst exponering i benmärg, spottkörtlar, sköldkörteln, mjälten och njurarna.
Medelvärdet av tigecyklins distributionsvolym vid steady state var hos människa 500 till 700 l (7 till 9 l/ kg) vilket indikerar att tigecyklin vida distribueras utöver plasmavolymen och koncentreras i vävnaderna.
Data om huruvida tigecyklin kan passera blod- hjärnbarriär hos människa eller inte saknas.
I kliniska farmakologiska studier där den terapeutiska dosen 100 mg följt av 50 mg var 12: e timme användes var serum tigecyklin steady state Cmax 866±233 ng/ ml för 30- minuters infusioner och 634±97 ng/ ml för 60- minuters infusioner.
Steady state AUC0- 12h var 2349±850ng• h/ ml.
Metabolism I genomsnitt uppskattas att mindre än 20% av tigecyklin metaboliseras innan det utsöndras.
Efter administrering av 14C- tigecyklin till manliga friska frivilliga var oförändrad tigecyklin det primära 14C - märkta material som återfanns i urin och feces men en glukuronid, en N- acetyl metabolit och en tigecyklin- epimer återfanns också.
In vitro- studier med humana levermikrosomer indikerar att tigecyklin inte hämmar metabolism förmedlad via någon av följande 6 isoformer av cytokrom P450 (CYP):
1A2, 2C8, 2C9, 2C19, 2D6 och 3A4 genom kompetitiv hämning.
Dessutom visar inte tigecyklin något NADPH- beroende vid hämning av CYP2C9, CYP2C19, CYP2D6 och CYP3A, vilket tyder på frånvaro av mekanismbaserad hämning av dessa CYP enzymer.
Eliminering Efter administrering av 14C- tigecyklin, indikerar återfunnen total radioaktivitet i feces och urin att 59% av dosen elimineras genom utsöndring via galla/ feces och 33% utsöndras i urinen.
Generellt är det primära elimineringssättet för tigecyklin gallutsöndring av oförändrad tigecyklin.
Glukuronidering och renal utsöndring av oförändrad tigecyklin är sekundära vägar.
Totala clearance av tigecyklin är 24 l/ h efter en intravenös infusion.
Renalt clearance är ca 13% av totala clearance.
Tigecyklin uppvisar en polyexponentiell eliminering från serum med en genomsnittlig terminal elimineringshalveringstid på 42 h efter upprepad dosering, men stora interindividuella variationer förekommer.
Särskilda grupper
Leverinsufficiens Den farmakokinetiska dispositionen av tigecyklin efter singel dos påverkades inte hos patienter med lindrigt nedsatt leverfunktion.
Systemisk clearance av tigecyklin reducerades dock med 25% respektive 55%, och halveringstiden för tigecyklin förlängdes med 23% respektive 43%, hos patienter med måttligt respektive kraftigt nedsatt leverfunktion (Child Pugh B och C) (se avsnitt 4. 2).
Njurinsufficiens Den farmakokinetiska dispositionen av tigecyklin efter singeldos påverkades inte hos patienter med njurinsufficiens (kreatininclearance < 30ml/ min, n=6).
Vid gravt nedsatt njurfunktion var AUC 30% högre än hos individer med normal njurfunktion (se avsnitt 4. 2).
Äldre
9 Inga generella skillnader i farmakokinetik sågs mellan friska äldre och yngre personer (se avsnitt 4. 2).
Barn Farmakokinetiken för tigecyklin hos patienter under 18 år är inte fastställd (se avsnitt 4. 2).
Olika kön Det förelåg inga kliniskt relevanta skillnader i clearance för tigecyklin mellan män och kvinnor.
AUC uppskattades vara 20% högre hos kvinnor än hos män.
Ras Det förelåg inga skillnader i clearance för tigecyklin mellan olika raser.
Vikt Clearance, viktnormaliserat clearance och AUC skilde sig inte märkbart åt mellan patienter med olika kroppsvikt, inklusive patienter som vägde ≥125 kg.
AUC var 24% lägre hos patienter som vägde ≥125 kg.
Ingen data finns för patienter som väger 140 kg och mer.
5. 3 Prekliniska säkerhetsuppgifter
Lymfoid uttömning / atrofi av lymfkörtlar, mjälte och tymus, minskat antal erytrocyter, reticulocyter, leukocyter och trombocyter, i samband med benmärgshypocellularitet samt ogynnsamma renala och gastrointestinala effekter har setts i toxicitetsstudier med upprepad dosering av tigecyklin till råtta och hund, vid nivåer motsvarande 8 respektive 10 gånger den humana dygnsdosen baserat på AUC.
Dessa förändringar visade sig vara reversibla efter två veckors dosering.
Irreversibel missfärgning av skelett observerades hos råtta efter två veckors dosering.
Djurstudier indikerar att tigecyklin passerar placenta och återfinns i fostervävnad.
Minskad fostervikt hos råtta och kanin (associerat med försenad förbening) och missfall hos kanin har observerats i reproduktionstoxikologiska studier med tigecyklin.
Tigecyklin var inte teratogent i råtta eller kanin.
Resultat från djurstudier med 14C- märkt tigecyklin indikerar att tigecyklin snabbt utsöndras via mjölken hos lakterande råttor.
Det sker endast en liten eller ingen systemisk exponering för tigecyklin hos de diande ungarna som resultat av exponering via modersmjölk, vilket är förenligt med den begränsade perorala biotillgängligheten för tigecyklin.
Livstidsstudier på djur för att utvärdera carcinogen potential av tigecyklin har inte utförts, men korttidsstudier på genotoxicitet var negativa.
Intravenös bolus administrering av tigecyklin har i djurstudier associerats med ett histaminsvar.
Dessa effekter observerades i råtta och hund vid exponeringar på 14 respektive 3 gånger den humana dagliga dosen, baserat på AUC.
Administrering av tigecyklin till råtta har inte visat några belägg för fotosensitivitet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Laktosmonohydrat Saltsyra, natriumhydroxid (för pH- justering)
10 6. 2 Inkompatibiliteter
Följande aktiva substanser får inte ges samtidigt genom samma trevägskran som Tygacil:
Amfotericin B, amfotericin B lipidkomplex, eller diazepam.
Tygacil får inte blandas med andra läkemedel där blandbarhetsdata saknas (se avsnitt 6. 6).
6. 3 Hållbarhet
18 månader.
Efter rekonstruktion och utspädning i påsen eller i passande infusionsbehållare (t ex glasflaska), bör tigecyklin användas omedelbart.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid eller vid högst 25 °C.
Förvaringsanvisningar för färdigberedd produkt se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Tygacil distribueras i injektionsflaskor om 10 st per förpackning.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Det frystorkade pulvret ska rekonstitueras med 5, 3 ml natriumklorid 9 mg/ ml (0, 9%) injektionsvätska, lösning eller glukos 50 mg/ ml (5%) injektionsvätska, lösning för att uppnå en koncentration på 10 mg/ ml tigecyklin.
Injektionsflaskan ska försiktigt snurras tills substansen har lösts upp.
Därefter ska 5 ml rekonstituerad lösning från injektionsflaskan omedelbart dras upp och tillsättas en 100 ml infusionspåse eller till annan passande infusionsbehållare (t ex. glasflaska), för intravenöst bruk.
För en 100 mg dos används 2 rekonstituerade injektionsflaskor till en 100 ml infusionspåse eller annan passande behållare (t. ex. glasflaska), för intravenöst bruk.
OBS:
Injektionsflaskan innehåller 6% överskott.
5 ml rekonstituerad lösning är således lika med 50 mg aktiv substans.
Den rekonstituerade lösningen ska vara gul till orange i färgen; om inte, ska lösningen kasseras.
Parenterala produkter ska före administering inspekteras visuellt med avseende på partiklar och missfärgning (t. ex. grönt eller svart).
Tygacil kan administreras intravenöst genom ett infusionsset eller genom en trevägskran.
Om samma intravenösa infusionsset används för olika sekventiella infusioner av flera aktiva substanser ska infusionsslangarna sköljas före och efter infusion av Tygacil med endera natriumklorid 9 mg/ ml (0, 9%) injektionsvätska, lösning eller glukos 50 mg/ ml (5%) injektionsvätska, lösning.
Injektion ska göras med en infusionsvätska som är kompatibel med tigecyklin och andra läkemedel via denna gemensamma infart (se avsnitt 6. 2).
Kompatibla intravenösa lösningar är: natriumklorid 9 mg/ ml (0, 9%) injektionsvätska, lösning och glukos 50 mg/ ml (5%) injektionsvätska, lösning.
När administrering sker via en trevägskran har kompatibilitet mellan Tygacil spädd i natriumklorid 9 mg/ ml för injektion och följande medicinska produkter eller lösningar påvisats: amikacin, dobutamin,
11 dopaminhydroklorid, gentamicin, haloperidol, Ringer laktat, lidokainhydroklorid, morfin, noradrenalin, piperacillin/ tazobaktam (EDTA- formulering), kaliumklorid, propofol, ranitidinhydroklorid, teofyllin och tobramycin.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 336/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
24 april 2006.
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
12 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
13 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Wyeth Pharmaceuticals New Lane Havant Hampshire, PO9 2NG United Kingdom
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning måste intyga att fungerande farmakovigilans- system finns före produkten sätts på marknaden.
Innehavaren av godkännandet för försäljning förbinder sig att utföra studierna och ytterligare farmakovigilansaktiviteter beskrivna i Farmakovigilansplanen.
15 A.
MÄRKNING
16 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Tygacil 50 mg pulver till infusionsvätska, lösning Tigecyklin
2.
DEKLARATION AV AKTIV SUBSTANS
Varje injektionsflaska innehåller 50 mg tigecyklin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Varje injektionsflaska innehåller 100 mg laktosmonohydrat. pH justeras med saltsyra och, om nödvändigt, med natriumhydroxid.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 injektionsflaskor
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning angående instruktioner för rekonstitution och spädning.
För intravenös användning efter rekonstitution och spädning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid eller vid högst 25 °C.
17 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 336/ 001
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Braille krävs ej
18 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT FÖR INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Tygacil 50 mg pulver till infusionsvätska Tigecyklin Endast för intravenös användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
19 B.
20 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Tygacil 50 mg pulver till infusionsvätska, lösning tigecyklin
Läs noga igenom denna bipacksedel innan du får detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
- Detta läkemedel har ordinerats åt dig.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
1.
Vad Tygacil är och vad det används för 2.
Innan du får Tygacil 3.
Hur Tygacil ges 4.
Eventuella biverkningar 5.
Hur Tygacil ska förvaras 6.
Övriga upplysningar
1.
VAD TYGACIL ÄR OCH VAD DET ANVÄNDS FÖR
Tygacil är ett antibiotikum i gruppen glycylcykliner som verkar genom att stoppa tillväxten av bakterier som orsakar infektioner.
Din läkare har förskrivit Tygacil för att du har en av följande allvarliga infektioner.
• Komplicerade infektioner i huden och mjukdelar • Komplicerad infektion i bukhålan
2.
INNAN DU FÅR TYGACIL
Använd inte Tygacil • om du är allergisk (överkänslig) mot tigecyklin, Tygacils aktiva substans.
Om du är allergisk mot tetracyklinantibiotika (t ex. minocyklin, doxycyklin, etc.) kan du vara allergisk mot tigecyklin.
Var särskilt försiktig med Tygacil • Tala genast om för din läkare om du får symtom på en allergisk reaktion. • Tala genast om för din läkare om du får svåra magsmärtor, illamående och kräkningar.
Dessa symtom kan vara tecken på bukspottskörtelinflammation (akut pankreatit). • Tala om för din läkare om du lider av diarré innan du får Tygacil.
Om du får diarré under eller efter din behandling, tala genast om det för din läkare.
Ta inte några diarréläkemedel utan att först ha kontrollerat med din läkare. • Tala om för din läkare om du tidigare har haft några biverkningar på grund av antibiotika som tillhör tetracyklinklassen (t ex. hudsensibilisering för solljus, missfärgning av tänder som utvecklas, bukspottkörtelinflammation och ändring av vissa laboratorievärden ämnade att mäta hur bra ditt blod koagulerar). • För vissa svåra infektioner kan din läkare överväga att använda Tygacil tillsammans med andra antibiotika.
21 • Tala om för din läkare om du tar vissa läkemedel (så kallade antikoagulantia) ämnade att undvika överskott av blodkoagulering (se också Användning av andra läkemedel i denna bipacksedel). • Tala om för din läkare om du äter p- piller, eftersom du kan behöva använda ytterligare preventivmedel när du får Tygacil (se också Användning av andra läkemedel i denna bipacksedel). • Tala om för din läkare om du har, eller tidigare har haft leverproblem.
Beroende på din levers kondition kan din läkare minska dosen för att undvika möjliga biverkningar. • Under tiden som antibiotika inklusive Tygacil verkar mot vissa bakterier kan andra bakterier och svamp fortsätta att växa.
Detta kallas för överväxt.
Din läkare kommer att följa upp möjliga infektioner och behandla dig om det är nödvändigt. • Tygacil ska inte användas till barn eller ungdomar (under 18 år).
Hos barn under 8 år kan tigecyklin orsaka permanenta defekter på tänderna, så som missfärgning av tänder som utvecklas.
Användning av andra läkemedel Tala alltid om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Tygacil kan förlänga vissa tester som mäter hur bra ditt blod koagulerar.
Det är viktigt att du talar om för din läkare om du tar läkemedel för att undvika överskott av blodkoagulering.
Om så är fallet kommer din läkare övervaka dig noggrant.
Tygacil kan påverka effekten av p- piller.
Tala med din läkare om behovet av ytterligare preventivmedel under användning av Tygacil.
Graviditet och amning Tygacil kan vara skadligt för fostret.
Om du är gravid eller planerar graviditet bör du rådfråga din läkare innan du får Tygacil.
Det är inte känt om Tygacil går över i modersmjölken.
Rådfråga din läkare innan du ammar dit barn.
Körförmåga och användning av maskiner Tygacil kan orsaka biverkningar såsom yrsel.
Detta kan försämra förmågan att framföra fordon och hantera maskiner.
3.
HUR TYGACIL GES
Tygacil kommer administreras till dig av läkare eller sjuksköterska.
Rekommenderad dos är 100 mg som en startdos följd av 50 mg var 12: e timme.
Denna dos ges intravenöst (direkt in i blodet) under en period av 30 till 60 minuter.
Vanligtvis varar behandlingen i 5 till 14 dagar.
Din läkare kommer att bestämma hur länge du kommer bli behandlad.
Om du fått för stor mängd av Tygacil Om du är orolig över att du kan ha fått för stor mängd Tygacil ska du omedelbart tala med din läkare eller sjuksköterska.
Om du har glömt en dos Tygacil Om du är orolig över att du kan ha missat en dos ska du omedelbart tala med din läkare eller sjuksköterska.
22 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Tygacil orsaka biverkningar men alla användare behöver inte få dem.
De vanligaste biverkningarna rapporterade hos minst 1 av 10 patienter behandlade med Tygacil är:
• Illamående, kräkningar, diarré
Vanliga biverkningar rapporterade hos minst 1 av 100 patienter men mindre än 1 av 10 patienter behandlade med Tygacil är:
• Abscess (varansamling), infektioner • Laboratoriemätvärden som visar att blodet har minskad förmåga att levra sig (koagulera) • Yrsel • Blodåderirritation av injektionen inklusive smärta, inflammation, svullnad och koagulation • Magsmärtor, matsmältningsproblem, aptitlöshet • Ökade leverenzymer, hyperbilirubinemi (överskott av gallfärgämne i blodet) • Klåda, hudutslag • Huvudvärk • Förhöjda amylasvärden, vilket är ett enzym som finns i salivkörtlarna och bukspottkörteln, förhöjda värden av urinämne i blod (BUN)
Mindre vanliga biverkningar rapporterade hos minst 1 av 1000 men mindre än 1 av 100 patienter behandlade med Tygacil är: • Blodförgiftning / septisk chock (allvarligt medicinskt tillstånd som kan leda till att flera organ slutar fungera och död till följd av blodförgiftning) • Låga halter av protein i blodet • Akut pankreatit (bukspottskörtelinflammation, som kan resultera i svåra magsmärtor, illamående och kräkningar) • Gulsot, leverinflammation • Reaktioner på injektionsstället (smärta, rodnad, inflammation)
Andra biverkningar som rapporterats (förekomst inte känd) hos patienter som behandlats med Tygacil är: • Anafylaktiska/ anafylaktoida överkänslighetsreaktioner (som kan variera från milda till svåra, inklusive plötslig, allmän allergisk reaktion som kan leda till livshotande chock [tex svårigheter att andas, blodtrycksfall, snabb puls]). • Låga halter av blodplättar i blodet (som kan leda till ökad blödningsbenägenhet och blåmärken/ hematom)
Pseudomembranös kolit kan förekomma vid behandling med de flesta antibiotika, även Tygacil.
Den visar sig som svår, ihållande eller blodig diarré i samband med magsmärtor eller feber.
Detta kan vara tecken på allvarlig tarminflammation, som kan uppkomma under eller efter din behandling.
Om några biverkningar blir svåra eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR TYGACIL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
23 Tygacil ska förvaras vid eller vid högst 25 °C.
Används före utgångsdatum som anges på flaskan.
Förvaring efter beredning Efter att pulvret har lösts upp och spätts ut ska det administreras till dig nästan omedelbart.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är tigecyklin.
Varje injektionsflaska innehåller 50 mg tigecyklin.
De andra ingredienserna är laktosmonohydrat, saltsyra och natriumhydroxid.
Läkemedlets utseende och förpackningsstorlekar Tygacil tillhandahålls i en injektionsflaska och ser ut som ett orange pulver eller kaka före spädning.
Dessa injektionsflaskor distribueras till sjukhus i en förpackning om 10 st.
Pulvret ska lösas upp i flaskan med en liten mängd lösning.
Injektionsflaskan roteras försiktigt tills läkemedlet har lösts upp.
Därefter ska lösningen från injektionsflaskan omedelbart sättas till en 100 ml infusionspåse eller till annan passande infusionsbehållare på sjukhuset, för intravenöst bruk.
Tygacil- lösningen ska vara gul till orange efter upplösning av pulvret; om inte ska lösningen kasseras.
Innehavare av godkännande för försäljning:
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Storbritannien
Wyeth Pharmaceuticals New Lane Havant Hampshire PO9 2NG Storbritannien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Tηλ: +357 22 817690 Φαξ: +357 22 751855
Česká republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Magyarország Wyeth Kft.
Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Danmark Wyeth Danmark Tlf: +45 44 88 88 05 Fax: +45 44 88 88 06
Malta V. J.
Salomone Pharma Ltd.
Tel: +35621 220174 Fax: +35621 243026
Deutschland Wyeth Pharma GmbH Tel: +49 180 2 29 93 84 Fax: +49 251 204 1128
Nederland Wyeth Pharmaceuticals B. V.
Tel: +31 23 567 2567 Fax: +31 23 567 2599
България/ Eesti/ Latvija/ Lietuva / Österreich/ România/ Slovenija Wyeth- Lederle Pharma GmbH Teл. / Tel/ Tãlr: +43 1 89 1140 Факс/ Faks/ Fakss/ Faksas/ Fax: +43 1 89 114600
Norge Wyeth Tlf: +47 40 00 2340 Fax: +47 40 00 2341
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: +30 2 10 99 81 600 Φαξ: +30 2 10 99 21 994
Polska Wyeth Sp. z o. o.
Tel: +48 22 457 1000 Fax: +48 22 457 1001
España Wyeth Farma S. A.
Tel: +34 91 334 65 65 Fax: +34 91 663 65 53
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: +351 21 412 82 00 Fax: +351 21 412 01 11
France Wyeth- Pharmaceuticals France Tél: +33 1 41 02 70 00 Fax: +33 1 41 02 70 10
Slovenská republika Wyeth Whitehall Export GmbH, organizačná zložka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Ireland Wyeth Pharmaceuticals Tel: +353 1 449 3500 Fax: +353 1 449 3522
Suomi/ Finland Wyeth Puh/ Tel: +358 20 7414 870 Fax: +358 20 7414 879
Ísland Icepharma hf.
Tel: +354 540 8000 Fax: +354 540 8001
Sverige Wyeth AB Tel: +46 8 470 3200 Fax: +46 8 730 0666
Italia Wyeth Lederle S. p. A.
Tel: +39 06 927151 Fax: +39 06 23325555
United Kingdom Wyeth Pharmaceuticals Tel: +44 845 367 0098 Fax: +44 1628 414802
Denna bipacksedel godkändes senast den.
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
HUR TYGACIL GES i denna bipacksedel)
25 Det frystorkade pulvret ska spädas med 5, 3 ml natriumklorid 9 mg/ ml (0, 9%) injektionsvätska, lösning eller glukos 50 mg/ ml (5%) injektionsvätska, lösning för att uppnå en koncentration på 10 mg/ ml tigecyklin.
Injektionsflaskan ska roteras försiktigt tills den aktiva substansen har lösts upp.
Därefter ska 5 ml rekonstituerad lösning från injektionsflaskan omedelbart dras upp och tillsättas en 100 ml infusionspåse eller annan passande infusionsbehållare (t ex. glasflaska, för intravenöst bruk).
För en 100 mg dos används 2 rekonstituerade injektionsflaskor till en 100 ml infusionpåse eller annan passande behållare (t. ex. glasflaska), för intravenöst bruk.
OBS:
Injektionsflaskan innehåller 6% överskott.
5 ml spädd lösning är således lika med 50 mg aktiv substans.
Rekonstituerad lösning ska vara gul till orange i färgen; om inte ska lösningen kasseras.
Parenterala produkter ska före administrering inspekteras visuellt för främmande partiklar och missfärgning (t. ex. grön eller svart).
Tygacil kan administreras intravenöst genom ett infusionsset eller genom en trevägskran.
Om samma intravenösa infusionsset används för olika sekventiella infusioner av flera aktiva substanser ska infusionsslangarna sköljas före och efter infusion av Tygacil med endera natriumklorid 9 mg/ ml (0, 9%) injektionsvätska, lösning eller glukos 50 mg/ ml (5%) injektionsvätska, lösning.
Injektion ska göras med en infusionsvätska som är kompatibel med tigecyklin och andra läkemedel via denna gemensamma infart.
Kompatibla intravenösa lösningar är: natriumklorid 9 mg/ ml (0, 9%) injektionsvätska, lösning och glukos 50 mg/ ml (5%) injektionsvätska, lösning.
När administrering sker via en trevägskran har kompatibilitet mellan Tygacil spädd i natriumklorid 9 mg/ ml för injektion och följande medicinska produkter eller lösningar påvisats: amikacin, dobutamin, dopaminhydroklorid, gentamicin, haloperidol, Ringer laktat, lidokainhydroklorid, morfin, noradrenalin, piperacillin/ tazobaktam (EDTA- formulering) kaliumklorid, propofol, ranitidinhydroklorid, teofyllin och tobramycin.
Efter rekonstruktion och utspädning i påsen eller i passande infusionsbehållare (t ex glasflaska) bör tigecyklin användas omedelbart.
Endast för engångsbruk, all oanvänd lösning ska kasseras.
26
BILAGA
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET ATT IMPLEMENTERAS AV MEDLEMSSTATERNA
1 VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET ATT IMPLEMENTERAS AV MEDLEMSSTATERNA
Medlemsstaterna skall säkerställa att:
Innehavaren av godkännandet för försäljning före försäljning, enligt överenskommelse med behöriga myndigheter i medlemsstaterna, måste tillse att alla läkare i landet som avser att förskriva Tysabri förses med följande artiklar:
• Produktinformation • Läkarinformation om Tysabri • Patientinformationskort
Diagnostisering av PML t. ex. skillnad mellan PML och MS- skov o PML- handläggningsalgoritm o Risk för eventuella andra opportunistiska infektioner o • Infusionsreaktioner • Överkänslighetsreaktioner • Antikroppsbildning • Nödvändigheten av att informera patienter om nyttan och risken med Tysabri och ge dem ett patientinformationskort.
2
EMEA: s aktnummer
Läkemedlets
Styrka
Läkemedelsform
Administreringssätt
Innehåll
Förpackningsstorlek
(Koncentration)
EU/ 1/ 06/ 346/ 001
Tysabri
300 mg
Koncentrat till infusionsvätska, lösning
Injektionsflaska (glas)
15 ml (20 mg/ ml) 1
Injektionsflaska
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
TYSABRI 300 mg koncentrat till infusionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml koncentrat innehåller 20 mg natalizumab.
Natalizumab är en rekombinant humaniserad antikropp mot α4- integrin, som produceras i en murin cellinje genom rekombinant DNA- teknik.
Efter spädning (se avsnitt 6. 6.) innehåller infusionslösningen cirka 2, 6 mg natalizumab per ml.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Koncentrat till infusionsvätska, lösning.
Färglös, klar till lätt opalescent lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
TYSABRI är indicerat som sjukdomsmodifierande behandling i monoterapi vid mycket aktiv skovvis förlöpande multipel skleros (MS), för följande patientgrupper:
• Patienter med hög sjukdomsaktivitet trots behandling med beta- interferon (se avsnitt 5. 1);
eller
• Patienter med snabb utveckling av svår skovvis förlöpande multipel skleros (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
TYSABRI- behandling skall initieras och övervakas av specialistläkare med erfarenhet av diagnostik och behandling av neurologiska sjukdomar, på kliniker med tillgång till MRT inom rimlig tid.
Patientinformationskortet skall överlämnas till patienter som behandlas med TYSABRI.
Det måste finnas resurser för behandling av överkänslighetsreaktioner och tillgång till MRT.
Patienten ska observeras under infusionen och under 1 timme efter det att infusionen avslutats, så att eventuella tecken och symptom på överkänslighetsreaktioner uppmärksammas.
TYSABRI får ej administreras som en bolusinjektion.
Patienten kan byta direkt från beta- interferon eller glatirameracetat till natalizumab, förutsatt att det inte finns några tecken på relevanta behandlingsrelaterade avvikelser, t. ex. neutropeni.
Om det föreligger tecken på behandlingsrelaterade avvikelser skall dessa ha normaliserats innan behandling med natalizumab påbörjas.
2 En del patienter kan ha exponerats för immunsuppressiva läkemedel (t. ex. mitoxantron, cyklofosfamid, azatioprin).
Dessa läkemedel har potential att ge långvarig immunsuppression, även efter det att de satts ut.
Behandlande läkare måste därför bekräfta att dessa patienter ej har nedsatt immunförsvar innan behandling med TYSABRI inleds.
Fortsatt behandling måste noggrant omprövas för patienter som inte visar några tecken på terapeutisk nytta efter 6 månader.
Det finns inga data för säkerhet och effekt av natalizumab för längre behandling än 2 år.
Fortsatt behandling utöver denna tid får endast övervägas efter förnyad risk/ nytta bedömning.
Vuxna
TYSABRI 300 mg administreras som intravenös infusion en gång var 4: e vecka.
Äldre
TYSABRI rekommenderas ej till patienter över 65 år, eftersom det saknas data för denna patientgrupp.
Barn och ungdomar
TYSABRI är kontraindicerat för barn och ungdomar (se avsnitt 4. 3).
Nedsatt njur - och leverfunktion
Inga studier har utförts för att undersöka effekterna av nedsatt njur - eller leverfunktion.
Eliminationsmekanismen och resultaten från populationsfarmakokinetik tyder på att dosjustering inte är nödvändig för patienter med nedsatt njur - eller leverfunktion.
Återinsättning
Effekt vid återinsättning har inte fastställts, avseende säkerhet, se avsnitt 4. 4.
4. 3 Kontraindikationer
Överkänslighet mot natalizumab eller mot något hjälpämne.
Progressiv multifokal leukoencefalopati (PML).
Patienter med förhöjd risk för opportunistiska infektioner, inklusive patienter med nedsatt immunförsvar (inbegripet patienter som för närvarande behandlas med immunsuppressiva läkemedel eller som har nedsatt immunförsvar efter tidigare läkemedelsbehandling, t. ex. med mitoxantron eller cyklofosfamid, se även avsnitt 4. 4 och 4. 8).
Kombination med beta- interferoner eller glatirameracetat.
Kända aktiva maligniteter, med undantag för patienter med basalcellscancer i huden.
Barn och ungdomar.
4. 4 Varningar och försiktighet
Progressiv multifokal leukoencefalopati (PML)
Behandling med TYSABRI har förknippats med en förhöjd risk för PML.
3 Före start av behandling med TYSABRI måste en nyligen genomförd (inom ca tre månader) undersökning med magnetresonanstomografi finnas tillgänglig.
Patienterna måste kontrolleras regelbundet med avseende på nya eller förvärrade neurologiska symptom eller statusfynd som skulle kunna tyda på PML.
Om PML misstänks, måste behandlingen avbrytas tills PML har uteslutits.
Behandlande läkare måste bedöma patienten för att fastställa om symptomen tyder på neurologisk dysfunktion och om så är fallet huruvida dessa symptom är typiska för MS eller eventuellt kan tyda på PML.
Om någon tveksamhet föreligger, måste ytterligare utredning övervägas enligt beskrivning i läkarinformationen och behandlingsanvisningarna (se rådgivande vägledning), inklusive MRT - undersökning helst med kontrast (som jämförs med MRT utförd innan behandlingen inleddes), liquoranalys med avseende på DNA från JC- virus, och upprepade neurologiska bedömningar.
När PML uteslutits (vid behov genom upprepade kliniska undersökningar, bildanalys - och/ eller laboratorieundersökningar om klinisk misstanke kvarstår) kan administrering av natalizumab återupptas.
Läkaren bör vara särskilt uppmärksam på tecken på PML som patienten själv kanske inte noterar (t. ex. kognitiva eller psykiatriska symptom).
Patienten bör också uppmanas att informera nära anhörig eller vårdgivare om behandlingen, eftersom dessa kan upptäcka symptom som patienten själv inte är medveten om.
Om en patient utvecklar PML måste administreringen av TYSABRI avbrytas permanent.
Hos patienter med nedsatt immunförvar och PML har man efter rekonstitution av immunsystemet sett en stabilisering eller förbättring av tillståndet (se avsnitt 5. 2).
Det är ännu oklart om tidig upptäckt av PML och avbrytande av TYSABRI- behandlingen kan ge en liknande stabilisering eller förbättring av tillståndet.
Andra opportunistiska infektioner
Man kan dock för närvarande inte utesluta en ökad risk för opportunistiska infektioner när TYSABRI används på patienter utan dessa komorbiditeter.
Opportunistiska infektioner påvisades även hos MS - patienter som behandlats med TYSABRI som monoterapi (se avsnitt 4. 8).
Förskrivare skall vara medvetna om möjligheten att andra opportunistiska infektioner kan uppträda under TYSABRI- behandling och skall ha dessa i åtanke vid differentialdiagnostik av infektioner som uppträder hos TYSABRI- behandlade patienter.
Vid misstanke om en opportunistisk infektion skall administreringen av TYSABRI avbrytas till dess att man genom ytterligare undersökningar kan utesluta sådana infektioner.
Läkaren måste diskutera nytta och risker med TYSABRI- behandling med patienterna och ge dem ett patientinformationskort.
4 Överkänslighet
Överkänslighetsreaktioner har förekommit i samband med TYSABRI, inklusive allvarliga systemiska reaktioner (se avsnitt 4. 8).
Dessa reaktioner uppträdde vanligen under infusionen eller inom 1 timme efter det att infusionen avslutats.
Risken för överkänslighet var störst i samband med de första infusionstillfällena och hos patienter som återexponerades för TYSABRI efter en inledande kort exponering (en eller två infusioner) och en längre period (tre månader eller längre) utan behandling.
Risken för överkänslighet skall dock beaktas varje gång en infusion administreras.
Patienterna skall observeras under infusionen och under 1 timme efter avslutad infusion (se avsnitt 4. 8).
Det skall finnas resurser för behandling av överkänslighetsreaktioner.
Vid första symptom eller tecken på överkänslighet skall administreringen av TYSABRI avbrytas och lämplig behandling inledas.
Om en patient drabbats av en överkänslighetsreaktion måste TYSABRI- behandlingen avbrytas permanent.
Samtidig eller tidigare behandling med immunsuppressiva medel
Säkerhet och effekt hos TYSABRI i kombination med andra immunsuppressiva och antineoplastiska läkemedel har ej fastställts fullständigt.
Samtidig användning av dessa medel och TYSABRI kan öka risken för infektioner, inklusive opportunistiska infektioner, och är kontraindicerad (se avsnitt 4. 3).
Patienter som tidigare behandlats med immunsuppressiva medel, inklusive cyklofosfamid och mitoxantron, kan drabbas av förlängd immunsuppression och kan därför löpa ökad risk för PML.
När det gäller patienter som tidigare har behandlats med immunsuppressiva medel måste man vara noga med att låta immunfunktionen få tillräcklig tid att återhämta sig.
Läkaren måste utvärdera varje enskilt fall för att fastställa om det föreligger tecken på ett tillstånd av nedsatt immunförsvar innan behandling med TYSABRI påbörjas (se avsnitt 4. 3).
I kliniska fas III- prövningar på MS- patienter var samtidig behandling av skov med en kort kortikosteroidkur ej förenad med ökad infektionsfrekvens.
Kortvarig behandling med kortikosteroider kan användas i kombination med TYSABRI.
Immunogenicitet
Sjukdomsskov eller infusionsrelaterade händelser kan tyda på att antikroppar mot natalizumab har utvecklats.
I dessa fall bör förekomst av antikroppar undersökas och om dessa kan verifieras vid ett test efter sex veckor bör behandlingen avbrytas eftersom persistenta antikroppar associeras med en avsevärd minskning av effekten av TYSABRI och en ökad incidens av överkänslighetsreaktioner (se avsnitt 4. 8).
Eftersom patienter som fått en inledande kort exponering för TYSABRI och därefter haft en längre period utan behandling löper större risk att få överkänslighetsreaktioner vid ny dosering, ska förekomsten av antikroppar utvärderas och om dessa är fortsatt positiva i ett verifierande test efter 6 veckor bör behandlingen inte återupptas.
Hepatiska händelser
Spontana allvarliga biverkningar i form av leverskada har rapporterats efter marknadsföringen.
Dessa leverskador kan inträffa när som helst under behandling, till och med efter den första dosen.
I vissa fall inträffade reaktionerna igen när TYSABRI åter sattes in.
Vissa patienter som har en sjukdomshistoria med avvikande leverprover har upplevt en försämring av avvikande leverprover under behandling med TYSABRI.
5 läkare om tecken och symptom som tyder på leverskada inträffar, som t. ex. gulsot och kräkningar.
I händelse av signifikant leverskada ska TYSABRI sättas ut.
Avbrytande av TYSABRI- behandling
Om beslut fattats att avbryta behandlingen med natalizumab måste läkaren vara medveten om att natalizumab finns kvar i blodet och har farmakodynamiska effekter (t. ex. förhöjda lymfocyttal) under cirka 12 veckor efter den sista dosen.
Om andra behandlingar påbörjas under denna period medför detta en samtidig exponering för natalizumab.
Vad gäller läkemedel som interferon och glatirameracetat var en samtidig exponering med denna duration ej förenad med några säkerhetsrisker i de kliniska prövningarna.
Det finns inga data för MS- patienter vad gäller samtidig exponering för immunsuppressiva läkemedel.
Användning av dessa läkemedel kort tid efter det att natalizumab satts ut kan leda till en additiv immunsuppressiv effekt.
Detta måste noggrant beaktas från fall till fall och en wash- out- period med natalizumab kan vara lämplig.
Korta steroidkurer för att behandla skov var ej förenade med någon förhöjd infektionsrisk i de kliniska prövningarna.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Se avsnitt 4. 3.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med natalizumab saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
Natalizumab skall användas under graviditet endast då det är absolut nödvändigt.
Om en kvinna blir gravid under behandling med TYSABRI bör utsättande av TYSABRI övervägas.
Det är inte känt om TYSABRI går över i human bröstmjölk, men det har observerats i djurstudier (se avsnitt 5. 3).
Patienter som behandlas med TYSABRI skall inte amma sina barn.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Baserat på den farmakologiska verkningsmekanismen för natalizumab förväntas behandling med TYSABRI inte påverka patientens förmåga att framföra fordon och använda maskiner.
4. 8 Biverkningar
I placebokontrollerade prövningar på 1 617 MS- patienter som behandlades med natalizumab under upp till två år (placebo:
1 135) förekom biverkningar som ledde till utsättande av läkemedlet hos 5, 8% av de patienter som behandlades med natalizumab (placebo:
4, 8%).
Under de två år studierna pågick rapporterade 43, 5% av de patienter som behandlades med natalizumab biverkningar (placebo:
39, 6%) 1.
Nedan visas de biverkningar som rapporterades för natalizumab med en incidens som var 0, 5% högre än för placebo.
Biverkningarna rapporteras enligt MedDRA: s rekommenderade termer under den primära organsystemklassen enligt MedDRA.
Frekvenserna är definierade enligt följande:
Vanliga (≥ 1/ 100, < 1/ 10), mindre vanliga (≥ 1/ 1 000, < 1/ 100)
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Centrala och perifera nervsystemet Vanliga
Magtarmkanalen
6 Vanliga
Kräkningar Illamående
Muskuloskeletala systemet och bindväv Vanliga
Artralgi
Infektioner och infestationer Vanliga
Urinvägsinfektion Nasofaryngit
Allmänna symtom och/ eller symtom vid administreringsstället Vanliga
Muskelstelhet Pyrexi Trötthet
Vanliga Mindre vanliga
Urtikaria Överkänslighet
Infusionsreaktioner
Under de tvååriga kontrollerade kliniska prövningarna på MS- patienter definierades en infusionsrelaterad händelse som en biverkning om den inträffade under infusionen eller inom 1 timme efter det att infusionen avslutats.
Sådana reaktioner sågs hos 23, 1% av patienterna som behandlades med natalizumab (placebo:
18, 7%).
Biverkningar som rapporterades oftare med natalizumab än med placebo innefattade yrsel, illamående, urticaria och muskelstelhet.
Överkänslighetsreaktioner
Under de tvååriga kontrollerade kliniska prövningarna på MS- patienter förekom överkänslighetsreaktioner hos upp till 4% av patienterna.
Anafylaktiska/ anafylaktoida reaktioner förekom hos mindre än 1% av patienterna som behandlades med TYSABRI.
Överkänslighetsreaktionerna uppträdde vanligen under infusionen eller inom 1 timme efter det att infusionen avslutats (se avsnitt 4. 4).
Efter att TYSABRI godkänts för försäljning har rapporter med överkänslighetsreaktioner förekommit, med ett eller flera av följande symtom: hypotoni, hypertoni, bröstsmärta, obehag i bröstet, dyspné, angioödem jämte vanligare symtom såsom utslag och urticaria.
Immunogenicitet
Hos 10% av patienterna påvisades antikroppar mot natalizumab under de tvååriga kontrollerade kliniska prövningarna av MS- patienter.
Kvarstående anti- natalizumab- antikroppar (ett positivt prov som kunde verifieras vid provtagning minst 6 veckor senare) utvecklades hos ca 6% av patienterna.
Hos ytterligare 4% av patienterna kunde antikroppar påvisas vid endast ett tillfälle.
Kvarstående antikroppar var förenade med en avsevärt minskad effekt av TYSABRI- behandlingen och en förhöjd incidens av överkänslighetsreaktioner.
Ytterligare infusionsrelaterade reaktioner som var associerade med kvarstående antikroppar innefattade muskelstelhet, illamående, kräkningar och rodnad (se avsnitt 4. 4).
Om man efter cirka 6 månaders behandling misstänker kvarstående antikroppar, antingen p. g. a. minskad effekt eller förekomst av infusionsrelaterade händelser, kan de påvisas och bekräftas genom ytterligare ett prov 6 veckor efter det första positiva provet.
Med tanke på att behandlingseffekten kan vara reducerad eller incidensen av överkänslighetsreaktioner eller infusionsrelaterade reaktioner vara förhöjd hos en patient med kvarstående antikroppar, bör behandlingen av patienter som utvecklat kvarstående antikroppar avbrytas.
Infektioner, inklusive PML och opportunistiska infektioner
7 Under de tvååriga kontrollerade kliniska prövningarna på MS- patienter var incidensen av infektioner cirka 1, 5 per patientår hos både natalizumab - och placebobehandlade patienter.
Karaktären på infektionerna var i allmänhet likartad hos natalizumab - respektive placebobehandlade patienter.
Ett fall av cryptosporidium- diarré rapporterades i de kliniska prövningarna på MS- patienter.
I andra kliniska prövningar har fall av ytterligare opportunistiska infektioner rapporterats, varav en del var fatala.
I kliniska prövningar förekom herpesinfektioner (varicella- zoster- virus, herpes simplex- virus) något oftare hos natalizumab- behandlade patienter än hos placebobehandlade patienter.
Vid undersökningar efter marknadsföring har det förekommit rapporter om allvarliga fall, däribland ett dödsfall i herpes encefalit.
Se avsnitt 4. 4.
Majoriteten av patienterna avbröt inte behandlingen med natalizumab under infektioner, och de återhämtade sig med lämplig behandling.
I de kliniska prövningarna har fall av PML rapporterats.
PML leder vanligtvis till svår funktionsnedsättning eller döden (se avsnitt 4. 4).
I pivotala kliniska prövningar inträffade två fall, varav ett med dödlig utgång, hos MS- patienter som samtidigt behandlades med interferon beta- 1a under mer än 2 år.
Patienten hade behandlats med immunsuppressiva läkemedel under lång tid och till följd av detta fått lymfopeni.
PML har rapporterats efter marknadsföring hos patienter som behandlats med TYSABRI som monoterapi.
Hepatiska händelser
Spontana fall av allvarliga leverskador, förhöjda leverenzymer, hyperbilirubinemi har rapporterats efter marknadsföring (se avsnitt 4. 4).
Maligniteter
Inga skillnader observerades mellan natalizumab - och placebobehandlade patienter under 2 års behandling, vad gäller incidens eller typ av malignitet.
Det krävs dock observationer under längre behandlingsperioder innan man kan utesluta att natalizumab har någon effekt på maligniteter.
Se avsnitt 4. 3.
Effekter på laboratorietester
TYSABRI- behandling var förenad med förhöjda värden av cirkulerande lymfocyter, monocyter, eosinofiler, basofiler och kärnförande röda blodkroppar.
Inga förhöjda neutrofilnivåer iakttogs.
Stegringarna från baseline för lymfocyter, monocyter, eosinofiler och basofiler varierade från 35% till 140% för de enskilda celltyperna, men de genomsnittliga celltalen förblev inom normalområdena.
Under behandlingen med TYSABRI sågs små sänkningar av hemoglobin (genomsnittlig sänkning 6 g/ dl), hematokrit (genomsnittlig sänkning 2%) och erytrocyttal (genomsnittlig sänkning med 0, 1 x 106/ l).
Alla förändringar av hematologiska värden återgick till samma nivåer som före behandling, oftast inom 16 veckor från den sista TYSABRI- dosen, och förändringarna var inte förenade med kliniska symptom.
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Selektiva immunsuppressiva medel, ATC- kod:
L04AA23.
8 Farmakodynamiska egenskaper
Natalizumab är en selektiv adhesionsmolekylhämmare och binder till α4- subenheten hos humana integriner, som uttrycks i hög utsträckning på ytan av alla leukocyter, med undantag för neutrofiler.
Mer specifikt binder natalizumab till α4β1- integrin, vilket blockerar interaktionen med dess besläktade receptor, vaskulär celladhesionsmolekyl- 1 (VCAM- 1), och liganderna osteopontin och en alternativt splitsad domän av fibronektin, connecting segment- 1 (CS- 1).
Natalizumab blockerar interaktionen mellan α4β7- integrin och mucosal addressin cell adhesion molecule- 1 (MadCAM- 1).
Genom att hindra dessa molekylära interaktioner förhindrar medlet migration av mononukleära leukocyter genom endotelet, in i den inflammerade parenkymvävnaden.
En ytterligare verkningsmekanism för natalizumab kan vara att det undertrycker pågående inflammatoriska reaktioner i sjuk vävnad genom att hämma interaktionen mellan α4- uttryckande leukocyter och deras ligander i det extracellulära matrix och på parenkymceller.
Därigenom kan natalizumab undertrycka inflammatorisk aktivitet på sjukdomsstället och hämma vidare rekrytering av immunceller till inflammerade vävnader.
Vid MS tros lesionerna uppkomma när aktiverade T- lymfocyter passerar blodhjärnbarriären.
Leukocytmigration över blodhjärnbarriären innefattar en interaktion mellan adhesionsmolekyler på inflammatoriska celler och endotelceller i kärlväggen.
Interaktionen mellan α4β1 och dess mål utgör en viktig komponent i den patologiska inflammationen i hjärnan och genom att störa dessa interaktioner uppnår man en minskad inflammation.
Under normala betingelser uttrycks inte VCAM- 1 i hjärnparenkymet.
I närvaro av proinflammatoriska cytokiner uppregleras dock VCAM- 1 på endotelceller och möjligen på gliaceller nära de inflammerade områdena.
Vid förekomst av inflammation i centrala nervsystemet (CNS) vid MS är det interaktionen mellan α4β1 och VCAM- 1, CS- 1 samt osteopontin som medierar leukocyternas starka adhesion och migration in i hjärnparenkymet och kan upprätthålla den inflammatoriska kaskaden i CNS- vävnaden.
Därigenom minskas uppkomsten eller tillväxten av MS- lesioner.
Klinisk effekt
TYSABRI är indicerat som sjukdomsmodifierande behandling i monoterapi vid skovvis förlöpande multipel skleros för att förhindra skov och fördröja utveckling av funktionsnedsättning.
Med hänsyn till patientsäkerheten (se avsnitt 4. 4 och 4. 8) är behandling begränsad till följande patientgrupper:
• Patienter som inte svarat på en fullständig och adekvat behandlingskur med beta- interferon.
Patienterna bör ha haft minst ett skov under det senaste behandlingsåret och ha minst nio T2 - hyperintensiva lesioner på kranial MRT eller minst en Gadolinium- laddande lesion.
eller
• Patienter med svår skovvis förlöpande multipel skleros som utvecklas snabbt, definierat som två eller flera funktionsnedsättande skov under ett år och en eller flera Gadolinium- laddande lesioner vid MRT av hjärnan eller en avsevärd ökning av T2- lesioner jämfört med en nyligen utförd MRT.
Effekten som monoterapi har utvärderats i en randomiserad, dubbelblind, placebokontrollerad studie under två år (AFFIRM- studien) på skovvis förlöpande MS hos patienter som haft minst ett kliniskt skov under året som föregick studiestart och med ett EDSS- värde (expanded disability status scale) mellan noll och fem.
Medianåldern var 37 år, med en medianduration av sjukdomen på 5 år.
Som mest gavs 30 infusioner.
Neurologisk undersökning utfördes var 12: e vecka samt vid misstänkt skov.
Undersökning med MRT med avseende på T1- viktade kontrastladdande lesioner och T2- hyperintensiva lesioner utfördes årligen.
Studiens upplägg och resultat återges i tabellen nedan.
Huvuddelar och resultat Monoterapi: randomiserad, dubbelblind, placebo- kontrollerad Studieupplägg prövning med parallella grupper under 120 veckor Patienter
RRMS (McDonalds kriterier)
Behandling Ettårsparameter
Placebo /
natalizumab 300 mg iv var fjärde vecka Skovfrekvens
Patienter Randomiserade Som fullbordat ett år Som fullbordat två år
Placebo 315 296 285
Natalizumab 627 609 589
Ålder, år, median (intervall) MS- anamnes år,
37 (19- 50)
36 (18- 50)
median( intervall) Tid efter diagnos, år, median
6, 0 (0- 33)
5, 0 (0- 34)
(intervall) Skov under föregående tolv månader,
2, 0 (0- 23)
2, 0 (0- 24)
1, 0 (0- 5)
1, 0 (0- 12)
(intervall)
2 (0- 6, 0)
2 (0- 6, 0)
RESULTAT Årlig skovfrekvens Efter ett år (primär
effektparameter)
Efter två år
År ett
Frekvenskvot 0, 33 CI95% 0, 26; 0, 41
Skovfri
År två
Frekvenskvot 0, 32 CI95% 0, 26; 0, 40
Efter ett år
53%
76%
Efter två år
41%
67%
Funktionsnedsättning
Andel som utvecklat progredierande
funktionsnedsättning1
29%
17%
(bekräftad efter tolv veckor; primär parameter) Hazard kvot 0, 58, CI95% 0, 43; 0, 73, p < 0, 001 Andel som utvecklat kvarstående
funktionsnedsättning1
23%
11%
(bekräftad efter 24 veckor) Hazard kvot 0, 46, CI95% 0, 33; 0, 64, p < 0, 001 MRT (0- 2 år) Median för procentuell - 9, 4% förändring av T2- hyperintensiv lesionsvolym
+8, 8%
(p < 0, 001)
Medelvärde för antalet nya
11, 0
(p < 0, 001)
T2- hyperintensiva lesioner
4, 6
1, 1
hypointensiva lesioner Medelvärde för
1, 2
(p < 0, 001) 0, 1
1
(p < 0, 001)
Progress av funktionsnedsättning definierades som en EDSS- ökning på minst 1, 0 poäng från baslinje- EDSS > =1, 0 som kvarstod under 12 eller 24 veckor, eller en EDSS- ökning på minst 1, 5 poäng från baslinje EDSS =0 som kvarstod under 12 eller 24 veckor.
I subgruppen av patienter med snabbt utvecklande skovvis förlöpande MS (definierat som patienter med två eller flera skov och en eller flera kontrastladdande lesioner) var den årliga skovfrekvensen 0, 282 i gruppen med TYSABRI- behandling (n= 148) och 1, 455 i placebo- gruppen (n= 61) (p < 0, 001).
Hazard kvoten för utvecklande av funktionsnedsättning var 0, 36 (95% CI:
0, 17; 0, 76) p=0, 008.
Dessa resultat erhölls från en post hoc- analys och ska tolkas med försiktighet.
Ingen information finns tillgänglig om svårighetsgraden för de skov som inträffat före inklusion av patienterna i studien.
5. 2 Farmakokinetiska egenskaper
Efter upprepad intravenös administrering av 300 mg natalizumab till MS- patienter var medelvärdet för den maximala observerade serumkoncentrationen 110 ± 52 μg/ ml.
Medelvärdena för dalkoncentrationerna av natalizumab vid steady- state under doseringsperioden låg i området 23 μg/ ml– 29 μg/ ml.
Den uppskattade tiden till steady- state var cirka 36 veckor.
En farmakokinetisk populationsanalys genomfördes på prover från över 1 100 MS- patienter som erhöll doser på 3– 6 mg natalizumab/ kg.
Av dessa erhöll 581 patienter en fast dos på 300 mg som monoterapi.
Medelvärde ± SD för steady- state- clearance var 13, 1 ± 5, 0 ml/ tim, med ett medelvärde ± SD för halveringstiden på16 ± 4 dagar.
I analysen studerades effekterna på farmakokinetiken av utvalda kovariabler inklusive kroppsvikt, ålder, kön, lever - och njurfunktion och förekomst av antikroppar mot natalizumab.
Endast kroppsvikt och förekomsten av antikroppar mot natalizumab befanns påverka distributionen av natalizumab.
Kroppsvikten påverkade clearance mindre än proportionellt, så att en 43- procentig förändring av kroppsvikten gav en 31 - till 34- procentig förändring av clearance.
Förändringen av clearance var ej kliniskt signifikant.
Förekomsten av kvarstående antikroppar mot natalizumab ökade natalizumabclearance ungefär trefaldigt, vilket överensstämmer med de sänkta natalizumabkoncentrationer i serum som iakttagits hos patienter positiva för kvarstående antikroppar (se avsnitt 4. 8).
Farmakokinetiken för natalizumab hos pediatriska MS- patienter eller patienter med njur - eller leversvikt har ej studerats.
Effekten av plasmabyte på natalizumabs clearance och farmakodynamik utvärderades i en studie med 12 MS- patienter.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet och gentoxicitet visade inte några särskilda risker för människa.
I överensstämmelse med den farmakologiska aktiviteten hos natalizumab sågs ett förändrat migrationsmönster för lymfocyter i form av förhöjda leukocyttal liksom även förhöjd mjältvikt i de
Dessa förändringar var reversibla och föreföll ej ha några negativa toxikologiska effekter.
I studier på möss erhölls ingen ökning av tillväxt och metastasering av tumörceller från melanom och lymfatisk leukemi genom administrering av natalizumab.
Inga klastogena eller mutagena effekter av natalizumab observerades i Ames test eller humana kromosomavvikelsetester.
Natalizumab uppvisade inga effekter i in vitro- analyser på proliferationen eller cytotoxiciteten hos en α4- integrin- positiv tumörlinje.
Nedsatt fertilitet hos marsvinshonor iakttogs i en studie vid doser som överskred humandosen; natalizumab påverkade ej hanarnas fertilitet.
Effekten av natalizumab på reproduktion utvärderades i 5 studier, 3 på marsvin och 2 på cynomolgus - apor.
Dessa studier visade inga tecken på teratogena effekter eller effekter på avkommans tillväxt.
I en studie på marsvin noterades en liten minskning av avkommans överlevnad.
I en studie på apor var antalet missfall dubblerat i behandlingsgruppen på 30 mg natalizumab/ kg jämfört med kontrollgrupperna.
Detta var resultatet av en hög incidens av missfall i den första kohorten av de behandlade grupperna, som ej sågs i den andra kohorten.
Inga effekter på missfallsfrekvensen noterades i någon annan studie.
En studie på dräktiga cynomolgus- apor visade natalizumabrelaterade förändringar hos fostret, vilka inkluderade lätt anemi, sänkta trombocyttal, förhöjda mjältvikter och sänkta lever - och thymusvikter.
Dessa förändringar var associerade med en förhöjd extramedullär hematopoes i mjälten, thymusatrofi och sänkt hematopoes i levern.
Trombocyttalen var också sänkta hos avkomman till mödrar som behandlats med natalizumab fram till partus; dock förelåg inga tecken på anemi hos denna avkomma.
Alla förändringar observerades vid doser som översteg humandosen och normaliserades sedan natalizumab eliminerats ur kroppen.
Hos cynomolgus- apor som behandlats med natalizumab fram till partus påvisades låga halter natalizumab i bröstmjölken från några djur, vilket antyder en möjlig överföring av natalizumab till human bröstmjölk (se avsnitt 4. 6).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumdivätefosfatmonohydrat Dinatriumvätefosfatheptahydrat Natriumklorid Polysorbat 80 (E433) Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
TYSABRI får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
Koncentrat
4 år
Utspädd lösning
Efter spädning rekommenderas omedelbar användning.
Om den utspädda lösningen ej används omedelbart, måste den förvaras vid 2 ˚C– 8 ˚C och infunderas inom 8 timmar från spädningen.
Användaren ansvarar för förvaringstiden och betingelserna före användning.
12 6. 4 Särskilda förvaringsanvisningar
Koncentrat
Förvaras i kylskåp (2˚C– 8˚C).
Får ej frysas.
Ljuskänsligt.
För förvaringsanvisningar för utspädd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
15 ml TYSABRI i en injektionsflaska (typ I- glas) med propp (brombutylgummi) och försegling (aluminium) med en "flip- off" - kapsyl.
Förpackningsstorlek: en injektionsflaska per kartong.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Bruksanvisning:
1.
Granska injektionsflaskan med TYSABRI före spädning och administrering så att den inte innehåller några partiklar.
Om vätskan i injektionsflaskan innehåller partiklar eller är annat än färglös och klar till lätt opalescent får injektionsflaskan ej användas.
2.
Använd aseptisk teknik vid beredning av TYSABRI infusionsvätska, lösning för intravenös (i. v.) infusion.
Ta av flip- off- kapsylen från injektionsflaskan.
Stick in injektionsnålen i flaskan genom mittpunkten på gummiproppen och dra upp 15 ml koncentrat till infusionsvätska, lösning.
3.
Tillsätt dessa 15 ml koncentrat till infusionsvätska, lösning, till 100 ml natriumklorid, infusionsvätska, lösning, 9 mg/ ml (0, 9%).
Vänd försiktigt på TYSABRI- lösningen för att blanda den fullständigt.
Skaka ej.
4.
TYSABRI får inte blandas med andra läkemedel eller spädningsvätskor.
5.
Granska det utspädda läkemedlet före administrering så att det inte innehåller partiklar eller är missfärgat.
Använd ej medlet om lösningen är missfärgad eller innehåller synliga partiklar.
6.
Det utspädda läkemedlet måste användas så snart som möjligt och inom 8 timmar från spädning.
Om det utspädda läkemedlet förvaras vid 2 ˚C– 8 ˚C (får ej frysas) måste lösningen anta rumstemperatur innan den infunderas.
7.
Den utspädda lösningen skall infunderas intravenöst under 1 timme i en takt av cirka 2 ml/ minut.
8.
När infusionen är avslutad skall infusionsslangen spolas med natriumklorid, infusionsvätska, lösning, 9 mg/ ml (0, 9%).
9.
Varje injektionsflaska är endast avsedd för engångsbruk.
10.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Elan Pharma International Ltd., Monksland, Athlone, County Westmeath, Irland
13 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 346/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
27 juni 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
14 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
15 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Biogen Idec Inc 5000 Davis Drive Research Triangle Park NC 27709- 4627 USA
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Biogen Idec B. V.
Robijnlaan 8 NL- 2132 Hoofddorp Nederländerna
Biogen Idec Denmark Manufacturing ApS Biogen Idec Allé 1 DK- 3400 Hillerød Danmark
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta tillverkningssatsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén, avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Innehavaren av godkännandet för försäljning måste före försäljning, enligt överenskommelse med behöriga myndigheter i medlemsstaterna, tillse att alla läkare i landet som avser att förskriva TYSABRI förses med följande artiklar: • Produktinformation • Läkarinformation om TYSABRI • Patientinformationskort
Läkarinformationen om TYSABRI måste innehålla följande huvuddelar: • Begränsad indikation • Atypiska/ opportunistiska infektioner i synnerhet PML inkluderande:
o o o
Diagnostisering av PML t. ex. skillnad mellan PML och MS- skov PML- handläggningsalgoritm Risk för eventuella andra opportunistiska infektioner
• Infusionsreaktioner • Överkänslighetsreaktioner • Antikroppsbildning
16 • Nödvändigheten av att informera patienter om nyttan och risken med TYSABRI och ge dem ett patientinformationskort.
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning måste säkerställa att det finns ett fungerande system för säkerhetsövervakning av biverkningar innan produkten släpps ut på marknaden och så länge produkten används.
Innehavaren av godkännandet för försäljning åtar sig att utföra studier och ytterligare åtgärder för säkerhetsövervakning av biverkningar som specificeras i läkemedlets plan för säkerhetsövervakning.
En uppdaterad riskhanteringsplan måste tillhandahållas i enlighet med ” CHMP Guideline on Risk Management Systems for medicinal products for human use ”.
Innehavaren av godkännande för försäljning kommer att inlämna uppdaterade regelbundna säkerhetsrapporter (PSUR) var 6: e månad till dess annat anges.
18 A.
MÄRKNING
19 UPPGIFTER SOM SKALL FINNAS DIREKT PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
TYSABRI 300 mg koncentrat till infusionsvätska, lösning natalizumab
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje injektionsflaska med koncentrat om 15 ml innehåller 300 mg natalizumab (20 mg/ ml),
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
natriumdivätefosfatmonohydrat, dinatriumvätefosfatheptahydrat, natriumklorid, polysorbat 80 (E433), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 x 15 ml injektionsflaska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning.
Får ej omskakas.
Spädes före infusion.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2˚C– 8˚C).
Får ej frysas.
Ljuskänsligt.
20 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Elan Pharma International Ltd.
Monksland Athlone County Westmeath Irland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 346/ 001
13.
TILLVERKNINGSSATSNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej.
21 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
TYSABRI 300 mg koncentrat till infusionsvätska, lösning natalizumab
2.
ADMINISTRERINGSSÄTT
Intravenös användning.
Får ej omskakas.
Spädes före infusion.
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat:
4.
TILLVERKNINGSSATSNUMMER
Batch:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
15 ml
6.
22 B.
23 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
TYSABRI 300 mg koncentrat till infusionsvätska, lösning natalizumab
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Utöver bipacksedeln har du fått ett patientinformationskort som innehåller viktig säkerhetsinformation som du behöver känna till innan du får TYSABRI (uttalas taj- sa- bri) och under din behandling med TYSABRI.
- Spara denna information och patientinformationskortet, du kan behöva läsa dem igen.
- Det är viktigt att du sparar patientinformationskortet under behandlingen och sex månader efter
sista dosen TYSABRI, eftersom biverkningar kan inträffa även efter avslutad behandling.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
- Den här informationen förklarar de biverkningar som en del patienter får när de behandlas med
TYSABRI.
Om du får några biverkningar som du är orolig över eller om du märker några biverkningar som inte nämns i denna information kontakta läkare, sjuksköterska eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad TYSABRI är och vad det används för 2.
Innan du använder TYSABRI 3.
Hur du använder TYSABRI 4.
Eventuella biverkningar 5.
Hur TYSABRI ska förvaras 6.
Övriga upplysningar
1.
VAD TYSABRI ÄR OCH VAD DET ANVÄNDS FÖR
TYSABRI används för att behandla multipel skleros (MS).
Symptomen på MS kan variera från patient till patient, och det kan hända att du märker av en del av dem eller inga alls.
Symptomen kan bland annat vara svårigheter att gå, domningar i ansikte, armar och ben, problem med synen, trötthet, en känsla av dåligt balanssinne eller yrsel, problem med tarm och blåsa, svårighet att tänka och koncentrera sig, depression, akuta eller kroniska smärtor, sexuella problem, stelhet och muskelkramper.
När symptomen blossar upp kallas det ett skov (kan även kallas exacerbation eller attack).
När du får ett skov kan det hända att symptomen kommer plötsligt, inom några timmar, eller att de utvecklas långsamt under flera dagar.
Därefter brukar symptomen successivt bli bättre (det kallas remission).
MS orsakar inflammation i hjärnan som skadar nervcellerna.
Den aktiva substansen i TYSABRI är natalizumab, ett protein som liknar dina egna antikroppar.
Den hindrar de celler som orsakar inflammationen att komma in i hjärnan.
Därigenom minskas de nervskador som MS orsakar.
I kliniska prövningar har TYSABRI ungefär halverat utvecklingstakten för de funktionsnedsättande effekterna av MS och även minskat antalet MS- skov med ungefär två tredjedelar.
TYSABRI kan dock inte reparera den skada som MS- sjukdomen redan orsakat.
När du får TYSABRI kanske du inte märker någon förbättring, men TYSABRI kan ändå fungera så att det hindrar din MS att bli sämre.
Det är viktigt att du fortsätter med medicinen så länge som du och din läkare tycker att den hjälper dig.
2.
INNAN DU ANVÄNDER TYSABRI
24 Innan du börjar använda TYSABRI är det viktigt att du och din läkare har diskuterat vilken nytta du kan förvänta dig av läkemedlet och vilka risker som är förenade med det.
Använd inte TYSABRI • om du är allergisk (överkänslig) mot natalizumab eller mot något av övriga innehållsämnen i TYSABRI (avsnitt 6 innehåller en lista över innehållsämnena).
• om din läkare har sagt att du har PML (progressiv multifokal leukoencefalopati).
PML är en sällsynt infektion i hjärnan.
• om din läkare säger att du har ett allvarligt problem med immunförsvaret (till exempel på grund av leukemi eller HIV eller till följd av något läkemedel som du tar eller har tagit tidigare).
• om du tar något läkemedel som inte får användas samtidigt med TYSABRI (se nedan, Användning av andra läkemedel).
• om du har cancer (såvida det inte är en typ av hudcancer som kallas basalcellscancer).
• om du är under 18 år.
Var särskilt försiktig med TYSABRI Det finns rapporter om en sällsynt hjärninfektion som kallas PML (progressiv multifokal leukoencefalopati) som inträffat hos patienter som fått TYSABRI.
PML leder vanligtvis till allvarlig funktionsnedsättning eller till döden.
Symptomen för PML kan likna ett MS- skov (t. ex. svaghet eller synförändringar).
Om du tror att din MS försämras eller om du upptäcker nya symptom är det därför mycket viktigt att du talar med din läkare så fort som möjligt.
Tala med dina anhöriga eller vårdgivare och informera dem om din behandling.
Du kan få symptom som du kanske inte själv uppmärksammar, såsom humör - eller beteendeförändringar, minnesproblem, tal - och kommunikationssvårigheter, vilka din läkare kan behöva undersöka ytterligare för att utesluta PML.
Denna information finns också på patientinformationskortet som du har fått av din läkare.
Det är viktigt att du sparar detta informationskort och visar det för nära anhöriga eller vårdgivare.
Allvarliga infektioner kan inträffa med TYSABRI.
Om du får en infektion eller symptom som t. ex. oförklarlig feber, svår diarré, långvarig yrsel / huvudvärk / nackstelhet, viktminskning, slöhet, eller andra symptom på infektion medan du tar TYSABRI, ska du tala med behandlande läkare så snart som möjligt och visa upp patientinformationskortet och denna bipacksedel.
Denna information finns också på patientinformationskortet som du fått av din läkare.
Det är viktigt att du sparar detta informationskort.
Användning av andra läkemedel Tala om för läkaren om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Det kan hända att du inte kan använda TYSABRI tillsammans med vissa läkemedel som påverkar immunsystemet.
Graviditet och amning Du får inte använda TYSABRI om du är gravid, såvida du inte först har diskuterat detta med din läkare.
Kom ihåg att genast tala om för din läkare om du är gravid, tror att du kan vara gravid, eller om du planerar att bli gravid.
25 Du får inte amma medan du behandlas med TYSABRI.
Du bör diskutera med din läkare om du ska välja att amma eller att använda TYSABRI.
Rådfråga läkare eller apotekspersonal innan du tar något annat läkemedel tillsammans med TYSABRI.
Körförmåga och användning av maskiner TYSABRI förväntas inte påverka din förmåga att köra bil och använda maskiner.
Diskutera med din läkare om du är osäker.
3.
HUR DU ANVÄNDER TYSABRI
En läkare gör i ordning TYSABRI och ger det till dig.
I slutet av den här bipacksedeln finns information till sjukvårdspersonal om hur man gör i ordning TYSABRI och ger det till patienten.
Dosen för vuxna är 300 mg en gång var fjärde vecka.
TYSABRI måste spädas innan det ges till dig.
Det ges i form av dropp i ett blodkärl (som intravenös infusion), vanligen i armen.
Det tar ungefär 1 timme.
Det finns patienter som har fått allergiska reaktioner mot TYSABRI.
Din läkare kommer under infusionen och 1 timme därefter att kontrollera om du får någon allergisk reaktion.
Det är viktigt att du fortsätter med medicinen så länge som du och din läkare tycker att den hjälper dig.
Det är viktigt att TYSABRI- behandlingen ges kontinuerligt, särskilt under de första månadernas behandling.
Det beror på att patienter som fått en eller två doser TYSABRI och sedan hade ett behandlingsuppehåll på tre månader eller mer hade större sannolikhet för att få en allergisk reaktion när behandlingen återupptogs.
Om du missar din behandling med TYSABRI Om du skulle missa din ordinarie behandling med TYSABRI ska du komma överens med din läkare om ett nytt behandlingstillfälle så fort som möjligt.
Sedan kan du fortsätta att få TYSABRI var fjärde vecka.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan TYSABRI orsaka biverkningar men alla användare behöver inte få dem.
Om du får några biverkningar som du är orolig över, inklusive biverkningar som inte nämns i denna information, ska du kontakta läkare, sjuksköterska eller apotekspersonal så fort som möjligt.
Berätta genast för din läkare eller sjuksköterska om du märker något av nedanstående:
Tecken på allergi, under infusionen eller strax efter den: • Kliande utslag (nässelutslag) • Svullnad i ansikte, läppar eller tunga • Andningssvårigheter • Smärta eller obehag i bröstkorgen • Ökat eller minskat blodtryck (din läkare eller sköterska märker detta om de kontrollerar ditt blodtryck).
Tecken på eventuellt leverproblem: • Gulnande hud eller ögonvitor
TYSABRI kan även ge andra biverkningar.
Här nedan listas biverkningarna efter hur ofta de har rapporterats i kliniska prövningar:
Vanliga biverkningar som förekommer hos färre än 10 patienter av 100: • Urinvägsinfektion • Halsont och rinnande eller täppt näsa • Darrningar • Kliande utslag (nässelutslag) • Huvudvärk • Yrsel • Illamående • Kräkningar • Ledvärk • Feber • Trötthet
Mindre vanliga biverkningar som förekommer hos färre än 1 patient av 100: • Svår allergi (överkänslighet).
Sällsynta biverkningar som förekommer hos färre än 1 patient av 1 000: • Ovanliga infektioner (så kallade "opportunistiska infektioner") • Progressiv multifokal leukencefalopati (PML), en sällsynt hjärninfektion.
Det har förekommit rapporter om en sällsynt hjärninfektion som kallas PML (progressiv multifokal leukoencefalopati) som har förekommit hos patienter som behandlats med TYSABRI.
PML leder vanligtvis till allvarlig funktionsnedsättning eller till döden.
Symptomen på PML kan likna dem vid ett MS- skov. • Om du tror att din MS försämras eller om du upptäcker nya symptom är det därför viktigt att du talar med behandlande läkare så fort som möjligt. • Diskutera din behandling med nära anhöriga eller vårdgivare.
De kanske märker nya symptom som du själv inte upptäcker, såsom humör - eller beteendeförändringar, minnesproblem, tal - och kommunikationssvårigheter, vilka din läkare kan behöva undersöka ytterligare för att utesluta PML. • Visa informationskortet och denna bipacksedel för alla behandlande läkare, inte endast för neurologen.
Allvarliga infektioner kan inträffa med TYSABRI.
Symptom på infektioner är t. ex.: − oförklarlig feber − svår diarré − andfåddhet − långvarig yrsel − huvudvärk − nackstelhet − viktminskning − slöhet
• Tala med din läkare så fort som möjligt om du tror att du fått en infektion. • Visa informationskortet och denna bipacksedel för alla behandlande läkare, inte endast för neurologen.
27 Den här informationen hittar du också på det patientinformationskort som du fått av din läkare.
Fungerar TYSABRI alltid?
Hos vissa patienter som använder TYSABRI börjar kroppens naturliga försvar så småningom att hindra TYSABRI från att fungera som det ska (kroppen utvecklar antikroppar mot TYSABRI).
Din läkare kan ta reda på om TYSABRI inte fungerar på rätt sätt för dig genom att ta blodprov och han eller hon kommer att om så krävs avbryta din behandling med TYSABRI.
5.
HUR TYSABRI SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Oöppnad injektionsflaska:
Förvaras i kylskåp (2ºC– 8°C).
Får ej frysas.
Ljuskänsligt.
Används före utgångsdatum som anges på etiketten och kartongen.
Utspädd lösning:
Efter spädning ska lösningen helst används omedelbart.
Om den utspädda lösningen ej används omedelbart, måste den förvaras vid 2˚C– 8˚C och infunderas inom 8 timmar från spädningen.
Använd inte TYSABRI om du ser partiklar i vätskan och/ eller vätskan i injektionsflaskan är missfärgad.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Varje injektionsflaska om 15 ml koncentrat innehåller 300 mg natalizumab (20 mg/ ml).
Övriga innehållsämnen är: natriumdivätefosfatmonohydrat dinatriumvätefosfatheptahydrat natriumklorid polysorbat 80 (E433) vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar TYSABRI är en klar, färglös eller aningen oklar vätska.
Varje ask innehåller en injektionsflaska av glas.
TYSABRI måste spädas innan det ges till dig.
Innehavare av godkännande för försäljning Elan Pharma International Ltd.
Monksland Athlone County Westmeath Irland
Tillverkare Biogen Idec B. V.
Robijnlaan 8 NL- 2132 Hoofddorp
Biogen Idec Denmark Manufacturing ApS Biogen Idec Allé 1 DK- 3400 Hillerød
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning.
Kontaktinformation till denna finns i slutet av bipacksedeln.
België/ Belgique/ Belgien Biogen Idec Belgium N. V. / S. A.
Tél/ Tel: +32 2 219 12 18
Luxembourg/ Luxemburg Biogen Idec Belgium N. V. / S. A.
Tél/ Tel: +32 2 219 12 18
България ТП ЕВОФАРМА Teл.: +359 2 962 12 00
Magyarország Gedeon Richter Plc.
Tel: +36 1 505 7032
Česká republika Biogen Idec (Czech Republic) s. r. o.
Tel: +420 222 191 640
Malta Interpharma Co.
Ltd Tel: +356 21354582
Danmark Biogen Idec Denmark A/ S Tlf: +45 77 41 57 88
Nederland Biogen Idec International B. V.
Tel: +31 20 542 2000
Deutschland Biogen Idec GmbH Tel: +49 (0) 89 99 6170
Norge Biogen Idec Norway AS Tlf: +47 23 00 52 50
Eesti Richter Gedeon Eesti filiaal Tel: +372 742 0200
Österreich Biogen Idec Austria GmbH Tel: +43 1 484 46 13
Ελλάδα Genesis Pharma SA Τηλ: +30 210 8771500
Polska Gedeon Richter Plc.
S. A.
Przedstawicielstwo w Polsce Tel.: +48 22 642 67 39
España Biogen Idec Iberia SL Tel: +34 91 310 7110
Portugal Biogen Idec Portugal Sociedade Farmacêutica Unipessoal, Lda Tel: +351 21 318 8450
France Biogen Idec France Tél: +33 (0) 1 41 37 95 95
România MEDISON PHARMA SRL Tel: +40 31 7104035
Ireland Biogen Idec (Ireland) Ltd.
Tel: +353 (0) 1 463 7799
Slovenija Biogen Idec d. o. o.
Tel: +386 1 58 99 104
Ísland Icepharma hf Sími: +354 540 8000
Slovenská republika Biogen Idec (Slovak Republic) s. r. o Tel: +421 2 324 101 88
Italia Biogen- Dompé s. r. l.
Tel: +39 02 583 831
Suomi/ Finland Biogen Idec Finland Oy Puh/ Tel: +358 207 401 200
29 Κύπρος Genesis Pharma Cyprus Ltd Τηλ: +3572 2 769946
Sverige Biogen Idec Sweden AB Tel: +46 8 594 113 60
Latvija Gedeon Richter Plc Tel: +37 16 784 5338
United Kingdom Biogen Idec Limited Tel: +44 (0) 1628 50 1000
Lietuva Gedeon Richter Plc Tel. +37 05 268 5392
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}.
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
--------------------------------------------------------------------------------------------------------------------------- Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
1.
Granska injektionsflaskan med TYSABRI före spädning och administrering så att den inte innehåller några partiklar.
Om vätskan i injektionsflaskan innehåller partiklar eller är annat än färglös och klar till lätt opalescent får injektionsflaskan ej användas.
2.
Använd aseptisk teknik vid beredning av TYSABRI infusionsvätska, lösning för intravenös (i. v.) infusion.
Ta av flip- off- kapsylen från injektionsflaskan.
Stick in injektionsnålen i flaskan genom mittpunkten på gummiproppen och dra upp 15 ml koncentrat till infusionsvätska, lösning.
3.
Tillsätt dessa 15 ml koncentrat till infusionsvätska, lösning, till 100 ml natriumklorid infusionsvätska, lösning, 9 mg/ ml (0, 9%).
Vänd försiktigt på TYSABRI- lösningen för att blanda den fullständigt.
Skaka ej.
4.
TYSABRI får inte blandas med andra läkemedel eller spädningsvätskor.
5.
Granska det utspädda läkemedlet före administrering så att det inte innehåller partiklar eller är missfärgat.
Använd ej medlet om lösningen är missfärgad eller innehåller synliga partiklar.
6.
Det utspädda läkemedlet måste användas så snart som möjligt och inom 8 timmar från spädning.
Om det utspädda läkemedlet förvaras vid 2 °C– 8 °C (får ej frysas) måste lösningen få anta rumstemperatur innan den infunderas.
7.
Den utspädda lösningen skall infunderas intravenöst under 1 timme i en takt av cirka 2 ml/ minut.
8.
När infusionen är avslutad skall infusionsslangen spolas med natriumklorid infusionsvätska, lösning, 9 mg/ ml (0, 9%).
9.
Varje injektionsflaska är endast avsedd för engångsbruk.
10.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
30
European Medicines Agency
EMEA/ H/ C/ 795
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
TYVERB
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Tyverb?
Tyverb är ett läkemedel som innehåller den aktiva substansen lapatinib.
Det finns som gula, ovala tabletter (250 mg).
Vad används Tyverb för?
Tyverb används för behandling av patienter med avancerad eller metastaserande bröstcancer som har visat sig ” uttrycka ” höga halter av ErbB2.
Detta innebär att cancern producerar (uttrycker) stora mängder av ett särskilt protein som kallas ErbB2 (även kallat HER2) på tumörcellernas yta. ” Metastaserande ” innebär att cancern har spridits till andra delar av kroppen.
Tyverb ges i kombination med capecitabin (ett annat läkemedel mot cancer).
Tyverb ska endast ges till patienter vars sjukdom förvärrats efter tidigare behandling med antracyklin och taxan (andra typer av läkemedel mot cancer) samt efter tidigare behandling av metastaserande sjukdom med trastuzumab (ett annat läkemedel mot cancer).
Läkemedlet är receptbelagt.
Hur används Tyverb?
Behandling med Tyverb ska endast påbörjas av läkare med erfarenhet av behandling med läkemedel mot cancer.
Den rekommenderade dosen Tyverb är fem tabletter en gång dagligen.
Alla fem tabletterna ska tas samtidigt minst en timma före eller en timma efter måltid.
Patienterna ska ta läkemedlet vid samma tidpunkt varje dag i anslutning till måltid, exempelvis alltid före eller alltid efter måltid.
Läkaren kan besluta om att behandlingen ska avbrytas eller avslutas för patienter som känner av vissa biverkningar, särskilt de som påverkar hjärta, lungor eller lever.
Om patienterna återupptar behandlingen med Tyverb kan dosen behöva sänkas.
Tyverb ska ges med försiktighet till patienter med allvarliga njurproblem eller måttliga till allvarliga leverproblem.
Lapatinib, som är den aktiva substansen i Tyverb, tillhör en läkemedelsgrupp som kallas proteinkinashämmare.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. okontrollerat.
Tyverb blockerar dessa receptorer och hjälper därmed till att kontrollera celldelningen.
Ungefär en fjärdedel av bröstcancersjukdomarna uttrycker ErbB2.
Hur har Tyverbs effekt undersökts?
Effekterna av Tyverb prövades först i olika experimentmodeller innan de studerades på människor.
Tyverb undersöktes i en huvudstudie som omfattade 408 kvinnor med avancerad eller metastaserande bröstcancer som uttryckte höga halter av ErbB2.
Kvinnorna hade tidigare behandlats med antracykliner, taxaner och trastuzumab, men sjukdomen hade förvärrats eller återkommit.
I studien jämfördes effekten av Tyverb i kombination med capecitabin med effekten av enbart capecitabin.
Det huvudsakliga effektmåttet var den tid som gick innan sjukdomen förvärrades, vilket bedömdes genom undersökning med scanningteknik ungefär var sjätte vecka.
Vilken nytta har Tyverb visat vid studierna?
Tyverb i kombination med capecitabin var mer effektivt än enbart capecitabin.
Tilläggsbehandling med Tyverb innebar, enligt den behandlande läkarens bedömning, att tiden tills sjukdomen förvärrades ökade i genomsnitt från 18, 3 till 23, 9 veckor.
Vid tidpunkten för bedömningen av läkemedlet var det emellertid inom ramen för denna studie svårt att avgöra om tilläggsbehandlingen med Tyverb innebar att patienternas överlevnadstid hade förlängts eller inte.
Vilka är riskerna med Tyverb?
De vanligaste biverkningarna av Tyverb i kombination med capecitabin (uppträder hos fler än 1 av 10 patienter) är diarré (som kan leda till uttorkning), illamående, kräkningar, hudutslag, anorexi (aptitförlust), utmattning (trötthet), dyspepsi (matsmältningsbesvär), torr hud, stomatit (inflammation i munslemhinnan), förstoppning, magvärk, palmar- plantar erytrodysestesi (rodnad och smärta i händer och fötter), smärta i extremiteterna (händer och fötter), ryggvärk, slemhinneinflammation och sömnlöshet.
Förteckningen över samtliga biverkningar som rapporterats för Tyverb finns i bipacksedeln.
Tyverb ska inte ges till personer som kan vara överkänsliga (allergiska) mot lapatinib eller något annat innehållsämne.
Varför har Tyverb godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Tyverb är större än riskerna i kombination med capecitabin vid behandling av patienter med avancerad eller metastaserande bröstcancer, vars tumörer överuttrycker ErbB2 (HER2).
Kommittén rekommenderade att Tyverb skulle godkännas för försäljning.
Detta innebär att det ska komma fler uppgifter om läkemedlet, särskilt om dess effekt på överlevnadstid och spridning av bröstcancer.
Europeiska läkemedelsmyndigheten (EMEA) går varje år igenom eventuell ny information som kan ha kommit fram och aktualiserar denna sammanfattning när så behövs.
Vilken information om Tyverb saknas för närvarande?
Företaget som tillverkar Tyverb kommer att tillhandahålla en aktualiserad analys av effekterna av Tyverb på överlevnadstiden för patienterna i huvudstudien.
Företaget kommer även att genomföra en studie där effekterna av en behandling som innehåller Tyverb kommer att jämföras med effekterna av en behandling som innehåller trastuzumab när det gäller spridning av cancer till hjärnan.
Mer information om Tyverb:
Den 10 juni 2008 beviljade Europeiska kommissionen Glaxo Group Limited ett godkännande för försäljning av Tyverb som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 05- 2008.
2/ 2
EU- nummer EU/ 1/ 07/ 440/ 001 EU/ 1/ 07/ 440/ 002
Läkemedlets namn Tyverb Tyverb
Styrka 250 mg 250 mg
Administrerings- sätt Oral användning Oral användning
Förpackning Blister (PA/ Alu/ PVC/ Alu) Blister (PA/ Alu/ PVC/ Alu)
Förpacknings- storlek 70 tabletter 2x70 tabletter
BILAGA I
PRODUKTRESUMÉ 1.
LÄKEMEDLETS NAMN
Tyverb 250 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller lapatinibditosylat monohydrat i en mängd som motsvarar 250 mg lapatinib.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Ovala, bikonvexa gula filmdragerade tabletter, präglade med ” GS XJG ” på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Tyverb, i kombination med capecitabin, är indicerat för behandling av patienter med avancerad eller metastaserad bröstcancer, vars tumörer överuttrycker ErbB2 (HER2).
Patienterna ska ha progredierat i sin sjukdom efter tidigare behandling som måste ha innehållit antracyklin och taxan och behandling med trastuzumab vid metastaserad sjukdom (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Behandling med lapatinib ska endast påbörjas av läkare som har erfarenhet av behandling med läkemedel mot cancer.
Tumörer som överuttrycker ErbB2 definieras av IHC3+, eller IHC2+ och genamplifiering, eller enbart genamplifiering.
Bestämning av genamplifiering ska ske med en noggrann och validerad analysmetod.
Lapatinib tas i kombination med capecitabin.
Den rekommenderade dosen av lapatinib är 1 250 mg (dvs fem tabletter) en gång dagligen.
Den dagliga dosen ska inte delas upp.
Lapatinib ska tas antingen minst en timme före eller minst en timme efter måltid.
För att minimera variabiliteten hos den enskilda patienten ska intaget av lapatinib standardiseras i relation till födointag, och ska t ex alltid ske före en måltid (se avsnitten 4. 5 och 5. 2 beträffande absorption).
Missade doser ska inte ersättas, och doseringen ska återupptas med nästa planerade dagliga dos (se avsnitt 4. 9).
Den rekommenderade dosen av capecitabin är 2 000 mg/ m2/ dag, tagen som 2 doser med 12 timmars intervall dag 1– 14 under en 21- dagarscykel (se avsnitt 5. 1).
Capecitabin ska tas till maten eller senast 30 minuter efter måltid.
Uppskjutning av dos och dosreduktion
Hjärthändelser
2 Lapatinib ska sättas ut hos patienter med symtom som sammanhänger med att ejektionsfraktionen för vänster kammare (LVEF) minskar till en nivå som motsvarar grad 3 eller mer enligt National Cancer Institute Common Terminology Criteria for Adverse Events (NCI CTCAE), eller vilkas LVEF minskar till ett värde som ligger under normalintervallet för kliniken (se avsnitt 4. 4).
Behandling med lapatinib kan återupptas med reducerad dos (1 000 mg/ dag) efter minst 2 veckors uppehåll, om LVEF återgått till normala värden och patienten är symtomfri.
Interstitiell lungsjukdom/ pneumonit
Lapatinib ska sättas ut hos patienter med pulmonella symtom som motsvarar grad 3 eller högre enligt NCI CTCAE (se avsnitt 4. 4).
Annan toxicitet
Utsättning eller dosuppehåll av lapatinib kan övervägas när en patient utvecklar toxicitet som överskrider eller är lika med grad 2 enligt National Cancer Institute Common Terminology Criteria for Adverse Events (NCI CTCAE).
Doseringen kan återupptas med 1 250 mg/ dag när toxiciteten reducerats till grad 1 eller lägre.
Om toxiciteten återkommer ska behandlingen med lapatinib återupptas med en lägre dos (1 000 mg/ dag).
Beträffande uppskjutning av dos och dosreduktion för capecitabin hänvisas till produktresumén för capecitabin.
Nedsatt njurfunktion
För patienter med lätt till måttlig nedsättning av njurfunktionen krävs ingen dosjustering.
Försiktighet ska iakttas för patienter med svår nedsättning av njurfunktionen, eftersom erfarenheter saknas från användning av lapatinib i denna population (se avsnitt 5. 2).
Nedsatt leverfunktion
Behandling med lapatinib ska avbrytas om förändringarna i leverfunktionen är allvarliga och patienterna ska inte behandlas på nytt (se avsnitt 4. 4).
Försiktighet ska iakttas vid behandling med lapatinib till patienter med måttlig till svår nedsättning av leverfunktionen, på grund av den ökade exponeringen för läkemedlet.
Det finns otillräckligt med data från patienter med nedsatt leverfunktion för att kunna ge en rekommendation beträffande dosjustering (se avsnitt 5. 2).
Barn
Tyverb rekommenderas inte till barn beroende på otillräckliga data avseende säkerhet och effekt.
Äldre
Det finns begränsat med data från användning av lapatinib till patienter som är 65 år eller äldre.
4. 3 Kontraindikationer
3 Det har förekommit rapporter om reducerad ejektionsfraktion från vänster kammare (LVEF) (se avsnitt 4. 8) vid behandling med lapatinib.
Försiktighet ska iakttas om lapatinib ska ges till patienter med tillstånd som skulle kunna försämra vänsterkammarfunktionen.
LVEF ska mätas hos alla patienter innan behandling med lapatinib påbörjas, för att säkerställa att patientens LVEF innan behandlingsstart ligger inom normalintervallet för kliniken.
LVEF ska följas fortlöpande under behandlingen med lapatinib, för att säkerställa att LVEF inte sjunker till en oacceptabel nivå (se avsnitt 4. 2).
Lapatinib har förknippats med rapporter om pulmonell toxicitet, inklusive interstitiell lungsjukdom och pneumonit (se avsnitt 4. 8).
Patienterna ska övervakas med avseende på symtom på pulmonell toxicitet (se avsnitt 4. 2).
Levertoxicitet har inträffat vid användning av lapatinib och kan i sällsynta fall vara livshotande.
Leverfunktionen (transaminaser, bilirubin och alkaliskt fosfatas) ska kontrolleras före behandlingen påbörjas och varje månad därefter eller såsom kliniskt indicerat.
Doseringen av lapatinib ska avbrytas om förändringarna i leverfunktionen är allvarliga och patienterna ska inte behandlas på nytt.
Försiktighet ska iakttas vid behandling med lapatinib av patienter med måttlig till svår nedsättning av leverfunktionen (se avsnitten 4. 2 och 5. 2).
Försiktighet ska iakttas om lapatinib förskrivs till patienter med svår nedsättning av njurfunktionen (se avsnitten 4. 2 och 5. 2).
Diarré, inklusive svår diarré, har rapporterats i samband med behandling med lapatinib (se avsnitt 4. 8).
Det är viktigt att diarré behandlas proaktivt med medel mot diarré.
Svåra fall av diarré kan kräva oral eller intravenös tillförsel av elektrolyter och vätska, och avbrytande eller uppskjutande av behandlingen med lapatinib (se avsnitt 4. 2 – uppskjutning av dos och dosreduktion – annan toxicitet).
Samtidig behandling med substanser som inducerar CYP3A4 ska undvikas, på grund av risken för minskad exponering för lapatinib (se avsnitt 4. 5).
Samtidig behandling med substanser som är starka hämmare av CYP3A4 ska undvikas, på grund av risken för ökad exponering för lapatinib (se avsnitt 4. 5).
Grapefruktjuice ska undvikas under behandling med lapatinib (se avsnitt 4. 5).
Samtidig behandling med lapatinib och läkemedel med smala terapeutiska fönster som är substrat för CYP3A4 eller CYP2C8 ska undvikas (se avsnitt 4. 5).
Samtidig behandling med substanser som ökar magsäckens pH ska undvikas eftersom lösligheten och absorptionen av lapatinib kan minska (se avsnitt 4. 5).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Effekter av andra läkemedel på lapatinib
Lapatinib metaboliseras främst av CYP3A (se avsnitt 5. 2).
Hos friska frivilliga som fick ketokonazol, en stark CYP3A4- hämmare, med dosen 200 mg två gånger dagligen i 7 dagar, ökade den systemiska exponeringen för lapatinib (100 mg dagligen) ungefär 3, 6 gånger, och halveringstiden förlängdes 1, 7 gånger.
Samtidig tillförsel av lapatinib och starka CYP3A4- hämmare (t ex ritonavir, sakvinavir, telitromycin, ketokonazol, itrakonazol, vorikonazol, posakonazol, nefazodon) ska undvikas.
Samtidig tillförsel av lapatinib och måttliga CYP3A4 - hämmare ska ske med försiktighet, och eventuella kliniska biverkningar ska övervakas noggrant.
Hos friska frivilliga som fick karbamazepin, en CYP3A4- inducerare, med dosen 100 mg två gånger dagligen i 3 dagar, och 200 mg två gånger dagligen i 17 dagar, minskade den systemiska exponeringen
Samtidig tillförsel av lapatinib med kända CYP3A4- inducerare (t ex rifampicin, rifabutin, karbamazepin, fenytoin eller Hypericum perforatum (johannesört)) ska undvikas.
Lapatinib är ett substrat för transportproteinerna Pgp och BCRP.
Substanser som hämmar (ketokonazol, itrakonazol, kinidin, verapamil, cyklosporin, erytromycin) eller inducerar (rifampin, johannesört) dessa proteiner kan förändra exponeringen och/ eller distributionen av lapatinib (se avsnitt 5. 2).
Lösligheten av lapatinib är pH- beroende.
Samtidig behandling med substanser som ökar magsäckens pH ska undvikas eftersom lösligheten och absorptionen av lapatinib kan minska.
Effekter av lapatinib på andra läkemedel
Lapatinib hämmar CYP3A4 och CYP2C8 in vitro vid kliniskt relevanta koncentrationer.
Samtidig tillförsel av lapatinib och läkemedel med smala terapeutiska fönster som är substrat för CYP3A4 (t ex cisaprid, pimozid eller kinidin) eller för CYP2C8 (t ex repaglinid) ska undvikas (se avsnitten 4. 4 och 5. 2).
Om lapatinib ges i kombination med paklitaxel (175 mg/ m2 var tredje vecka) kan svår neutropeni sammanfalla med diarré.
Detta föranleder övervakning och tidig behandling av diarré.
Lapatinib hämmar transportproteinerna Pgp, BCRP och OATP1B1 in vitro.
Den kliniska relevansen av detta har ännu inte fastställts.
Det kan inte uteslutas att lapatinib kan påverka farmakokinetiken hos substrat för Pgp (t ex digoxin), BCRP (t ex topotekan) och OATP1B1 (t ex rosuvastatin) (se avsnitt 5. 2).
Samtidig tillförsel av lapatinib och capecitabin eller trastuzumab påverkade inte farmakokinetiken för dessa substanser på något betydelsefullt sätt (eller för metaboliterna till capecitabin) eller för lapatinib.
Interaktioner med mat och dryck
Biotillgängligheten för lapatinib ökar med en faktor omkring 4 vid samtidigt intag av föda, beroende bland annat på matens fettinnehåll (se avsnitten 4. 2 och 5. 2).
Grapefruktjuice kan hämma CYP3A4 i tarmväggen och därigenom öka biotillgängligheten av lapatinib, varför grapefruktjuice ska undvikas under behandling med lapatinib.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med lapatinib saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
Lapatinib ska användas under graviditet endast då det är absolut nödvändigt.
Kvinnor i fertil ålder ska uppmanas använda effektiva preventivmedel och undvika att bli gravida under behandlingen med lapatinib.
Säker användning av lapatinib under amning har inte fastställts.
Det är inte känt om lapatinib utsöndras i bröstmjölken.
Hos råtta konstaterades nedsatt tillväxt hos ungar som exponerades för lapatinib via bröstmjölk.
Kvinnor som behandlas med lapatinib måste upphöra att amma.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Farmakologin för lapatinib ger inte underlag för en förutsägelse om negativa effekter i detta sammanhang.
Vid bedömning av patientens förmåga att utföra uppgifter som kräver omdöme, motorisk färdighet eller kognitiv förmåga måste patientens kliniska status vägas in, liksom biverkningsprofilen för lapatinib.
5 4. 8 Biverkningar
Säkerheten för lapatinib har undersökts vid monoterapi och i kombination med andra kemoterapeutiska substanser mot olika cancertyper, bland annat vid behandling av patienter med lapatinib i kombination med capecitabin (se avsnitt 5. 1).
De vanligaste biverkningarna (> 25%) vid behandling med lapatinib plus capecitabin var gastrointestinala besvär (diarré, illamående, kräkningar) eller dermatologiska besvär (palmar- plantar erytrodysestesi (PPE) och utslag).
Incidensen av PPE var likartad vid behandling med lapatinib plus capecitabin respektive med enbart capecitabin.
Diarré var den vanligaste biverkningen som ledde till behandlingsavbrott, och incidensen var likartad i båda behandlingsgrupperna (lapatinib plus capecitabin:
5%, capecitabin:
3%).
Följande konvention har tillämpats vid indelning i frekvensklasser:
Mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥1/ 1 000, < 1/ 100), sällsynt (≥1/ 10 000, < 1/ 1 000) och mycket sällsynt (< 1/ 10 000); samt okänd frekvens (kan inte beräknas från tillgängliga data).
Inom varje frekvensklass presenteras biverkningarna ordnade efter avtagande allvarlighet.
Följande biverkningar har rapporterats sammanhänga med lapatinib:
Hjärtat Vanliga
Reducerad ejektionsfraktion för vänster kammare (se avsnitt 4. 2 – dosreduktion – hjärthändelser, samt avsnitt 4. 4)
Andningsvägar, bröskorg och mediastinum Mindre vanliga Magtarmkanalen
Interstitiell lungsjukdom/ pneumonit
Mycket vanliga
Diarré, som kan leda till uttorkning (se avsnitt 4. 2 – uppskjutning av dos och dosreduktion – annan toxicitet, samt avsnitt 4. 4).
Illamående Kräkningar
Hud och subkutan vävnad Mycket vanliga
Utslag (inklusive acneiform dermatit) (se avsnitt 4. 2 – uppskjutning av dos och dosreduktion – annan toxicitet)
Metabolism och nutrition Mycket vanliga
Anorexi
Allmänna symtom och/ eller symtom vid administreringsstället Mycket vanliga
Utmattning
Lever och gallvägar Vanliga
Hyperbilirubinemi, levertoxicitet
Följande andra biverkningar har rapporterats sammanhänga med lapatinib i kombination med capecitabin, med en frekvensskillnad på mer än 5% i förhållande till enbart capecitabin.
Magtarmkanalen Mycket vanliga Hud och subkutan Mycket vanliga
6 Centrala och perifera nervsystemet Vanliga Magtarmkanalen
Huvudvärk
Mycket vanliga
Stomatit, förstoppning, magsmärtor
Hud och subkutan vävnad Mycket vanliga
Palmar- plantar erytrodysestesi
Muskuloskeletala systemet och bindväv Mycket vanliga
Smärtor i ben och armar, ryggvärk
Allmänna symtom och/ eller symtom vid administreringsstället Mycket vanliga
Inflammation i slemhinnor
Psykiska störningar Mycket vanliga
Sömnlöshet
Minskad ejektionsfraktion för vänster kammare Reducerad ejektionsfraktion för vänster kammare (LVEF) har rapporterats hos omkring 1% av de patienter som fått lapatinib.
I 90% av fallen var förändringen asymtomatisk.
Reduktionen av LVEF gick tillbaka eller förbättrades hos över 60% av fallen när behandlingen med lapatinib upphörde.
Symtomatisk reduktion av LVEF observerades hos cirka 0, 1% av de patienter som behandlades med enbart lapatinib.
Till de observerade symtomen hörde dyspné, hjärtsvikt och hjärtklappning.
Alla sådana tillstånd upphörde omgående när lapatinib sattes ut.
Reduktion av LVEF rapporterades hos 2, 5% av de patienter som fick lapatinib plus capecitabin, vilket ska jämföras med 1, 0% av de patienter som fick enbart capecitabin.
Diarré Diarré uppträdde hos omkring 65% av de patienter som fick lapatinib i kombination med capecitabin.
De flesta av diarréfallen tillhörde grad 1 eller 2 och medförde inte att behandlingen med lapatinib behövde avbrytas.
Diarré svarar bra på proaktiv behandling (se avsnitt 4. 4).
Utslag Utslag uppträdde hos omkring 28% av de patienter som fick lapatinib i kombination med capecitabin.
Utslagen var normalt lätta och medförde inte att behandlingen med lapatinib behövde avbrytas.
4. 9 Överdosering
Det finns inget specifikt motgift mot hämning av tyrosinfosforylering hos EGFR( ErbB1) och/ eller ErbB2 (HER2).
Den största orala dos av lapatinib som har använts vid kliniska studier har varit 1 800 mg en gång dagligen.
Det finns en rapport om en patient som tog en överdos på 3 000 mg lapatinib under 10 dagar, och som på dag 10 fick diarré av grad 3 samt kräkningar.
Symtomen upphörde efter intravenös vätsketillförsel och avbruten behandling med lapatinib och letrozol.
Lapatinib utsöndras inte via njurarna i någon signifikant utsträckning, och är starkt bundet till plasmaproteiner, vilket innebär att hemodialys inte kan förväntas vara en effektiv metod för att påskynda elimineringen av lapatinib.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Proteinkinashämmare, ATC- kod:
L01XE07
Detta läkemedel har godkänts i enlighet med reglerna om ” villkorat godkännande ”.
Detta innebär att ytterligare erfarenhet om detta läkemedel förväntas.
Europeiska läkemedelsmyndigheten (EMEA) kommer att granska ny information om produkten varje år och uppdatera denna SPC om det är nödvändigt.
7 Verkningsmekanism
Frigöringen från dessa receptorer går långsamt (halveringstiden är större än eller lika med 300 minuter).
Lapatinib hämmar ErbB- driven tumörcellstillväxt in vitro och i olika djurmodeller.
Den tillväxthämmande effekten av lapatinib har undersökts i cellinjer som konditionerats med trastuzumab.
Lapatinib behöll signifikant aktivitet mot cellinjer som härrörde från bröstcancertumörer och utvalts därför att de in vitro uppvisat långtidstillväxt i medier innehållande trastuzumab.
Kliniska studier
Effekten och säkerheten hos lapatinib i kombination med capecitabin vid behandling av bröstcancerpatienter med god funktionsstatus undersöktes i en randomiserad fas III- studie.
De patienter som fick medverka i studien hade lokalt avancerad eller metastaserad bröstcancer med överuttryck av ErbB2 (HER2), där cancern fortskridit trots behandling med taxan, antracyklin och trastuzumab.
LVEF mättes för alla patienter (med ultraljud eller MUGA) innan lapatinibbehandlingen inleddes, för att kontrollera att LVEF före behandlingsstart låg inom klinikens normalintervall.
Under de kliniska studierna mättes LVEF med ett intervall på omkring åtta veckor under behandlingen med lapatinib, för att säkerställa att det inte sjönk till under normalintervallets nedre gräns.
I flertalet (över 60%) av de fall där LVEF sjönk observerades detta under de första nio veckornas behandling, men data från långtidsexponering är begränsade.
Patienterna randomiserades till att få antingen lapatinib 1 250 mg en gång dagligen (kontinuerligt) plus capecitabin (2 000 mg/ m2/ dag dag 1– 14 av varje 21- dagarscykel), eller enbart capecitabin (2 500 mg/ m2/ dag dag 1– 14 av varje 21- dagarscykel).
Den primära endpointen var tid till progression (TTP).
Bedömningarna gjordes av prövarna i studien och av en fristående granskningsgrupp som var blindade.
Studien avbröts på grund av att resultaten av en förutbestämd interimsanalys visade en förbättring i fråga om TTP hos de patienter som fick lapatinib plus capecitabin.
Ytterligare 75 patienter rekryterades till studien mellan tidpunkten för den interimsanalysen och upphörd rekrytering till studien.
Prövarnas analys av data vid upphörd rekrytering visas i tabellen nedan.
Prövarnas bedömning Capecitabin (2 500 mg/ m2/ dag) Lapatinib (1 250 mg/ dag) + capecitabin (2 000 mg/ m2/ dag) Antal TTP- händelser
(N
= 198) 121
(N
= 201) 126
Medianvärde för TTP, veckor
23, 9
18, 3
Riskkvot
0, 72
(95% CI) p- värde
(0, 56; 0, 92) 0, 008
Den fristående bedömningen av data visade också att lapatinib i kombination med capecitabin medförde en signifikant ökning av tiden till progression (Riskkvot 0, 57 [95% Cl 0, 43; 0, 77] p=0, 0001) jämfört med enbart capecitabin.
Resultat av en uppdaterad analys av totalöverlevnadsdata fram till 28 september 2007 visas i tabellen nedan.
8 Capecitabin (2 500 mg/ m2/ dag Lapatinib (1 250 mg/ dag) + capecitabin (2 000 mg/ m2/ dag) Antal försökspersoner som avled
(N
= 207) 148
(N
= 201) 154
Medianöverlevnad, veckor
74, 0
65, 9
Riskkvot
0, 9
(95% CI) p- värde
(0, 71; 1, 12) 0, 3
I behandlingsarmen med kombinationsbehandling förelåg 4 fall (2%) med progression i CNS, jämfört 13 fall (6%) i behandlingsarmen med enbart capecitabin.
5. 2 Farmakokinetiska egenskaper
Den absoluta biotillgängligheten efter oral tillförsel av lapatinib är okänd, men den är ofullständig och den varierar (variationskoefficienten för AUC är cirka 70%).
Serumkoncentrationer uppträder efter en mediantid på 0, 25 timmar (variationsbredd 0– 1, 5 timmar).
Toppnivån i plasma (Cmax) för lapatinib uppnås omkring 4 timmar efter tillförsel.
En daglig dos av 1 250 mg ger ett geometriskt medelvärde (variationskoefficient) för Cmax vid steady state på 2, 43 µg/ ml (76%) och AUC- värden på 36, 2 µg· h/ ml (79%).
Den systemiska exponeringen för lapatinib ökas vid samtidigt intag av föda.
AUC- värdena för lapatinib var cirka 3 - respektive 4- faldigt högre (Cmax cirka 2, 5 - respektive 3- faldigt högre) vid tillförsel tillsammans med en måltid med lågt fettinnehåll (5% fett [500 kcal]) respektive högt fettinnehåll (50% fett [1000 kcal]).
Lapatinib är i stor utsträckning (över 99%) bundet till albumin och surt alfa- 1- glykoprotein.
Studier in vitro visar på att labatinib fungerar som substrat för transportproteinerna BCRP (ABCG1) och p - glykoprotein (ABCB1).
Lapatinib har också in vitro visat sig fungera som hämmare för dessa uttransportörer liksom för intransportören OATP 1B1 i levern, vid kliniskt relevanta koncentrationer (IC50- värdena var 2, 3 µg/ ml).
Den kliniska betydelsen är okänd av dessa effekter på farmakokinetiken för andra läkemedel eller på den farmakologiska aktiviteten hos andra medel mot cancer.
Lapatinib metaboliseras i stor utsträckning, främst via CYP3A4 och CYP3A5, med mindre bidrag från CYP2C19 och CYP2C8, till flera olika oxiderade metaboliter, där ingen av dem svarar för mer än 14% av den dos som återvunnits i feces respektive 10% av lapatinibkoncentrationen i plasma.
Lapatinib hämmar CYP3A (Ki 0, 6– 2, 3 µg/ ml) och CYP2C8 (0, 3 µg/ ml) in vitro vid kliniskt relevanta koncentrationer.
Lapatinib hämmade inte signifikant följande enzymer i humana levermikrosomer:
CYP1A2, CYP2C9, CYP2C19 och CYP2D6, eller UGT- enzymer (IC50- värdena in vitro var större än eller lika med 6, 9 µg/ ml).
Halveringstiden för lapatinib, mätt efter enstaka doser, ökar med dosens storlek.
Vid daglig tillförsel av lapatinib uppnås emellertid ett steady state inom 6– 7 dagar, vilket indikerar att den effektiva halveringstiden ligger på 24 timmar.
Lapatinib elimineras i första hand genom metabolisering via CYP3A4/ 5.
Utsöndring via gallan kan också svara för en del av elimineringen.
Den primära utsöndringsvägen för lapatinib och dess metaboliter är via feces.
Andelen oförändrad lapatinib som återfinns i feces efter en oral dos har medianvärdet 27% (intervall 3– 67%).
Mindre än 2% av den tillförda orala dosen (mätt som lapatinib och metaboliter) utsöndras via urinen.
Farmakokinetiken för lapatinib har inte studerats specifikt hos patienter med nedsatt njurfunktion, eller hos patienter som genomgår hemodialys.
Tillgängliga data indikerar att ingen dosjustering krävs för patienter med lätt till måttlig nedsättning av njurfunktionen.
9 Farmakokinetiken för lapatinib har undersökts hos patienter med måttlig (n = 8) eller svår (n = 4) nedsättning av leverfunktionen (Child- Pugh- värde på 7– 9 respektive över 9) och hos 8 friska kontrollpersoner.
Den systemiska exponeringen (AUC) för lapatinib efter en gångsdos på 100 mg ökade med cirka 56% och 85% hos personer med måttlig respektive svår nedsättning av leverfunktionen.
Lapatinib ska ges med försiktighet till patienter med nedsatt leverfunktion (se avsnitten 4. 2 och 4. 4).
5. 3 Prekliniska säkerhetsuppgifter
Lapatinib har studerats hos dräktiga råttor och kaniner, som fått orala doser på 30, 60 och 120 mg/ kg/ dag.
Dock uppträdde mindre anomalier (navelartären på vänster sida, halsrevben och förtida förbening) uppträdde hos råttor vid ≥60 mg/ kg/ dag (4 gånger den förväntade humana kliniska exponeringen).
Hos kanin noterades toxicitet hos modern vid 60 och 120 mg/ kg/ dag (8% respektive 23% av den förväntade humana kliniska exponeringen), och spontanaborter skedde vid 120 mg/ kg/ dag.
Vid ≥60 mg/ kg/ dag noterades lägre födselvikter och smärre skelettvariationer.
Vid studier av pre - och postnatal utveckling hos råtta noterades lägre överlevnad hos ungarna fram till 21 dagars ålder vid doser på 60 mg/ kg/ dag eller högre (5 gånger den förväntade humana kliniska exponeringen).
Den största dos som kunde ges i denna studie utan att några effekter observerades var 20 mg/ kg/ dag.
Inga effekter noterades på könskörtlarnas funktion hos han - eller honråttor, på parning eller på fertilitet vid doser på upp till 120 mg/ kg/ dag (honor) respektive 180 mg/ kg/ dag (hanar) (8 respektive 3 gånger den förväntade humana kliniska exponeringen).
Effekten på human fertilitet är okänd.
Lapatinib klassificerades inte som klastogent eller mutagent efter ett antal olika analyser, bland annat avvikelsestudie på kinesisk hamsterkromosom, Ames- test, avvikelsestudie på human lymfocytkromosom och avvikelsestudie in vivo av benmärgskromosomer hos råtta.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärnan Mikrokristallin cellulosa Povidon (K30) Natriumstärkelseglykolat (typ A) Magnesiumstearat
Filmdragering Hypromellos Titandioxid (E171) Makrogol 400 Polysorbat 80 Gul järnoxid (E172) Röd järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
10 Förvaras vid högst 30 °C.
6. 5 Förpackningstyp och innehåll
Varje förpackning med Tyverb innehåller 70 tabletter i blisterkartor (polyamid / aluminium / polyvinylklorid / aluminium), med 10 tabletter i varje.
Varje karta är perforerad längs mittlinjen för att kartan ska kunna delas upp i dagliga doser om 5 tabletter.
En multiförpackning innehåller 140 filmdragerade tabletter, i form av 2 × 70 tabletter i en större ytterkartong.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Glaxo Group Limited, Berkeley Avenue, Greenford, Middlesex UB6 0NN, Storbritannien.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
11 BILAGA II
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
12 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Glaxo Operations UK Limited Priory Street Ware Hertfordshire SG12 0DG Storbritannien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Farmakovigilanssystem Innehavaren av godkännandet för försäljning måste säkerställa att systemet för farmakovigilans, såsom beskrivet i version 3 av modul 1. 8. 1. i ansökan om godkännande för försäljning, är på plats och i funktion före och medan produkten finns tillgänglig på marknaden.
Riskhanteringsplan Innehavaren av godkännandet för försäljning förbinder sig att utföra de studier och ytterligare farmakovigilansaktiviteter som är beskrivna i farmakovigilansplanen enligt överenskommelse i version 4a av riskhanteringsplanen (RMP), i modul 1. 8. 2. i ansökan om godkännande för försäljning och i alla efterföljande uppdateringar av riskhanteringsplanen överenskomna med CHMP.
Enligt CHMPs riktlinjer för riskhanteringssystem för läkemedel för humant bruk ska en uppdaterad riskhanteringsplan sändas in vid samma tidpunkt som nästa periodiska säkerhetsuppdatering (PSUR).
Dessutom ska en uppdaterad riskhanteringsplan sändas in • När ny information finns tillgänglig som kan påverka aktuell säkerhetsspecifikation, farmakovigilansplan eller aktuella riskminimeringsaktiviteter • Inom 60 dagar efter att en viktig milstolpe (farmakovigilans eller riskminimering) uppnåtts • På begäran av EMEA
C.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Innehavaren av godkännandet för försäljning skall inom den stipulerade tidsramen utföra följande studier.
Resultaten från dessa skall beaktas för nytta - / riskförhållandet vid bedömningen av ansökan om förnyelse.
13 Kliniska aspekter
1.
Att utföra och sända in en uppdaterad analys av överlevnadsdata för studie EGF100151. ” Data cut- off date ” kommer att vara augusti 2008 och resultaten av analysen ska sändas in senast december 2008.
2.
Att genomföra en randomiserad och kontrollerad fas- III studie för att utvärdera incidensen av hjärnmetastaser som plats för recidiv med lapatinib- innehållande behandling jämfört med en trastuzumab- innehållande kontrollarm
Studieprotokollet ska finaliseras och sändas in till EMEA senast juli 2008.
Den finala studierapporten för studien ska sändas in senast maj 2013.
15 A.
MÄRKNING
16 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG (14 DAGAR, ENKELFÖRPACKNING)
1.
LÄKEMEDLETS NAMN
Tyverb 250 mg filmdragerade tabletter lapatinib
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller lapatinibditosylatmonohydrat i en mängd som motsvarar 250 mg lapatinib.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
70 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
17 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Glaxo Group Limited, Berkeley Avenue, Greenford, Middlesex UB6 0NN, Storbritannien.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Tyverb 250 mg
18 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG (28 DAGAR, MULTIFÖRPACKNING)
1.
LÄKEMEDLETS NAMN
Tyverb 250 mg filmdragerade tabletter lapatinib
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller lapatinibditosylatmonohydrat i en mängd som motsvarar 250 mg lapatinib.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
140 filmdragerade tabletter Multiförpackning som består av 2 förpackningar, som vardera innehåller 70 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
19 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Glaxo Group Limited, Berkeley Avenue, Greenford, Middlesex UB6 0NN, Storbritannien.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Tyverb 250 mg
20 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG (14 DAGAR, DEL AV 28- DAGARS MULTIFÖRPACKNING)
1.
LÄKEMEDLETS NAMN
Tyverb 250 mg filmdragerade tabletter lapatinib
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller lapatinibditosylatmonohydrat i en mängd som motsvarar 250 mg lapatinib.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
70 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER I FÖREKOMMANDE FALL FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL
21 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Glaxo Group Ltd, Berkeley Avenue, Greenford, Middlesex UB6 0NN, Storbritannien.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Tyverb 250 mg
22 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Tyverb 250 mg tabletter lapatinib
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Glaxo Group Ltd
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
23 B.
24 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Tyverb 250 mg filmdragerade tabletter Lapatinib
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Tyverb är och vad det används för 2.
Innan du tar Tyverb 3.
Hur du tar Tyverb 4.
Eventuella biverkningar 5.
Hur Tyverb ska förvaras 6.
1.
VAD TYVERB ÄR OCH VAD DET ANVÄNDS FÖR
Tyverb används för att behandla vissa typer av bröstcancer.
Det kan bromsa eller hindra cancercellers tillväxt, eller döda dem.
När du tar Tyverb ska du även ta ett annat läkemedel, som innehåller den aktiva substansen capecitabin mot cancer.
Information om capecitabin återfinns i bipacksedeln för capecitabin.
Fråga din läkare efter information om capecitabin.
2.
INNAN DU TAR TYVERB
Ta inte Tyverb
- om du är allergisk (överkänslig) mot lapatinib eller något av övriga innehållsämnen i Tyverb.
Var särskilt försiktig med Tyverb
Din läkare kontrollerar att ditt hjärta fungerar normalt före och under behandlingen med Tyverb.
- Berätta för din läkare om du har några hjärtproblem, innan du börjar ta Tyverb.
Innan du börjar ta Tyverb behöver din läkare också få veta,:
- om du har några leverbesvär.
- om du har några njurbesvär.
Din läkare kommer att göra tester för att kontrollera att din lever fungerar normalt före och under din behandling med Tyverb.
-
Berätta för din läkare om något av detta passar in på dig.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
25 Det är särskilt viktigt att din läkare får veta om du tar eller nyligen tagit något av följande läkemedel.
Till dessa läkemedel hör vissa läkemedel i följande grupper:
- Erytromycin, ketokonazol, itrakonazol, posakonazol, vorikonazol, rifabutin, rifampicin,
matsmältningsbesvär)
-
Berätta för din läkare om du tar eller nyligen har tagit några av dessa.
Din läkare går igenom de läkemedel du tar för att kontrollera att du inte tar något som inte får kombineras med Tyverb.
Din läkare informerar dig sedan om eventuella alternativ.
Intag av Tyverb med mat och dryck Tyverb påverkas av måltidsintag.
Du ska ta Tyverb antingen minst en timme före eller minst en timme efter måltid.
Det är viktigt att du tar dina tabletter vid samma tidpunkt i förhållande till måltid varje dag.
Till exempel, ta alltid din tablett en timme före frukost.
Du ska inte dricka grapefruktjuice medan du behandlas med Tyverb.
Graviditet och amning Effekten av Tyverb under graviditet är inte klarlagd.
Du ska inte använda Tyverb om du är gravid, om inte din läkare uttryckligen rekommenderar detta.
- Berätta för din läkare om du är gravid eller planerar en graviditet.
- Använd ett säkert preventivmedel så att du inte blir gravid medan du tar Tyverb.
- Berätta för din läkare om du blir gravid under behandlingen med Tyverb.
Amma inte medan du tar Tyverb.
- Berätta för din läkare om du ammar eller planerar att amma.
Rådfråga läkare eller apotekspersonal innan du tar Tyverb om du är osäker.
På grund av de möjliga biverkningarna av Tyverb kan det hända att din förmåga att köra bil eller använda maskiner kan påverkas.
Beskrivning av dessa biverkningar finns under rubriken ” Eventuella biverkningar ”.
Läs därför all information i denna bipacksedel för vägledning.
Diskutera med din läkare, sjuksköterska eller apotekspersonal om du är osäker.
3.
HUR DU TAR TYVERB
Ta alltid Tyverb enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
- Vanlig dos är fem tabletter Tyverb per dag.
- Svälj de fem tabletterna hela med vatten, en i taget, vid samma tidpunkt varje dag.
Det är viktigt
Till exempel, ta alltid dina tabletter en timme före frukost.
- Din läkare kommer också att utföra blodtester för att kontrollera din leverfunktion före och
- Du kommer att ta ett annat läkemedel som innehåller det aktiva ämnet capecitabin medan du tar
Din läkare kommer att förklara hur du ska dosera capecitabin, när du ska ta det och hur ofta.
Om du har tagit för stor mängd av Tyverb Kontakta omedelbart läkare eller apotekspersonal.
Om du har glömt att ta Tyverb Ta inte dubbel dos för att kompensera för en dos som du hoppat över.
Ta bara nästa dos enligt schemat.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Tyverb orsaka biverkningar men alla användare behöver inte få dem.
Mycket vanliga biverkningar
(Dessa kan drabba mer än 1 av 10 personer som behandlas med Tyverb i kombination med capecitabin.)
- Diarré (som kan leda till uttorkning)
-
Berätta för din läkare om du får diarré.
Övriga mycket vanliga biverkningar är:
- Aptitlöshet
- Illamående
- Kräkningar
- Utslag
- Trötthet
- Matsmältningsbesvär
- Förstoppning
- Ömhet/ sår i munnen
- Magont
- Sömnsvårigheter
- Ryggvärk
- Ont i händer och fötter
- Torr hud
- En reaktion i huden på handflator eller fotsulor (som pirrningar, domningar, smärtor, svullnad
-
Berätta för din läkare om någon av dessa biverkningar blir svår eller besvärande.
Vanliga biverkningar
(Dessa kan drabba upp till 1 av 10 personer som behandlas med Tyverb i kombination med capecitabin.)
- Effekt på hjärtats arbete
I de flesta fall ger denna hjärtpåverkan inte några symtom.
Om du skulle få symtom som sammanhänger med denna biverkning så är det troligen oregelbunden hjärtfrekvens och andfåddhet.
- Leverproblem som kan orsaka klåda, gulnad av ögon eller hud (gulsot), eller mörk urin eller
smärta eller obehag i högra övre delen av magen.
- Berätta för din läkare om du känner av något sådant symtom.
Övriga vanliga biverkningar:
- Huvudvärk
- Berätta för din läkare eller apotekspersonal om denna biverkning blir svår eller besvärande.
Mindre vanliga biverkningar
(Dessa kan drabba upp till 1 av 100 personer som behandlas med Tyverb i kombination med capecitabin.)
Berätta omedelbart för din läkare om du känner av något sådant symtom.
- blodvärden som visar leverpåverkan (normalt lätt och övergående)
Om du får någon annan biverkning
- Om du märker några biverkningar som inte nämnts ovan:
- Kontakta läkare eller apotekspersonal.
5.
HUR TYVERB SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blistern.
Förvaras vid högst 30 °C.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehålldeklaration
Den aktiva substansen är lapatinibditosylatmonohydrat.
Varje filmdragerad tablett innehåller lapatinib i en mängd som motsvarar 250 mg lapatinib.
Övriga innehållsämnen är:
- mikrokristallin cellulosa, povidon (K30), natriumstärkelseglykolat (typ A), magnesiumstearat,
hypromellos, titandioxid (E171), makrogol 400, polysorbat 80, gul järnoxid (E172) och röd järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar
28 Tyverb filmdragerade tabletter är ovala, bikonvexa, gula filmdragerade tabletter, märkta med ” GS XJG ” på ena sidan.
Varje förpackning med Tyverb innehåller 70 tabletter i blisterkartor av aluminiumfolie, med 10 tabletter i varje.
Varje karta är perforerad längs mittlinjen för att kartan ska kunna delas upp i dagliga doser om 5 tabletter.
Tyverb finns också i en multiförpackning med 140 tabletter, bestående av 2 förpackningar med vardera 70 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Glaxo Group Ltd, Berkeley Avenue, Greenford, Middlesex UB6 0NN, Storbritannien.
Tillverkare Glaxo Operations UK Ltd (som på marknaden uppträder under namnet Glaxo Wellcome Operations), Priory Street, Ware, Hertfordshire, SG 12 0DJ, Storbritannien.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0) 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0) 1 97075 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0) 22 576 9000
España GlaxoSmithKline, S. A.
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 48 26 11 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0) 45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0) 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Denna bipacksedel godkändes senast
Detta läkemedel har godkänts i enlighet med reglerna om ” villkorat godkännande ”.
Detta innebär att ytterligare erfarenhet om detta läkemedel förväntas.
Europeiska läkemedelsmyndigheten (EMEA) kommer att granska ny information om produkten varje år och uppdatera denna bipacksedel om det är nödvändigt.
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /. >
30
ing European Medicines Agency
EMEA/ H/ C/ 439
ljn sä OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ULTRATARD
för Sammanfattning av EPAR för allmänheten
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår
Läs de vetenskapliga slutsatserna (ingår
än också i EPAR) om du vill ha mera information om vad CHMP: s rekommendationer bygger på.
dk Vad är Ultratard?
Ultratard är en insulinsuspension för injektion.
Ultratard levereras i injektionsflaskor med styrkorna 40 eller 100 IE.
Ultratard innehåller det aktiva innehållsämnet insulin, humant, (rDNA). go Vad används Ultratard till?
Ultratard används för behandling av patienter med diabetes mellitus.
Ultratard kan användas för behandling av typ 1- diabetes när bukspottkörteln inte kan producera insulin och för behandling av typ gre
2- diabetes när kroppen inte kan använda insulin effektivt.
Läkemedlet är receptbelagt.
Hur används Ultratard? län
Ultratard ges subkutant (under huden) via injektion, vanligen i låret.
Om det anses lämpligare kan det även ges i bukväggen, skinkan eller området kring deltamuskeln (skuldra).
Patientens blodsocker skall mätas regelbundet för att fastställa lägsta effektiva dos.
Vid typ 1- diabetes varierar dosen mellan 0, 5 och 1, 0 IE/ kg (0, 7 och 1, 0/ kg hos barn innan puberteten), vid typ 2- diabetes är dosen 0, 3 till 0, 6 IE/ kg. te
Ultratard är ett långverkande insulin.
Det kan ges som injektion en eller två gånger per dag, med eller utan snabbverkande insulin (vid måltider), allt efter läkarens rekommendationer. r in
Hur fungerar Ultratard?
Diabetes är en sjukdom där kroppen inte producerar tillräckligt med insulin för att kontrollera blodsockret.
Ultratard är ett ersättningsinsulin som är identiskt med det insulin som produceras av tä
bukspottkörteln.
Det aktiva innehållsämnet i Ultratard, humant insulin (rDNA), produceras genom en metod med namnet ” rekombinant teknik ”.
Insulinet är framställt av en jästsvamp som fått en gen (DNA) som gör det möjligt för den att producera insulin.
Ultratard innehåller insulin blandat med ett dle
annat ämne, zink, i form av partiklar från vilka insulinet absorberas mycket långsammare under dagen och ger Ultratard en mer långvarig verkan.
Ersättningsinsulinet verkar på samma sätt som naturligt producerat insulin och underlättar för glukos att komma in i celler från blodet.
Ultratard har undersökts för både typ 1 - och typ 2- diabetes och det har jämförts med andra typer av insulin (svin, humant).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ing Vilken nytta har Ultratard visat vid studierna?
Behandling med Ultratard ledde till en minskad nivå av HbA1c, vilket visar att blodsockerhalten hade kontrollerats till liknande nivåer som observerats för annat humant insulin.
Ultratard var effektivt för både typ 1 - och typ 2- diabetes.
ljn Vilka är riskerna med Ultratard?
En fullständig beskrivning av biverkningarna
sä som rapporterats för Ultratard finns i bipacksedeln.
Ultratard ska inte användas av personer som kan vara överkänsliga (allergiska) mot humant insulin (rDNA) eller någon annan ingrediens.
för tillsammans med ett antal andra läkemedel som kan påverka blodsockret (en fullständig förteckning finns i bipacksedeln).
för Varför har Ultratard godkänts?
Kommittén för humanläkemedel (CHMP) beslutade att Ultratards nytta är större än dess risker för behandling av diabetes.
Kommittén rekommenderade att Ultratard skulle beviljas godkännande för försäljning.
Den 7 oktober 2002 beviljade Europeiska kommissionen Novo Nordisk A/ S ett godkännande för försäljning av Ultratard som gäller i hela Europeiska unionen.
dk Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här. go Denna sammanfattning aktualiserades senast 10- 2006. gre län te r in tä dle me ke Lä
©EMEA 2006
2/ 2
ng ni j äl rs EU- nummer
Fantasinamn Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll (koncentration)
Förpacknings- storlek
fö EU/ 1/ 02/ 236/ 001
Ultratard
40 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Injektionsflaska (glas) 10 ml (1, 4 mg/ ml)
1 injektionsflaska
EU/ 1/ 02/ 236/ 002
Ultratard
40 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Injektionsflaska (glas) 10 ml (1, 4 mg/ ml)
5 injektionsflaskor
r fö EU/ 1/ 02/ 236/ 003
Ultratard
100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Injektionsflaska (glas) 10 ml (3, 5 mg/ ml)
1 injektionsflaska
EU/ 1/ 02/ 236/ 004
Ultratard
100 IU/ ml
Injektionsvätska, suspension
Subkutan användning
Injektionsflaska (glas) 10 ml (3, 5 mg/ ml)
5 injektionsflaskor
t n kä d go re ng lä te in r tä le ed m ke ä 1/ 1
1 BILAGA I gre PRODUKTRESUMÉ go dk än
t
för
för sä ljn ing
ing
1.
LÄKEMEDLETS NAMN
ljn Ultratard 40 IE/ ml Injektionsvätska, suspension i injektionsflaska.
sä
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
för Insulin, humant, rDNA (framställt med rekombinant DNA- teknik i Saccharomyces cerevisiae).
1 ml innehåller 40 IE humant insulin 1 injektionsflaska innehåller 10 ml motsvarande 400 IE
för En IE (internationell enhet) motsvarar 0, 035 mg vattenfritt humant insulin.
Ultratard är en suspension av zinkinsulin.
Suspensionen består av kristallina partiklar.
t Beträffande hjälpämnen se 6. 1 Förteckning över hjälpämnen.
3.
LÄKEMEDELSFORM
dk Injektionsvätska, suspension i injektionsflaska. go Ultratard är en grumlig, vit suspension i vatten.
KLINISKA UPPGIFTER
Terapeutiska indikationer
Behandling av diabetes mellitus. län
4. 2
Dosering och administreringssätt
Ultratard är ett långverkande insulin. te
Dosering Doseringen är individuell och bestäms av läkaren utifrån patientens behov.
Det totala dygnsbehovet vid underhållsbehandling av patienter med typ 1- diabetes ligger i ett r in
dosområde melan 0, 5- 1, 0 IE/ kg.
Hos prepubertala barn varierar detta vanligtvis mellan 0, 7- 1, 0 IE/ kg.
Under perioden med partiell remission kan det dagliga insulinbehovet vara betydligt lägre, medan det vid insulinresistens, t. ex. under puberteten eller p. g. a. fetma, kan vara avsevärt större. tä
Dosen för patienter med typ 2- diabetes är initialt ofta lägre, t. ex.
Behandlande läkare avgör om en eller flera injektioner per dag erfordras.
Ultratard kan användas dle
ensamt eller blandat med snabbverkande insulin.
Hos patienter med diabetes mellitus kan en optimalt utvecklad glykemisk kontroll skjuta upp debuten och fördröja utvecklingen av sena diabeteskomplikationer.
Blodglukosmätningar rekommenderas därför. ke
2 ing insulin.
ljn Nedsatt njur - eller leverfunktion kan minska behovet av insulin.
Justering av dosen kan också bli aktuell vid förändrad fysisk ansträngning eller diet.
sä Dosjustering kan erfordras när patienter övergår från en insulinberedning till en annan (se 4. 4 Varningar och försiktighetsmått).
för Administrering För subkutan användning.
Ultratard administreras vanligen subkutant i låret.
Om det anses mer lämpligt kan injektion även ske i bukväggen, glutealregionen eller deltoideusregionen.
för och mindre varierande absorptionshastighet än andra injektionsställen.
Injektion i ett upplyft hudveck minimerar risken för oavsiktlig intramuskulär injektion.
Injektionsnålen skall hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen
än För att undvika lipodystrofi bör injektionsstället varieras inom den valda anatomiska regionen.
dk Ultratard levereras med en bipacksedel med utförlig bruksanvisning, som måste följas. go Injektionsflaskorna är avsedda att användas med insulinsprutor med motsvarande enhetsgradering.
Kontraindikationer
gre
Överkänslighet mot humant insulin eller mot något hjälpämne (se 6. 1 Förteckning över hjälpämnen).
Varningar och försiktighetsmått län
Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi och diabetesketoacidos.
De första symptomen på hyperglykemi kommer vanligen gradvis under några timmar eller dagar.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, te
muntorrhet, nedsatt aptit samt acetonluktande andedräkt (Se 4. 8 Biverkningar).
Vid typ 1- diabetes kan obehandlade episoder med hyperglykemi leda till diabetesketoacidos, som är potentiellt letal. r in
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet.
Hypoglykemi kan i allmänhet korrigeras genom att patienten omedelbart intar kolhydrater.
För att kunna vidta åtgärder omedelbart bör patienterna alltid ha glukos med sig. tä
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi.
Patienter med väsentligt förbättrad blodglukoskontroll, t. ex. genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymptom vid hypoglykemi förändras och bör instrueras med dle
De vanliga varningssymtomen kan utebli hos patienter som haft diabetes under lång tid.
Om dosjustering erfordras vid övergång till Ultratard, kan detta visa sig vid första dosen eller under de första veckorna eller månaderna. ke
3 ing de som de fått med tidigare använt insulin.
ljn Innan patienten beger sig på resor mellan olika tidszoner bör han/ hon rekommenderas att först rådgöra med behandlande läkare, eftersom resan kan innebära att patienten måste ta insulin och inta måltider vid ändrade tidpunkter.
sä Insulinsuspensioner får ej användas i infusionspumpar för insulin.
för Ultratard innehåller metylparahydroxibensoat, som kan ge allergiska reaktioner (ibland fördröjda).
Interaktioner med andra läkemedel och övriga interaktioner
Läkaren måste därför vara uppmärksam på
för eventuella interaktioner och alltid fråga patienten vilka andra läkemedel han/ hon använder.
Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE -
t hämmare, salicylater, och alkohol.
än Följande ämnen kan öka insulinbehovet:
Tiazider, glukokortikoider, tyreoideahormoner, beta- adrenergika, tillväxthormon och danazol.
dk Beta- receptorblockerande medel kan maskera symptomen på hypoglykemi och fördröja
Oktreotid/ lanreotid kan både minska och öka insulinbehovet.
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin. gre
Graviditet och amning
Det finns inga restriktioner gällande insulinbehandling av diabetes under graviditet eftersom insulin län
inte passerar placentabarriären.
Både hypoglykemi och hyperglykemi kan uppträda vid otillräckligt kontrollerad diabetesbehandling och ökar risken för missbildningar och fosterdöd.
Intensifierad kontroll av behandlingen av gravida kvinnor med diabetes rekommenderas därför under hela graviditeten och när graviditet planeras. te
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten. r in
Insulinbehandling av den ammande modern medför inte någon risk för spädbarnet.
Dosen Ultratard kan dock behöva justeras. tä
4. 7
Effekter på förmågan att framföra fordon och använda maskiner
Detta kan dle
utgöra en risk i situationer där denna förmåga är av särskild vikt (t. ex. vid bilkörning och vid handhavande av maskiner).
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på me
I dessa fall bör man överväga lämpligheten av bilkörning.
Biverkningar
Från kliniska undersökningar är det känt att kraftig hypoglykemi, definierad som att patienter Lä
4 ing behöver hjälp med behandling, uppträder hos ungefär 20% av de välkontrollerade patienterna.
Baserat på uppföljning efter marknadsföring har frekvensen biverkningar, inklusive hypoglykemi,
De nedan angivna biverkningarna är alla baserade på uppföljning efter marknadsföring och är föremål för underrapportering, vilket ska beaktas vid tolkning av uppgifterna.
sä Metabolism - och nutritionsrubbningar
för Sällsynt (> 1/ 10 000 < 1/ 1000)
Blodglukosför - ändringar
Hypoglykemi:
Symptom på hypoglykemi uppträder ofta plötsligt.
för kall och blek hy, utmattning, nervositet eller tremor, oro, onormal trötthet eller svaghet, förvirring, koncentrationssvårigheter, dåsighet, överdriven hunger, synförändringar, huvudvärk, illamående och palpitationer.
t en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
än Hyperglykemi:
De första symptomen på hyperglykemi kommer vanligen gradvis under några
dk timmar eller dagar.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, nedsatt aptit samt acetonluktande andedräkt. go Vid typ 1- diabetes leder obehandlade episoder med hyperglykemi slutligen till diabetesketoacidos, som är potentiellt letal.
Beträffande försiktighetsåtgärder se 4. 4 Varningar och försiktighetsmått. gre
Synstörningar
Mycket sällsynt
Dessa län
(< 1/ 10 000)
symptom är i regel övergående.
Allmänna symtom/ fynd vid administrationsstället te
Mycket sällsynt (< 1/ 10 000)
Lokala överkänslighetsreaktioner (rodnad, svullnad och klåda på injektionsstället) kan uppträda vid behandling med insulin.
Dessa reaktioner är vanligtvis övergående och försvinner normalt vid fortsatt behandling.
Mycket sällsynt (< 1/ 10 000) tä
Lipodystrofi kan uppträda på injektionsstället som en följd av att det ej varierats inom injektionsområdet.
Mycket sällsynt
Symptomen på allmän överkänslighetsreaktion kan innefatta generaliserade
(< 1/ 10 000)
hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer och sänkt blodtryck.
ke Lä
Mycket sällsynt (< 1/ 10 000)
Ödem kan uppträda när insulinbehandling sätts in.
Dessa symptom är i regel övergående.
Överdosering
ljn För insulin finns ingen specifik definition på överdosering.
Hypoglykemi kan dock utvecklas gradvis:
•
Episoder med lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller produkter med socker i.
Det rekommenderas därför att patienter med diabetes alltid bär med sig
sä några sockerbitar, sötsaker, kakor eller någon söt juice.
•
Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5 till 1 mg) som ges intramuskulärt eller subkutant av en person som fått adekvata
för instruktioner, eller med glukos som ges intravenöst av läkare eller sjuksköterska.
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10 till 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
Efter en glukagoninjektion måste patienten övervakas på sjukhus så att man identifierar orsaken till
för den svåra hypoglykemin och förhindrar liknande episoder.
Farmakodynamiska uppgifter
ATC- kod:
A10A E01.
dk Den blodglukossänkande effekten hos insulin beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosutsöndring från levern samtidigt hämmas. go Ultratard är ett mycket långverkande insulin.
Effekten sätter in inom 4 timmar, når sitt maximum inom 8- 24 timmar och hela effektdurationen är cirka 28- 32 timmar. gre
5. 2
Farmakokinetiska uppgifter
Insulin i blodomloppet har en halveringstid på några minuter.
Följaktligen bestäms tid- responsprofilen län
för en insulinberedning endast av dess absorptionsegenskaper.
Detta förlopp påverkas av flera faktorer (t. ex. insulindosering, injektionsväg och injektionsställe, tjocklek på underhudsfettet samt typ av diabetes).
Farmakokinetiken för olika insuliner påverkas därför avsevärt av intra - och interindividuella variationer. te
Absorption r in
Maximal plasmakoncentration för insulinerna uppnås inom 2- 18 timmar efter subkutan administration.
Distribution Ingen mer uttalad bindning till plasmaproteiner har observerats, bortsett från bindning till eventuella tä
cirkulerande insulinantikroppar.
Metabolism Det har rapporterats att humant insulin bryts ned av insulinproteas eller insulinnedbrytande enzymer dle
och eventuellt proteindisulfidisomeras.
Ett antal klyvningsställen (hydrolysställen) har föreslagits på den humana insulinmolekylen; ingen av de metaboliter som bildas vid klyvning har någon aktivitet.
Den terminala halveringstiden (t½) är därför snarare ett mått på absorptionen än på den egentliga eliminationen av insulin från plasma (insulin i blodomloppet har en t½ på några minuter).
Studier pekar på en t½ på cirka 13– 15 timmar. ke Lä
Prekliniska säkerhetsuppgifter
ljn Gängse studier avseende allmän toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
6.
6. 1
Förteckning över hjälpämnen
Zinkklorid Natriumklorid Metylparahydroxibensoat
för Natriumacetat Natriumhydroxid och/ eller saltsyra (för pH- justering) Vatten för injektionsvätskor
t
6. 2
Blandbarhet
än Suspensioner av insulin får inte tillsättas till infusionslösningar.
Läkemedel som sätts till insulinsuspensionen kan medföra att insulinet bryts ned, t. ex. om läkemedlen
dk innehåller tioler eller sulfiter.
Det är ej tillrådligt att blanda Ultratard med fosfatbuffrade insuliner, p. g. a. risken för utfällning av zinkfosfat, vilket kan påverka tidskurvan för en sådan insulinblandning på ett oförutsägbart sätt.
När go man blandar Actrapid med Ultratard måste blandningen injiceras omedelbart, för att inte den snabbverkande effekten av Actrapid skall avtrubbas.
Hållbarhet
30 månader.
Produkt i användning:
6 veckor. län
Särskilda förvaringsanvisningar
Förvaras vid 2°C - 8°C (i kylskåp), ej nära frysfack.
Får ej frysas. te
Ljuskänsligt.
Förvaras vid högst 25°C.
Förvaras ej i kylskåp. r in
Skyddas mot stark värme och solljus.
Förpackningstyp och innehåll tä
Injektionsflaska av glas (typ 1) försluten med en skiva av brombutyl/ isoprengummi och manipuleringssäkert skyddslock av plast. dle
Förpackningsstorlekar:
1 och 5 injektionsflaskor à 10 ml.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras. me
6. 6
Anvisningar för användning och hantering
Insulinsuspensioner får endast användas om de efter omblandning är jämnt vita och grumliga. ke Lä
7 ing
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
ljn Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
för
9.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
8 ing
LÄKEMEDLETS NAMN
ljn Ultratard 100 IE/ ml Injektionsvätska, suspension i injektionsflaska.
sä
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
för Insulin, humant, rDNA (framställt med rekombinant DNA- teknik i Saccharomyces cerevisiae).
1 ml innehåller 100 IE humant insulin 1 injektionsflaska innehåller 10 ml motsvarande 1000 IE
för En IE (internationell enhet) motsvarar 0, 035 mg vattenfritt humant insulin.
Ultratard är en suspension av zinkinsulin.
Suspensionen består av kristallina partiklar.
t Beträffande hjälpämnen se 6. 1 Förteckning över hjälpämnen.
3.
LÄKEMEDELSFORM
dk Injektionsvätska, suspension i injektionsflaska. go Ultratard är en grumlig, vit suspension i vatten.
KLINISKA UPPGIFTER
4. 1
Terapeutiska indikationer
Behandling av diabetes mellitus. län
Dosering och administreringssätt
Ultratard är ett långverkande insulin. te
Dosering Doseringen är individuell och bestäms av läkaren utifrån patientens behov.
Det totala dygnsbehovet vid underhållsbehandling av patienter med typ 1- diabetes ligger i ett r in
dosområde mellan 0, 5- 1, 0 IE/ kg.
Hos prepubertala barn varierar detta vanligtvis mellan 0, 7- 1, 0 IE/ kg.
Under perioden med partiell remission kan det dagliga insulinbehovet vara betydligt lägre, medan det vid insulinresistens, t. ex. under puberteten eller p. g. a. fetma, kan vara avsevärt större. tä
Dosen för patienter med typ 2- diabetes är initialt ofta lägre, t. ex.
Behandlande läkare avgör om en eller flera injektioner per dag erfordras.
Ultratard kan användas dle
ensamt eller blandat med snabbverkande insulin.
Hos patienter med diabetes mellitus kan en optimalt utvecklad glykemisk kontroll skjuta upp debuten och fördröja utvecklingen av sena diabeteskomplikationer.
Blodglukosmätningar rekommenderas därför. ke
9 ing insulin.
ljn Nedsatt njur - eller leverfunktion kan minska behovet av insulin.
Justering av dosen kan också bli aktuell vid förändrad fysisk ansträngning eller diet.
sä Dosjustering kan erfordras när patienter övergår från en insulinberedning till en annan (se 4. 4 Varningar och försiktighetsmått).
för Administrering För subkutan användning.
Ultratard administreras vanligen subkutant i låret.
Om det anses mer lämpligt kan injektion även ske i bukväggen, glutealregionen eller deltoideusregionen.
för Subkutan injektion i låret ger en långsammare och mindre varierande absorptionshastighet än andra injektionsställen.
t Injektion i ett upplyft hudveck minimerar risken för oavsiktlig intramuskulär injektion.
än Injektionsnålen skall hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
dk Insulinsuspensioner får aldrig ges intravenöst. go Ultratard levereras med en bipacksedel med utförlig bruksanvisning, som måste följas.
Injektionsflaskorna är avsedda att användas med insulinsprutor med motsvarande enhetsgradering. gre
Kontraindikationer
Överkänslighet mot humant insulin eller mot något hjälpämne (se 6. 1 Förteckning över hjälpämnen). län
4. 4
Varningar och försiktighetsmått
Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi och diabetesketoacidos. te
De första symptomen på hyperglykemi kommer vanligen gradvis under några timmar eller dagar.
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, nedsatt aptit samt acetonluktande andedräkt (Se 4. 8 Biverkningar). r in
Vid typ 1- diabetes kan obehandlade episoder med hyperglykemi leda till diabetesketoacidos, som är potentiellt letal.
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet. tä
Hypoglykemi kan i allmänhet korrigeras genom att patienten omedelbart intar kolhydrater.
För att kunna vidta åtgärder omedelbart bör patienterna alltid ha glukos med sig.
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi. dle
De vanliga varningssymtomen kan utebli hos patienter som haft diabetes under lång tid. me
En övergång till en ny typ eller ett nytt märke av insulin måste ske under noggrann medicinsk övervakning av patienten.
Dosjusteringar kan krävas vid förändringar av styrka, märke (tillverkare), typ (snabbverkande, dubbelverkande, långverkande etc.), art (animalt, humant eller humananalogt insulin) och/ eller tillverkningsmetod (rekombinant DNA- teknik eller animalt ursprung). ke
Lä
10 ing Vissa patienter som fått hypoglykemi efter omställning från insulin av animalt ursprung har rapporterat att de tidiga varningssymptomen på hypoglykemi var mindre uttalade eller annorlunda än
ljn de som de fått med tidigare använt insulin.
Innan patienten beger sig på resor mellan olika tidszoner bör han/ hon rekommenderas att först rådgöra
sä med behandlande läkare, eftersom resan kan innebära att patienten måste ta insulin och inta måltider vid ändrade tidpunkter.
för Insulinsuspensioner får ej användas i infusionspumpar för insulin.
Ultratard innehåller metylparahydroxibensoat, som kan ge allergiska reaktioner (ibland fördröjda).
4. 5
Interaktioner med andra läkemedel och övriga interaktioner
för Ett antal läkemedel kan påverka glukosmetabolismen.
Läkaren måste därför vara uppmärksam på eventuella interaktioner och alltid fråga patienten vilka andra läkemedel han/ hon använder.
t Följande ämnen kan minska insulinbehovet:
än Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE - hämmare, salicylater, och alkohol.
Tiazider, glukokortikoider, tyreoideahormoner, beta- adrenergika, tillväxthormon och danazol. go Beta- receptorblockerande medel kan maskera symptomen på hypoglykemi och fördröja återhämtningen från hypoglykemi.
Oktreotid/ lanreotid kan både minska och öka insulinbehovet. gre
Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin.
Graviditet och amning
Det finns inga restriktioner gällande insulinbehandling av diabetes under graviditet eftersom insulin inte passerar placentabarriären.
Både hypoglykemi och hyperglykemi kan uppträda vid otillräckligt kontrollerad diabetesbehandling te
och ökar risken för missbildningar och fosterdöd.
Intensifierad kontroll av behandlingen av gravida kvinnor med diabetes rekommenderas därför under hela graviditeten och när graviditet planeras.
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och r in
tredje trimestern.
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten.
Dosen Ultratard tä
kan dock behöva justeras.
11 ing
4. 8
Biverkningar
ljn Den vanligaste biverkningen hos insulinbehandlade patienter är en förändring av blodglukosnivån.
Från kliniska undersökningar är det känt att kraftig hypoglykemi, definierad som att patienter behöver hjälp med behandling, uppträder hos ungefär 20% av de välkontrollerade patienterna.
sä Baserat på uppföljning efter marknadsföring har frekvensen biverkningar, inklusive hypoglykemi, rapporterats vara låg (> 1/ 10 000 < 1/ 1000).
De nedan angivna biverkningarna är alla baserade på uppföljning efter marknadsföring och är föremål för underrapportering, vilket ska beaktas vid tolkning
för av uppgifterna.
Metabolism - och nutritionsrubbningar
Sällsynt
för (> 1/ 10 000 < 1/ 1000)
Blodglukosför - ändringar
Hypoglykemi:
Symptom på hypoglykemi uppträder ofta plötsligt.
De kan innefatta kallsvett,
t kall och blek hy, utmattning, nervositet eller tremor, oro, onormal trötthet eller
än svaghet, förvirring, koncentrationssvårigheter, dåsighet, överdriven hunger, synförändringar, huvudvärk, illamående och palpitationer.
dk en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
Hyperglykemi:
De omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud, muntorrhet, nedsatt aptit samt acetonluktande andedräkt. gre
Vid typ 1- diabetes leder obehandlade episoder med hyperglykemi slutligen till diabetesketoacidos, som är potentiellt letal.
Beträffande försiktighetsåtgärder se 4. 4 Varningar och försiktighetsmått. län
Synstörningar
Mycket sällsynt (< 1/ 10 000)
Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symptom är i regel övergående.
Allmänna symtom/ fynd vid administrationsstället r in
Mycket sällsynt (< 1/ 10 000) tä
Lokala överkänslighetsreaktioner (rodnad, svullnad och klåda på injektionsstället) kan uppträda vid behandling med insulin.
Mycket sällsynt
Lipodystrofi kan uppträda på injektionsstället som en följd av att det ej
dle
(< 1/ 10 000)
varierats inom injektionsområdet.
Mycket sällsynt
Symptomen på allmän överkänslighetsreaktion kan innefatta generaliserade
hudutslag, klåda, svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer och sänkt blodtryck.
Allmänna överkänslig - hetsreaktioner kan vara livshotande.
Mycket sällsynt (< 1/ 10 000)
Ödem kan uppträda när insulinbehandling sätts in.
12 ing
Överdosering
ljn För insulin finns ingen specifik definition på överdosering.
•
Episoder med lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller produkter med socker i.
sä några sockerbitar, sötsaker, kakor eller någon söt juice.
Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5 till 1 mg) som ges intramuskulärt eller subkutant av en person som fått adekvata
för instruktioner, eller med glukos som ges intravenöst av läkare eller sjuksköterska.
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10 till 15 minuter.
När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
Efter en glukagoninjektion måste patienten övervakas på sjukhus så att man identifierar orsaken till
för den svåra hypoglykemin och förhindrar liknande episoder.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakodynamiska egenskaper
ATC- kod:
A10A E01.
dk Den blodglukossänkande effekten hos insulin beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosutsöndring från levern samtidigt hämmas. go Ultratard är ett mycket långverkande insulin.
Effekten sätter in inom 4 timmar, når sitt maximum inom 8- 24 timmar och hela effektdurationen är cirka 28- 32 timmar. gre
5. 2
Farmakokinetiska uppgifter
Insulin i blodomloppet har en halveringstid på några minuter.
Följaktligen bestäms tid- responsprofilen län
för en insulinberedning endast av dess absorptionsegenskaper.
Detta förlopp påverkas av flera faktorer (t. ex. insulindosering, injektionsväg och injektionsställe, tjocklek på underhudsfettet samt typ av diabetes).
Farmakokinetiken för olika insuliner påverkas därför avsevärt av intra - och interindividuella variationer. te
Absorption r in
Maximal plasmakoncentration för insulinerna uppnås inom 2- 18 timmar efter subkutan administration.
Distribution Ingen mer uttalad bindning till plasmaproteiner har observerats, bortsett från bindning till eventuella tä
cirkulerande insulinantikroppar.
Metabolism Det har rapporterats att humant insulin bryts ned av insulinproteas eller insulinnedbrytande enzymer dle
och eventuellt proteindisulfidisomeras.
Ett antal klyvningsställen (hydrolysställen) har föreslagits på den humana insulinmolekylen; ingen av de metaboliter som bildas vid klyvning har någon aktivitet.
Elimination me
Den terminala halveringstiden (t½) är därför snarare ett mått på absorptionen än på den egentliga eliminationen av insulin från plasma (insulin i blodomloppet har en t½ på några minuter).
Studier pekar på en t½ på cirka 13– 15 timmar. ke Lä
13 ing
5. 3
Prekliniska säkerhetsuppgifter
ljn Gängse studier avseende allmän toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
Förteckning över hjälpämnen
Zinkklorid Natriumklorid Metylparahydroxibensoat
för Natriumacetat Natriumhydroxid och/ eller saltsyra (för pH- justering) Vatten för injektionsvätskor
6. 2
Blandbarhet
än Suspensioner av insulin får inte tillsättas till infusionslösningar.
Läkemedel som sätts till insulinsuspensionen kan medföra att insulinet bryts ned, t. ex. om läkemedlen
Det är ej tillrådligt att blanda Ultratard med fosfatbuffrade insuliner, p. g. a. risken för utfällning av zinkfosfat, vilket kan påverka tidskurvan för en sådan insulinblandning på ett oförutsägbart sätt.
När go man blandar Actrapid med Ultratard måste blandningen injiceras omedelbart, för att inte den snabbverkande effekten av Actrapid skall avtrubbas.
6. 4
Hållbarhet
30 månader.
Produkt i användning:
6 veckor. län
Särskilda förvaringsanvisningar
Får ej frysas. te
Förvaras i ytterkartongen.
Ljuskänsligt.
Förvaras vid högst 25°C.
Förvaras ej i kylskåp. r in
Skyddas mot stark värme och solljus.
Förpackningstyp och innehåll tä
Injektionsflaska av glas (typ 1) försluten med en skiva av brombutyl/ isoprengummi och manipuleringssäkert skyddslock av plast. dle
Förpackningsstorlekar:
1 och 5 injektionsflaskor à 10 ml.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras. me
Anvisningar för användning och hantering
Insulin som varit fryst får ej användas.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
ljn Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd
sä Danmark
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
för
9.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
15 ing ljn sä för för t än dk BILAGA II go
A.
TILLVERKARE AV DET AKTIVA INNEHÅLLSÄMNET AV BIOLOGISKT URSPRUNG OCH INNEHAVARNA AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR gre
FRISLÄPPANDE AV TILLVERKNINGSSATS
B. tä
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING län te r in
dle me ke Lä
16 ing
ljn INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
sä Namn och adress till tillverkaren av det aktiva innehållsämnet av biologiskt ursprung
för Novo Allé DK- 2880 Bagsvaerd Danmark
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
för Novo Nordisk A/ S Novo Allé DK- 2880 Bagsvaerd
än I läkemedlets tryckta bipacksedel skall namn på och adress till innehavaren av tillverkningstillståndet som ansvarar för frisläppandet av den relevanta satsen anges.
dk
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING gre
Receptbelagt läkemedel.
Innehavaren av godkännandet för försäljning skall underrätta Europeiska kommissionen om marknadsföringsplanerna för läkemedlet som godkänts genom detta beslut. te r in tä dle me ke Lä
17 Lä ke me dle tä r in te län
dk
Lä
ke me dle tä
r in te
län
19 gre A.
UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
ljn {YTTERKARTONG}
sä
LÄKEMEDLETS NAMN
för Ultratard 40 IE/ ml Injektionsvätska, suspension, injektionsflaska Humant insulin, rDNA
för
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
1 ml suspension innehåller 40 IE (1, 4 mg) humant insulin (rDNA)
t än
FÖRTECKNING ÖVER HJÄLPÄMNEN
dk zinkklorid, natriumklorid, metylparahydroxibensoat, natriumacetat, natriumhydroxid, saltsyra och vatten för injektionsvätskor go
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska à 10 ml gre
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG län
Subkutan användning Omblandas enligt bruksanvisning Läs bipacksedeln före användning te
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN r in
Förvaras utom syn - och räckhåll för barn tä
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.: me
Ska användas inom 6 veckor ke Lä
20 ing
9.
Förvaras vid högst 25°C
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
för
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S DK- 2880 Bagsværd
än
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
dk EU/ 0/ 00/ 000/ 000
go
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Sats nr: gre
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel län
15.
BRUKSANVISNING te r in tä
21 ing UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN
{YTTERKARTONG}
sä
LÄKEMEDLETS NAMN
för Ultratard 40 IE/ ml Injektionsvätska, suspension, injektionsflaska Humant insulin, rDNA
för
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
t 1 ml suspension innehåller 40 IE (1, 4 mg) humant insulin (rDNA)
än
FÖRTECKNING ÖVER HJÄLPÄMNEN
dk zinkklorid, natriumklorid, metylparahydroxibensoat, natriumacetat, natriumhydroxid, saltsyra och
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK gre
5 injektionsflaskor à 10 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG län
Subkutan användning Omblandas enligt bruksanvisning Läs bipacksedeln före användning te
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS r in
Förvaras utom syn - och räckhåll för barn tä
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 6 veckor ke Lä
22 ing
9.
Förvaras vid högst 25°C
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
för
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
t DK- 2880 Bagsværd
än Danmark
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
go
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS gre
Sats nr:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING län
Receptbelagt läkemedel te
15.
BRUKSANVISNING r in tä
23 ing UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
ljn {ETIKETT}
sä
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
för Ultratard 40 IE/ ml Injektionsvätska, suspension Humant insulin, rDNA
för
ADMINISTRERINGSSÄTT
SC användning
t än
UTGÅNGSDATUM
dk Utg. dat.:
4.
NUMMER PÅ TILLVERKNINGSSATS
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 ml
24 ing UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
ljn {YTTERKARTONG}
sä
LÄKEMEDLETS NAMN
för Ultratard 100 IE/ ml Injektionsvätska, suspension, injektionsflaska Humant insulin, rDNA
för
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
1 ml suspension innehåller 100 IE (3, 5 mg) humant insulin (rDNA)
t än
FÖRTECKNING ÖVER HJÄLPÄMNEN
dk zinkklorid, natriumklorid, metylparahydroxibensoat, natriumacetat, natriumhydroxid, saltsyra och vatten för injektionsvätskor go
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska à 10 ml gre
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG län
Subkutan användning Omblandas enligt bruksanvisning Läs bipacksedeln före användning te
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN r in
Förvaras utom syn - och räckhåll för barn tä
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.: me
Ska användas inom 6 veckor ke Lä
25 ing
9.
Förvaras vid högst 25°C
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
för
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novo Nordisk A/ S DK- 2880 Bagsværd
än
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
dk EU/ 0/ 00/ 000/ 000 go
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Sats nr: gre
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING län
Receptbelagt läkemedel
15.
BRUKSANVISNING te r in tä
26 ing UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN
{YTTERKARTONG}
sä
LÄKEMEDLETS NAMN
för Ultratard 100 IE/ ml Injektionsvätska, suspension, injektionsflaska Humant insulin, rDNA
för
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
t 1 ml suspension innehåller 100 IE (3, 5 mg) humant insulin (rDNA)
än
FÖRTECKNING ÖVER HJÄLPÄMNEN
dk zinkklorid, natriumklorid, metylparahydroxibensoat, natriumacetat, natriumhydroxid, saltsyra och
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK gre
5 injektionsflaskor à 10 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG län
Subkutan användning Omblandas enligt bruksanvisning Läs bipacksedeln före användning te
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS r in
Förvaras utom syn - och räckhåll för barn tä
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 6 veckor ke Lä
27 ing
9.
Förvaras vid högst 25°C
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
för
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
t DK- 2880 Bagsværd
än Danmark
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
go
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS gre
Sats nr:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING län
Receptbelagt läkemedel te
15.
BRUKSANVISNING r in tä
28 ing UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
ljn {ETIKETT}
sä
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
för Ultratard 100 IE/ ml Injektionsvätska, suspension Humant insulin, rDNA
för
ADMINISTRERINGSSÄTT
SC användning
t än
UTGÅNGSDATUM
dk Utg. dat.:
4.
NUMMER PÅ TILLVERKNINGSSATS
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 ml
29 Lä ke me dle tä r in te län
30 gre B.
BIPACKSEDEL go dk än
för sä ljn ing
Ultratard
Spara bipacksedeln, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till din läkare, diabetessjuksköterska eller apoteket.
Detta
Du bör inte ge det vidare till andra.
för Ultratard 40 IE/ ml Injektionsvätska, suspension, i injektionsflaska Injektionsvätska, suspension, i injektionsflaska.
Insulin, humant, rDNA Ultratard är en zinksuspension som består av kristallina partiklar.
för 1 ml innehåller 40 IE humant insulin.
En injektionsflaska innehåller 10 ml, vilket motsvarar 400 IE.
Injektionsvätskan är en grumlig, vit vattensuspension och levereras i förpackningar med 1 eller 5
t injektionsflaskor på 10 ml (eventuellt kommer inte alla förpackningsstorlekar att marknadsföras).
än Innehavare av godkännandet för försäljning och tillverkare är Novo Nordisk A/ S, Novo Allé, DK- 2880 Bagsværd, Danmark.
dk 1 Vad är Ultratard? go Ultratard är humant insulin som används för att behandla diabetes.
Insulinet är förpackat i en 10 ml injektionsflaska och dras upp i en spruta.
Ultratard är ett mycket långverkande insulin.
Ultratard ges ofta i gre
kombination med snabbverkande insuliner.
2 Innan du tar Ultratard län
Ta inte Ultratard
Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
►
Om du någon gång har fått en allergisk reaktion mot denna insulinprodukt eller mot något av te
innehållsämnena (se rutan nere till vänster).
Vissa personer är allergiska mot metylparahydroxibensoat.
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Möjliga r in
biverkningar.
har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörteln tä
Om du dricker alkohol: var uppmärksam på tecken på insulinkänning Om du motionerar mer än vanligt eller vill ändra din kosthållning Om du blir sjuk: fortsätt att ta ditt insulin Om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov
För höga eller för låga värden kan skada både din och barnets hälsa
Om du ammar: det är ingen risk för barnet, men du kan behöva justera din insulindos och din
Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får insulinkänning.
insulinkänning.
31 ing Ultratard och andra läkemedel
ljn Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de viktigaste läkemedlen som kan påverka ditt insulinbehov.
Tala om för din läkare om du använder några andra mediciner, likaså om du börjar/ slutar att ta ett
sä läkemedel eller ändrar dos, även om de är receptfria.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, vissa beta- blockerare, ACE- hämmare, acetylsalicylsyra, tiazider, glukokortikoider, tyreoideahormoner,
för beta- adrenergika, tillväxthormon, danazol, oktreotid och lanreotid.
3 Hur du tar Ultratard
för Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
t än Innan du använder Ultratard
Kontrollera att det är rätt sorts insulin Desinficera gummimembranet med alkohol.
dk Använd inte Ultratard
►
Om skyddslocket har lossnat eller saknas.
Varje injektionsflaska har ett manipuleringssäkert go skyddslock av plast.
Om injektionsvätskan inte har förvarats på rätt sätt eller har varit frusen (se 6 Så förvarar du Ultratard) gre
►
Om vätskan inte är jämnt vit och grumlig efter att den omblandats.
Hur du tar detta insulin Ultratard är avsett för injektion under huden (subkutant).
Du ska aldrig injicera insulin direkt i ett län
blodkärl eller en muskel.
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen (se 5 Möjliga biverkningar).
Det bästa området att ta injektionen är på framsidan av låret.
Kontrollera alltid ditt blodsocker regelbundet. te
Ultratard injektionsflaskor är avsedda att användas med insulinsprutor med motsvarande enhetsgradering. r in
Gör så här när du enbart tar Ultratard
Alldeles innan du injicerar detta insulin rullar du injektionsflaskan mellan händerna tills vätskan är jämnt vit och grumlig tä
Dra upp luft i sprutan, samma volym som den insulindos du behöver
Spruta in luften i injektionsflaskan: stick injektionsnålen genom gummimembranet och pressa ner kolven
Dra upp rätt dos insulin i sprutan Dra ut injektionsnålen ur flaskan Kontrollera att det inte finns någon luft kvar i sprutan: vänd injektionsnålen uppåt och tryck ut
32 ing Gör så här för att blanda Ultratard med snabbverkande insulin
•
Rulla injektionsflaskan med Ultratard mellan händerna
•
Dra upp lika mycket luft i sprutan som den dos Ultratard du behöver.
Dra upp lika mycket luft i sprutan som den dos du behöver av det snabbverkande insulinet.
Vänd sedan flaskan och sprutan upp och ner
Dra ut injektionsnålen ur flaskan.
Stick nu in injektionsnålen i flaskan med Ultratard.
Vänd sedan flaskan och sprutan upp och ner Dra upp rätt dos av Ultratard i sprutan.
Dra ut injektionsnålen ur flaskan.
för finns någon luft i sprutan och att du har rätt dos
Injicera blandningen genast.
Blanda alltid snabbverkande och långverkande insulin i denna ordning.
Injicera insulinet under huden.
Använd den injektionsteknik som din läkare eller diabetessjuksköterska visat dig
dk Håll kvar injektionsnålen under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras. go 4 Vad du ska göra i en akut situation
Om du får en insulinkänning (hypoglykemi) En insulinkänning är ett tecken på att din blodsockernivå är för låg. gre
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett, kall och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, förvirring, koncentrationssvårigheter. län
Om du får något av dessa symtom: ät glukostabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan.
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har glukostabletter, godis, kakor eller fruktjuice med dig för säkerhets skull.
skaffa läkarhjälp.
De ska inte ge dig något att äta eller dricka, eftersom du skulle kunna kvävas av det.
Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) r in
och till och med död
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras. tä
Användning av glukagon Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person dle
som känner till hur man ska göra.
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
När du har fått en injektion med glukagon bör du kontakta din läkare eller en akutmottagning; du behöver få reda på orsaken till insulinkänningen så me
att du kan undvika att drabbas av flera.
Det kan hända: ke
Om du tar för mycket insulin Om du äter för lite eller hoppar över en måltid
33 ing
Om du motionerar mer än vanligt.
ljn Om ditt blodsocker blir för högt Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet,
sä illamående (kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande andedräkt.
Om du får något av dessa symtom: kontrollera ditt blodsocker, gör om möjligt ketontest på urinen,
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Att du glömt att ta insulin Att du flera gånger tagit mindre insulin än vad du behöver Att du råkat ut för en infektion eller feber Att du ätit mer än vanligt
Att du motionerat mindre än vanligt.
5 Möjliga biverkningar
dk Som alla läkemedel kan Ultratard ha biverkningar. go Vanliga biverkningar (upp till 10%)
Lågt eller högt blodsocker (hypo - eller hyperglykemi).
Om du tar för mycket eller för lite Ultratard kan det orsaka hypo - respektive hyperglykemi.
Se råden i 4 Vad du ska göra i en akut situation. gre
Sällsynta biverkningar (upp till 0, 1%)
Problem med synen.
I början av din insulinbehandling kan synstörningar uppträda, men de försvinner län
vanligtvis.
Förändringar på injektionsstället.
Reaktioner på injektionsstället (rodnad, svullnad, klåda) kan uppträda och försvinner normalt under fortsatt användning.
Förhindra det genom att växla mellan olika te
injektionsställen inom samma område. r in
Tecken på allergi.
I mycket sällsynta fall kan du drabbas av rodnad, svullnad och klåda på injektionsstället (lokala allergiska reaktioner).
Dessa symtom försvinner vanligtvis när du tagit ditt insulin i några veckor.
Om de inte försvinner ska du kontakta din läkare.
Kontakta genast läkare: tä
Om tecknen på allergi sprider sig till andra delar av kroppen eller Om du plötsligt känner dig dålig och du: börjar svettas, börjar känna dig illamående (kräkningar), får svårt att andas, får hjärtklappning, känner dig yr.
Du kan ha fått en mycket sällsynt, allvarlig allergisk reaktion mot Ultratard eller mot något av innehållsämnena (en så kallad systemisk allergisk reaktion).
Se även varningen i 2 Innan du tar Ultratard. me
Svullna leder.
När du börjar ta insulin, kan det hända att kroppen håller kvar vatten, så att du svullnar upp kring fotlederna och andra leder.
Detta är en sällsynt biverkan som snart försvinner.
Om du märker några biverkningar, även sådana som inte nämns i den här bipacksedeln, ber vi dig att ke
34 ing 6 Så förvarar du Ultratard
ljn Förvaras utom syn - och räckhåll för barn.
Får ej frysas.
sä Ultratard injektionsflaskor som för tillfället används eller snart ska användas ska inte förvaras i kylskåp.
Du kan ta dem med dig och förvara dem i rumstemperatur (vid högst 25°C) i upp till 6 veckor.
för För att skydda insulinet mot ljus ska du alltid förvara injektionsflaskan i ytterkartongen, när du inte använder den.
Ultratard ska skyddas mot stark värme och solljus.
Använd inte Ultratard efter det utgångsdatum som finns angivet på etiketten och på kartongen.
för Bipacksedeln godkändes senast
t än dk go gre län te r in tä dle me ke Lä
35 ing Ultratard
ljn Läs noga igenom hela denna bipacksedel innan du börjar ta ditt insulin.
Spara bipacksedeln, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till din läkare, diabetessjuksköterska eller apoteket.
Detta
Du bör inte ge det vidare till andra.
för Ultratard 100 IE/ ml Injektionsvätska, suspension, i injektionsflaska Injektionsvätska, suspension, i injektionsflaska.
Insulin, humant, rDNA Ultratard är en zinksuspension som består av kristallina partiklar.
för 1 ml innehåller 100 IE humant insulin.
En injektionsflaska innehåller 10 ml, vilket motsvarar 1000 IE.
Injektionsvätskan är en grumlig, vit vattensuspension och levereras i förpackningar med 1 eller 5
t injektionsflaskor på 10 ml (eventuellt kommer inte alla förpackningsstorlekar att marknadsföras).
än Innehavare av godkännandet för försäljning och tillverkare är Novo Nordisk A/ S, Novo Allé, DK- 2880 Bagsværd, Danmark.
dk 1 Vad är Ultratard? go Ultratard är humant insulin som används för att behandla diabetes.
Insulinet är förpackat i en 10 ml injektionsflaska och dras upp i en spruta.
Ultratard är ett mycket långverkande insulin.
Ultratard ges ofta i gre
kombination med snabbverkande insuliner.
2 Innan du tar Ultratard län
Ta inte Ultratard
Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
►
Om du någon gång har fått en allergisk reaktion mot denna insulinprodukt eller mot något av te
innehållsämnena (se rutan nere till vänster).
Vissa personer är allergiska mot metylparahydroxibensoat.
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Möjliga r in
biverkningar.
har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörteln tä
Om du dricker alkohol: var uppmärksam på tecken på insulinkänning Om du motionerar mer än vanligt eller vill ändra din kosthållning Om du blir sjuk: fortsätt att ta ditt insulin Om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov
För höga eller för låga värden kan skada både din och barnets hälsa
Om du ammar: det är ingen risk för barnet, men du kan behöva justera din insulindos och din
Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får insulinkänning.
insulinkänning.
36 ing Ultratard och andra läkemedel
ljn Många läkemedel påverkar hur glukos fungerar i kroppen, vilket kan påverka ditt insulinbehov.
Här nedan följer en lista över de viktigaste läkemedlen som kan påverka ditt insulinbehov.
Tala om för din läkare om du använder några andra mediciner, likaså om du börjar/ slutar att ta ett
sä läkemedel eller ändrar dos, även om de är receptfria.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, vissa beta- blockerare, ACE- hämmare, acetylsalicylsyra, tiazider, glukokortikoider, tyreoideahormoner,
för beta- adrenergika, tillväxthormon, danazol, oktreotid och lanreotid.
3 Hur du tar Ultratard
för Diskutera ditt insulinbehov med din läkare och diabetessjuksköterska.
Följ deras anvisningar noga.
Den här bipacksedeln är endast en allmän handledning.
Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
t än Innan du använder Ultratard
Kontrollera att det är rätt sorts insulin Desinficera gummimembranet med alkohol.
dk Använd inte Ultratard
►
Om skyddslocket har lossnat eller saknas.
Varje injektionsflaska har ett manipuleringssäkert go skyddslock av plast.
Om injektionsvätskan inte har förvarats på rätt sätt eller har varit frusen (se 6 Så förvarar du Ultratard) gre
►
Om vätskan inte är jämnt vit och grumlig efter att den omblandats.
Hur du tar detta insulin Ultratard är avsett för injektion under huden (subkutant).
Du ska aldrig injicera insulin direkt i ett län
blodkärl eller en muskel.
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen (se 5 Möjliga biverkningar).
Det bästa området att ta injektionen är på framsidan av låret.
Kontrollera alltid ditt blodsocker regelbundet. te
Ultratard injektionsflaskor är avsedda att användas med insulinsprutor med motsvarande enhetsgradering. r in
Gör så här när du enbart tar Ultratard
Alldeles innan du injicerar detta insulin rullar du injektionsflaskan mellan händerna tills vätskan är jämnt vit och grumlig tä
Dra upp luft i sprutan, samma volym som den insulindos du behöver
Spruta in luften i injektionsflaskan: stick injektionsnålen genom gummimembranet och pressa ner kolven
Dra upp rätt dos insulin i sprutan Dra ut injektionsnålen ur flaskan Kontrollera att det inte finns någon luft kvar i sprutan: vänd injektionsnålen uppåt och tryck ut
Rulla injektionsflaskan med Ultratard mellan händerna
37 ing
Spruta in luften i Ultratard- flaskan och dra sedan ut injektionsnålen
•
Dra upp lika mycket luft i sprutan som den dos du behöver av det snabbverkande insulinet.
Dra upp rätt dos av det snabbverkande insulinet i sprutan.
Dra ut injektionsnålen ur flaskan.
Kontrollera dosen
Stick nu in injektionsnålen i flaskan med Ultratard.
Vänd sedan flaskan och sprutan upp och ner Dra upp rätt dos av Ultratard i sprutan.
Dra ut injektionsnålen ur flaskan.
Kontrollera att det inte finns någon luft i sprutan och att du har rätt dos
Injicera blandningen genast.
för Blanda alltid snabbverkande och långverkande insulin i denna ordning.
t Injicera insulinet under huden.
Använd den injektionsteknik som din läkare eller
Håll kvar injektionsnålen under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
dk 4 Vad du ska göra i en akut situation go Om du får en insulinkänning (hypoglykemi) En insulinkänning är ett tecken på att din blodsockernivå är för låg.
Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som: kallsvett, kall och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga gre
Om du får något av dessa symtom: ät glukostabletter eller ett mellanmål som innehåller mycket socker (godis, kakor, fruktjuice) och vila sedan. län
Ta inte insulin om du märker att du börjar få en insulinkänning.
Se till att du alltid har glukostabletter, godis, kakor eller fruktjuice med dig för säkerhets skull.
Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller bestående) te
och till och med död
Om du får en insulinkänning och förlorar medvetandet eller får många insulinkänningar, ska du r in
tala med din läkare.
Tidpunkten för eller mängden insulin, kosthållning eller motion behöver kanske justeras.
Användning av glukagon tä
Om du inte reagerar på dle
glukagonbehandlingen måste du behandlas på sjukhus.
När du har fått en injektion med glukagon bör du kontakta din läkare eller en akutmottagning; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera. me
Det kan hända: ke
Om du tar för mycket insulin Om du äter för lite eller hoppar över en måltid
Om du motionerar mer än vanligt.
38 ing Om ditt blodsocker blir för högt Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
ljn Varningssignalerna visar sig efter hand och yttrar sig som: ökad urinmängd, törst, aptitlöshet, illamående (kräkningar), dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande andedräkt.
sä Om du får något av dessa symtom: kontrollera ditt blodsocker, gör om möjligt ketontest på urinen, sök därefter genast läkarvård.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det
för inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker kan vara
• •
Att du glömt att ta insulin Att du flera gånger tagit mindre insulin än vad du behöver
Att du råkat ut för en infektion eller feber Att du ätit mer än vanligt Att du motionerat mindre än vanligt.
t än 5 Möjliga biverkningar
Som alla läkemedel kan Ultratard ha biverkningar.
dk Vanliga biverkningar (upp till 10%) go Lågt eller högt blodsocker (hypo - eller hyperglykemi).
Se råden i 4 Vad du ska göra i en akut situation.
Sällsynta biverkningar (upp till 0, 1%) gre
Problem med synen.
I början av din insulinbehandling kan synstörningar uppträda, men de försvinner vanligtvis. län
Reaktioner på injektionsstället (rodnad, svullnad, klåda) kan uppträda och försvinner normalt under fortsatt användning.
Om du injicerar alltför ofta på ett och samma ställe, kan knölar bildas under huden.
Förhindra det genom att växla mellan olika injektionsställen inom samma område. te
Tecken på allergi.
I mycket sällsynta fall kan du drabbas av rodnad, svullnad och klåda på injektionsstället (lokala allergiska reaktioner).
Dessa symtom försvinner vanligtvis när du tagit ditt r in
Om de inte försvinner ska du kontakta din läkare.
Om tecknen på allergi sprider sig till andra delar av kroppen eller Om du plötsligt känner dig dålig och du: börjar svettas, börjar känna dig illamående tä
(kräkningar), får svårt att andas, får hjärtklappning, känner dig yr.
Du kan ha fått en mycket sällsynt, allvarlig allergisk reaktion mot Ultratard eller mot något av innehållsämnena (en så kallad systemisk allergisk reaktion).
Se även varningen i 2 Innan du tar Ultratard. dle
Svullna leder.
När du börjar ta insulin, kan det hända att kroppen håller kvar vatten, så att du svullnar upp kring fotlederna och andra leder.
Detta är en sällsynt biverkan som snart försvinner. me
Om du märker några biverkningar, även sådana som inte nämns i den här bipacksedeln, ber vi dig att berätta om dem för din läkare eller apoteket. ke Lä
39 ing 6 Så förvarar du Ultratard
ljn Förvaras utom syn - och räckhåll för barn.
Ultratard injektionsflaskor som inte används ska förvaras vid 2°C – 8°C (i kylskåp), inte nära frysfacket.
Får ej frysas.
sä Ultratard injektionsflaskor som för tillfället används eller snart ska användas ska inte förvaras i kylskåp.
Du kan ta dem med dig och förvara dem i rumstemperatur (vid högst 25°C) i upp till 6 veckor.
för För att skydda insulinet mot ljus ska du alltid förvara injektionsflaskan i ytterkartongen, när du inte använder den.
Ultratard ska skyddas mot stark värme och solljus.
Använd inte Ultratard efter det utgångsdatum som finns angivet på etiketten och på kartongen.
för Bipacksedeln godkändes senast
t än dk go gre län te r in tä dle me ke Lä
40
European Medicines Agency
London, 16/ 01/ 2007 Ref. dok.
EMEA/ 522428/ 2006 - uppdatering
Man har igen ansökt hos EMEA om godkännande för denna produkt.
Se här information om utfallet av denna ansökan.
FRÅGOR OCH SVAR ANGÅENDE REKOMMENDATION ATT AVSLÅ ANSÖKAN OM GODKÄNNANDE FÖR FÖRSÄLJNING av VALDOXAN/ THYMANAX
Internationellt generiskt namn (INN): agomelatin
Den 27 juli 2006 antog Kommittén för humanläkemedel (CHMP) ett negativt yttrande med rekommendationen att avslå ett godkännande för försäljning för läkemedlet Valdoxan/ Thymanax, 25 mg filmdragerade tabletter avsedda för behandling av djup depression.
Den sökande begärde förnyad prövning av yttrandet, men drog tillbaka denna begäran innan CHMP avslutat omprövningen.
Vad är Valdoxan/ Thymanax?
Valdoxan/ Thymanax är orangegula tabletter som innehåller 25 mg av den aktiva substansen agomelatin.
Vad skulle Valdoxan/ Thymanax användas för?
Valdoxan/ Thymanax skulle ges till vuxna patienter för behandling av djup depression.
Vid djup depression lider patienterna av humörstörningar som är ett hinder i vardagslivet.
De kan känna sig djupt sorgsna, värdelösa, ointresserade av sina favoritaktiviteter, ha sömnstörningar, känna det som om allt går långsammare, ha ångest och ändra vikt.
Huvudsymptomen är nedstämdhet, förlust av eller minskat intresse och glädje.
Patienterna får ofta återfall (när sjukdomen kommer tillbaka efter att ha behandlats).
Hur skulle Valdoxan/ Thymanax verka?
Agomelatin, som är den aktiva substansen i Valdoxan/ Thymanax, är en melatoninagonist och en ” 5 - HT2C antagonist ”.
Detta innebär att agomelatin stimulerar melatoninreceptorerna MT1 och MT2 (dessa receptorer aktiveras normalt sett av ett naturligt hormon, melatonin) och det blockerar 5- HT2C - receptorerna (dessa receptorer aktiveras normalt sett av en kemisk budbärare, serotonin).
Vilken dokumentation har företaget lämnat till CHMP som stöd för sin ansökan?
Agomelatins effekter prövades först i försöksmodeller innan det studerades på människor.
I huvudstudierna deltog mer än 2 400 patienter som tog Valdoxan/ Thymanax.
I studierna undersöktes läkemedlets effekt på kort och lång sikt (korttidsstudierna varade 6- 8 veckor och långtidsstudierna upp till ett år).
Samtliga patienter led av djup depression, vars svårighetsgrad bedömdes med hjälp av Hamiltonskalan (Hamilton Rating Scale for Depression, HAM- D).
Valdoxan/ Thymanax jämfördes med placebo (en verkningslös behandling).
Effekten mättes genom att man tittade på HAM- D- poängen före och efter studien.
Vad var det som främst fick CHMP att rekommendera att ansökan om godkännande för försäljning skulle avslås?
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged • Korttidsstudierna visade att läkemedlet har viss effekt, men inte av sådan omfattning att kommittén kunde dra någon bestämd slutsats om läkemedlets effekt CHMP hyste inga särskilda betänkligheter om biverkningarna i samband med Valdoxan/ Thymanax, eftersom dessa skulle kunna ha hanterats med hjälp av standardinstrumentet för riskhantering.
Vid denna tidpunkt ansåg CHMP att nyttan med Valdoxan/ Thymanax inte uppvägde riskerna.
Därför rekommenderade CHMP att Valdoxan/ Thymanax inte skulle godkännas för försäljning.
Vilka följder får avslaget för patienter som deltar i kliniska prövningar/ humanitära program (s. k. compassionate use- program) med Valdoxan/ Thymanax?
Företaget har underrättat CHMP om att beslutet inte får några följder för patienter som för närvarande deltar i kliniska prövningar eller humanitära program med Valdoxan/ Thymanax.
Studierna och programmen kommer att fortsätta som planerat.
Deltar du i en klinisk prövning eller i ett humanitärt program och behöver mera information om din behandling kan du kontakta den läkare som skriver ut läkemedlet åt dig.
©EMEA 2007
2/ 2
BILAGA
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET SOM SKALL GENOMFÖRAS AV MEDLEMSSTATERNA
1 VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET SOM SKALL GENOMFÖRAS AV MEDLEMSSTATERNA
Innehavaren av marknadsföringstillståndet skall försäkra att all hälsovårdpersonal med erfarenhet att förskriva/ använda Valdoxan, efter lansering får utbildningsmaterial som innehåller följande:
Som beskrivits i riskhanteringsplanen kommer ytterligare riskminimerande aktiviteter, inklusive utbildningsmaterial, att ges till förskrivare.
Syfte med agomelatin utbildningsplan:
Utbildningsmaterialet av Valdoxan/ Thymanax för förskrivare kommer att fokusera på:
- Potentiella risker med agomelatin
- Transaminasförhöjningar
- Interaktioner med potenta CYP1A2- hämmare (t. ex. fluvoxamin, ciprofloxacin).
- Vägledning för leverfunktionsscreening (Behov att utföra leverfunktionstester hos alla patienter: vid
början av behandlingen och sedan periodvis efter cirka sex veckor (slutet på akutfasen), tolv och tjugofyra veckor (slutet på underhållsfasen) och därefter när det är kliniskt indicerat.
- Vägledning vid kliniska symtom eller onormala leverfunktionstester.
- Försiktighet skall iakttas vid behandling av patienter som konsumerar avsevärda mängder alkohol.
eller som behandlas med läkemedel förknippade med risk för leverskada.
- Kontraindikation hos patienter med leverfunktionsnedsättning (d. v. s. cirros eller aktiv leversjukdom).
- Kontraindikation hos patienter som samtidigt erhåller potenta CYP1A2- hämmare.
2
European Medicines Agency
EMEA/ H/ C/ 915
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
VALDOXAN
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Valdoxan?
Valdoxan är ett läkemedel som innehåller den aktiva substansen agomelatin och finns i form av gulorange avlånga tabletter (25 mg).
Vad används Valdoxan för?
Valdoxan används för att behandla vuxna med svår depression.
Svår depression är ett tillstånd då patienten lider av humörstörningar som inverkar på vardagen.
Symtomen är ofta djup nedstämdhet, känslor av värdelöshet, bristande intresse för favoritaktiviteter, sömnstörningar, tröghetskänsla, ångest och viktförändringar.
Läkemedlet är receptbelagt.
Hur används Valdoxan?
Den rekommenderade doseringen av Valdoxan är en tablett dagligen innan läggdags med eller utan intag av föda.
Om symtomen inte förbättras inom två veckor kan läkaren öka dosen till två tabletter som tas samtidigt innan läggdags.
Patienter som lider av depression ska behandlas i minst sex månader för att försäkra sig om att de är symtomfria.
Patientens lever ska kontrolleras genom blodprover när behandlingen påbörjas, och sedan efter ca sex, tolv och tjugofyra veckor av behandling.
Levern ska också kontrolleras om patienten utvecklar symtom som skulle kunna tyda på leverproblem.
Behandlingen ska avbrytas hos patienter med onormala leverenzymvärden i blodet.
Upprepade blodprover ska sedan tas tills leverenzymerna återgått till normala värden.
Eftersom man inte har kunnat visa på någon tydlig effekt av Valdoxan bland patienter över 65 år ska läkemedlet användas med försiktighet vid behandling av denna åldersgrupp.
Försiktighet ska även iakttas vid behandling av patienter med måttliga eller svåra njurproblem.
Läkemedlet ska inte ges till patienter med leverproblem.
Hur verkar Valdoxan?
Den aktiva substansen i Valdoxan, agomelatin, är ett antidepressivum.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. lindra depressionssymtomen.
Valdoxan kan också hjälpa patientens sömnmönster att återgå till det normala.
Hur har Valdoxans effekt undersökts?
Effekterna av Valdoxan prövades först i olika experimentmodeller innan de studerades på människor.
Valdoxan har jämförts med placebo (overksam behandling) i fem kortvariga huvudstudier på totalt 1 893 vuxna med svår depression.
I tre av dessa studier ingick några patienter som behandlades med andra läkemedel mot depression, antingen fluoxetin eller paroxetin, som en ” aktiv komparator ”.
Grupperna med aktiv komparator ingick i studien för att kontrollera om studien kunde mäta läkemedlens effekt vid behandling av depression.
Det primära effektmåttet för dessa fem studier var förändringen i symtombilden efter sex veckor, mätt på en standardskala för depression som kallas Hamilton Depression Rating Scale (HAM- D).
Företaget presenterade även resultat från ytterligare en studie där Valdoxan jämfördes med sertralin (ett annat läkemedel mot depression).
Studien gjordes på 706 patienter vilkas depression redan hade reglerats med Valdoxan.
Det primära effektmåttet var andelen patienter vilkas symtom återkom under loppet av 24 till 26 veckors behandling.
Vilken nytta har Valdoxan visat vid studierna?
Korttidsstudierna visade att Valdoxan hade större effekt än placebo i de två studier där ingen aktiv komparator användes.
I de tre andra studierna, där en aktiv komparator ingick, påvisades ingen skillnad i resultat mellan de patienter som fick Valdoxan och de som fick placebo.
Dock påvisades ingen effekt av vare sig fluoxetin eller paroxetin i två av dessa studier, vilket gjorde resultaten svårtydda.
Extrastudien visade att agomelatin hade större effekt än sertralin, med en skillnad på 1, 68 i HAM- D skalan efter sex veckor.
I den första långtidsstudien påvisades ingen skillnad mellan Valdoxan och placebo vad gäller att förhindra återkomsten av symtom under 26 veckors behandling.
Men den andra studien visade att symtomen återkom hos 21 procent av de patienter som fick Valdoxan i 24 veckor (34 av 165) jämfört med 41 procent av de patienter som fick placebo (72 av 174).
Vilka är riskerna med Valdoxan?
De vanligaste biverkningarna med Valdoxan (uppträder hos 1– 10 patienter av 100) är huvudvärk, yrsel, somnolens (sömnighet), insomnia (sömnlöshet), migrän, illamående, diarré, förstoppning, övre buksmärta (magont), hyperhidros (ökad svettning), ryggont, utmattning (trötthet), ökade leverenzymer och ångest.
De flesta biverkningarna var lindriga eller måttliga i intensitet och uppträdde inom de två första veckorna av behandlingen.
En del av dessa biverkningar kan kopplas till patientens depression snarare än till Valdoxan i sig.
Förteckningen över samtliga biverkningar som rapporterats för Valdoxan finns i bipacksedeln.
Valdoxan ska inte ges till personer som kan vara överkänsliga (allergiska) mot agomelatin eller något annat innehållsämne.
Valdoxan ska inte ges till patienter som har problem med levern, såsom cirros (skrumplever) eller aktiv leversjukdom.
Det ska inte heller ges till patienter som samtidigt behandlas med läkemedel som saktar ner nedbrytningen av Valdoxan i kroppen, såsom fluvoxamin (ett annat läkemedel mot depression) och ciprofloxacin (ett antibiotikum).
Valdoxan ska inte ges till äldre patienter som lider av demens.
Varför har Valdoxan godkänts?
Kommittén för humanläkemedel (CHMP) konstaterade att fördelarna med Valdoxan vid behandling av depression kan vara färre än med andra läkemedel mot depression.
Men eftersom läkemedlet har ett nytt verkningssätt, få biverkningar och en annan säkerhetsprofil än befintliga läkemedel mot depression kom kommittén fram till att Valdoxan kan vara en värdefull behandling för vissa patienter under förutsättning att deras leverfunktion kontrolleras ofta.
Kommittén rekommenderade att Valdoxan skulle godkännas för försäljning.
2/ 3 Vad görs för att garantera säker användning av Valdoxan?
Företaget som tillverkar Valdoxan ska förse förskrivare av Valdoxan med utbildningsmaterial när läkemedlet lanseras.
Materialet ska förklara läkemedlets säkerhet, i synnerhet dess potentiella effekter på levern och dess interaktioner med andra läkemedel.
Mer information om Valdoxan:
Den 19 februari 2009 beviljade Europeiska kommissionen Les Laboratoires Servier ett godkännande för försäljning av Valdoxan som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) för Valdoxan finns i sin helhet här.
Denna sammanfattning aktualiserades senast 12- 2008.
3/ 3
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt Förpackning
Förpackningsstorlek
EU/ 1/ 08/ 499/ 001 EU/ 1/ 08/ 499/ 002 EU/ 1/ 08/ 499/ 003 EU/ 1/ 08/ 499/ 004 EU/ 1/ 08/ 499/ 005 EU/ 1/ 08/ 499/ 006 EU/ 1/ 08/ 499/ 007 EU/ 1/ 08/ 499/ 008
Valdoxan Valdoxan Valdoxan Valdoxan Valdoxan Valdoxan Valdoxan Valdoxan
25 mg 25 mg 25 mg 25 mg 25 mg 25 mg 25 mg 25 mg
Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett
Oral användning Aluminium/ PVC- blister Oral användning Aluminium/ PVC- blister Oral användning Aluminium/ PVC- blister Oral användning Aluminium/ PVC- blister Oral användning Aluminium/ PVC- blister Oral användning Aluminium/ PVC- blister Oral användning Aluminium/ PVC- blister Oral användning Aluminium/ PVC- blister
7 tabletter 14 tabletter 28 tabletter 42 tabletter 56 tabletter 84 tabletter 98 tabletter 100 tabletter
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Valdoxan 25 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En filmdragerad tablett innehåller 25 mg agomelatin.
Laktosmonohydrat 61, 84 mg.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett [tablett].
Orange- gul avlång filmdragerad tablett med en blå företagslogo tryckt på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av egentliga depressionsepisoder hos vuxna.
4. 2 Dosering och administreringssätt
Rekommenderad dos är en 25 mg- tablett dagligen peroralt före sänggåendet.
Om ingen förbättring av symptomen skett efter två veckors behandling kan dosen ökas till 50 mg en gång dagligen, d. v. s. två 25 mg- tabletter tagna samtidigt före sänggåendet.
Leverfunktionstester skall utföras hos alla patienter: vid början av behandlingen och sedan periodvis efter cirka sex veckor (slutet på akutfasen), tolv veckor och tjugofyra veckor (slutet på underhållsfasen) och därefter när det är kliniskt indicerat (se även avsnitt 4. 4).
Patienter med depression skall behandlas under en tillräckligt lång period, åtminstone 6 månader, för att säkerställa att de är fria från symptom.
Valdoxan tabletter kan tas med eller utan mat.
Barn och ungdomar:
Valdoxan rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt (se avsnitt 4. 4).
Äldre patienter:
Tydlig effekt har inte visats hos äldre (≥ 65 år).
Endast begränsade data finns tillgängligt från användning av Valdoxan till äldre patienter ≥ 65 år med egentliga depressionsepisoder.
Försiktighet skall därför iakttas vid förskrivning av Valdoxan till dessa patienter (se avsnitt 4. 4).
Patienter med nedsatt njurfunktion:
Ingen relevant modifiering av agomelatins farmakokinetiska parametrar har observerats hos patienter med kraftig njurfunktionsnedsättning.
Endast begränsade data finns dock tillgängliga från användning av Valdoxan hos patienter med egentliga depressionsepisoder och kraftigt eller måttligt nedsatt njurfunktion.
2 Patienter med nedsatt leverfunktion:
Valdoxan är kontraindicerat till patienter med nedsatt leverfunktion (se avsnitt 4. 3, 4. 4 och 5. 2).
Utsättning av behandling:
Ingen nedtrappning av dosen är nödvändig vid utsättning av behandling.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Nedsatt leverfunktion (d. v. s. cirros eller aktiv leversjukdom) (se avsnitt 4. 2 och 4. 4).
Samtidig användning av en potent CYP1A2- hämmare (t. ex. fluvoxamin, ciprofloxacin) (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Användning till barn och ungdomar:
Valdoxan rekommenderas inte för behandling av depressioner hos patienter under 18 år eftersom säkerhet och effekt inte har fastställts i denna åldersgrupp.
I kliniska studier bland barn och ungdomar behandlade med andra antidepressiva medel observerades oftare suicidrelaterade beteenden (suicidförsök och suicidtankar), och fientlighet (övervägande aggression, oppositionellt beteende och vrede) jämfört med dem som behandlades med placebo.
Användning till äldre patienter med demens:
Valdoxan skall inte användas för behandling av egentliga depressionsepisoder hos äldre patienter med demens eftersom säkerhet och effekt av Valdoxan inte har fastställts hos dessa patienter.
Mani/ Hypomani:
Valdoxan skall användas med försiktighet hos patienter som tidigare haft mani eller hypomani och skall utsättas om en patient utvecklar maniska symptom.
Suicid/ suicidtankar:
Depression är associerat med en ökad risk för suicidtankar, självskador och suicid.
Denna risk kvarstår tills signifikant förbättring inträtt.
Eftersom förbättring kan utebli under de första behandlingsveckorna, eller uppträder ännu senare, bör patienten följas noggrant till dess förbättring sker.
Det är en generell klinisk erfarenhet att suicidrisken kan öka under de tidiga förbättringsfaserna.
Det är känt att patienter som tidigare uppvisat suicidalitet eller patienter med påtagliga suicidtankar innan behandlingen påbörjas har en ökad risk för suicidtankar eller suicidförsök och bör observeras noga under behandlingen.
En meta- analys baserad på placebo- kontrollerade kliniska studier av antidepressiva läkemedel hos vuxna patienter med psykiatriska sjukdomar påvisade en ökad risk för suicidalt beteende under behandling med antidepressiva läkemedel jämfört med placebo hos patienter yngre än 25 år.
Patienter som behandlas med antidepressiva läkemedel, och speciellt sådana som har en hög risk för suicidalt beteende, skall följas noga i de tidiga faserna av behandlingen och vid dosförändringar.
Patienter (och vårdgivare) bör uppmanas att vara observanta på tecken till klinisk försämring, suicidalt beteende/ suicidtankar eller andra beteendeförändringar och att omgående kontakta läkare om sådana tecken uppkommer.
Kombination med CYP1A2- hämmare (se avsnitt 4. 3 och 4. 5):
Kombination med potenta CYP1A2- hämmare är kontraindicerad.
Försiktighet skall iakttas vid förskrivning av Valdoxan med måttliga CYP1A2- hämmare (t. ex. propranolol, grepafloxacin, enoxacin) vilka kan resultera i en ökad exponering av agomelatin.
Förhöjda serumtransaminaser:
Förhöjning av serumtransaminaser (> 3 gånger den övre gränsen av normalvärdet) har i kliniska studier observerats hos patienter som fått Valdoxan, särskilt i 50 mg dos (se avsnitt 4. 8).
Serumtransaminaserna återvände vanligtvis till normal nivå vid utsättande av Valdoxan.
3 Leverfunktionstester skall utföras hos alla patienter: i början av behandlingen och sedan periodvis efter cirka sex veckor (slutet på akutfasen), tolv och tjugofyra veckor (slutet på underhållsfasen) och därefter när det är kliniskt indicerat.
Hos varje patient som utvecklar förhöjda serumtransaminaser skall leverfunktionstesterna upprepas efter 48 timmar.
Behandlingen skall sättas ut om förhöjningen av serumtransaminaser överstiger 3 gånger den övre gränsen av normalvärdet, och leverfunktionstester skall utföras regelbundet tills serumtransaminaserna återgått till normal nivå.
Om någon patient utvecklar symptom som tyder på leverdysfunktion skall leverfunktionstester utföras.
Beslutet om patienten skall fortsätta behandlingen bör baseras på en klinisk bedömning i avvaktan på laboratoriesvaren.
Om gulsot observeras skall behandlingen avslutas.
Försiktighet skall iakttas när Valdoxan ges till patienter som konsumerar väsentliga mängder alkohol eller som behandlas med läkemedel som förknippas med risk för leverskada.
Laktosintolerans:
Valdoxan innehåller laktos.
Patienter med sällsynta ärftliga tillstånd av galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption bör inte använda detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Potentiella interaktioner som påverkar agomelatin:
Agomelatin metaboliseras huvudsakligen via P4501A2 (CYP1A2) (90%) och via CYP2C9/ 19 (10%).
Läkemedel som interagerar med dessa isoenzymer kan öka eller minska biotillgängligheten av agomelatin.
Fluvoxamin, en potent CYP1A2 - och måttlig CYP2C9- hämmare, hämmar märkbart metabolismen av agomelatin, vilket resulterar i en 60- faldig (område 12- 412) ökning av agomelatinexponeringen.
Samtidig administrering av Valdoxan och potenta CYP1A2- hämmare (t. ex. fluvoxamin och ciprofloxacin) är därför kontraindicerat.
Kombination av agomelatin med östrogener (måttliga CYP1A2- hämmare) resulterar i en flerfaldig ökad exponering av agomelatin.
Trots avsaknad av specifik säkerhetssignal hos de 800 patienter som behandlades i kombination med östrogener, skall försiktighet iakttas vid förskrivning av agomelatin med andra måttliga CYP1A2- hämmare (t. ex. propranolol, grepafloxacin, enoxacin) tills dess att mer erfarenhet erhållits (se avsnitt 4. 4).
Potential för agomelatin att påverka andra läkemedel:
Agomelatin inducerar inte CYP450 isoenzymer in vivo.
Agomelatin hämmar varken CYP1A2 in vivo eller de andra CYP450 in vitro.
Agomelatin förändrar därför inte exponeringen för läkemedel som metaboliseras via CYP450.
Läkemedel som har en hög bindningsgrad till plasmaproteiner:
Agomelatin modifierar inte den fria koncentrationen av läkemedel som har hög bindningsgrad till plasmaproteiner eller vice versa.
Andra läkemedel:
I kliniska fas I studier fanns inga tecken på farmakokinetisk eller farmakodynamisk interaktion med de läkemedel som kunde förskrivas samtidigt med Valdoxan hos målgruppen: benzodiazepiner, litium, paroxetin, flukonazol och teofyllin.
Alkohol:
Kombinationen av Valdoxan och alkohol är inte lämplig.
Elektrokonvulsiv behandling (ECT):
Erfarenhet saknas från samtidig användning av agomelatin och ECT.
Djurstudier har inte visat prokonvulsiva egenskaper (se avsnitt 5. 3).
Kliniska konsekvenser av samtidig ECT - och agomelatinbehandling anses därför osannolikt.
4 4. 6 Graviditet och amning
För agomelatin saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Förskrivning till gravida kvinnor skall ske med försiktighet.
Det är inte känt om agomelatin går över i modersmjölk hos människa.
Agomelatin eller dess metaboliter utsöndras i mjölken hos digivande råttor.
Potentiell effekt av agomelatin hos ammade barn är inte fastställd.
Om Valdoxanbehandling anses nödvändigt skall amning avbrytas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Eftersom yrsel och sömnighet är vanliga biverkningar skall emellertid patienterna varnas för effekter på förmågan att köra bil eller använda maskiner.
4. 8 Biverkningar
Över 3900 patienter med depression har fått Valdoxan i kliniska studier.
Biverkningarna var vanligtvis milda till måttliga och uppträdde inom de första två veckorna av behandlingen.
De vanligaste biverkningarna var illamående och yrsel.
Dessa biverkningar var vanligen övergående och resulterade generellt inte i upphörande av behandlingen.
Deprimerade patienter uppvisar ett antal symptom som är förknippade med själva sjukdomen.
Det kan därför ibland vara svårt att urskilja vilka symptom som beror på sjukdomen själv och vilka som är resultat av behandlingen med Valdoxan.
Biverkningar är listade nedan enligt följande indelning: mycket vanliga (≥1/ 10); vanliga (≥1/ 100, < 1/ 10); mindre vanliga (≥1/ 1 000, < 1/ 100); sällsynta (≥1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Frekvenserna har inte korrigerats för placebo.
Centrala och perifera nervsystemet:
Vanliga: huvudvärk, yrsel, sömnighet, sömnlöshet, migrän Mindre vanliga: parestesi
Ögon:
Mindre vanliga: dimsyn
Magtarmkanalen:
Vanliga: illamående, diarré, förstoppning, smärta i övre buken
Hud och subkutan vävnad:
Vanliga: ökad svettning Mindre vanliga: eksem Sällsynta: erytematösa hudutslag
Muskuloskeletala systemet och bindväv:
Vanliga: ryggvärk
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga: trötthet
Lever och gallvägar:
Vanliga: ökningar (> 3 gånger högre än den övre gränsen för normalvärdet) i ALAT och/ eller ASAT (d. v. s.
1, 1% för agomelatin 25/ 50 mg mot 0, 7% för placebo).
Sällsynta: hepatit
5 Psykiska störningar:
Suicidtankar och suicidalt beteende (se avsnitt 4. 4)
4. 9 Överdosering
Erfarenhet från överdosering av agomelatin är begränsad.
Under den kliniska utvecklingen fanns ett fåtal rapporter om agomelatinöverdosering; i monoterapi (upp till 450 mg) eller i kombination (upp till 525 mg) med andra psykofarmaka.
Tecken eller symptom på överdos var begränsade och omfattade dåsighet och epigastralgi.
Det finns ingen känd specifik antidot för agomelatin.
Hantering av överdosering bör bestå av behandling av kliniska symtom och rutinövervakning.
Medicinsk uppföljning med specialistkompetens rekommenderas.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga antidepressiva medel, ATC- kod:
NO6AX22
Agomelatin är en melatonerg agonist (MT1 - och MT2- receptorer) och 5- HT2C- antagonist.
Bindningsstudier visar att agomelatin inte har någon effekt på monoaminupptag och ingen affinitet för α -, β- adrenerga, histaminerga, kolinerga, dopaminerga eller benzodiazepin- receptorer.
Agomelatin resynkroniserar dygnsrytmen i djurmodeller för rubbad dygnsrytm.
Agomelatin ökar noradrenalin - och dopaminfrisättning specifikt i frontala cortex och har ingen påverkan på extracellulära nivåer av serotonin.
Agomelatin har visat en antidepressivliknande effekt i djurmodeller för depression (inlärt hjälplöshetstest, hopplöshetstest, kronisk mild stress) samt i modeller med desynkronisering av dygnsrytmen och i modeller relaterande till stress och ångest.
Valdoxan har positiva egenskaper på fasskiftningar hos människa; det inducerar fasförbättring av sömn, nedgång i kroppstemperatur och melatoninpåslag.
Effekt och säkerhet av Valdoxan vid egentliga depressionsepisoder har studerats i ett kliniskt program med 5800 patienter av vilka 3900 behandlades med Valdoxan.
Sex placebokontrollerade studier har genomförts för att undersöka den kortsiktiga effekten av Valdoxan vid egentlig depressionssjukdom; två studier med flexibla doser och fyra studier med fasta doser.
Vid behandlingens slut (efter 6 eller 8 veckor) visades signifikant effekt av 25- 50 mg agomelatin i 3 av de sex dubbelblinda placebokontrollerade korttidsstudierna. gomelatin kunde inte skiljas från placebo i en studie där den aktiva kontrollen fluoxetin var signifikant bättre än placebo.
I två andra studier kunde inga slutsatser dras p. g. a. att vare sig agomelatin eller de aktiva kontrollerna, paroxetin och fluoxetin gick att skilja från placebo.
Effekt kunde också observeras hos patienter med svårare depression (baslinje HAM- D ≥ 25) i alla positiva placebokontrollerade studier.
Responsfrekvensen var statistiskt signifikant högre för Valdoxan jämfört med placebo.
Upprätthållande av den antidepressiva effekten visades i en återfallspreventionsstudie.
Patienter som svarat på en 8/ 10- veckors akut öppen behandling med 25- 50 mg Valdoxan en gång dagligen randomiserades till antingen Valdoxan 25- 50 mg en gång dagligen eller placebo i ytterligare 6 månader.
En statistiskt signifikant (p=0, 0001) fördel för 25- 50 mg Valdoxan en gång dagligen jämfört med placebo visades i det primära effektmåttet, prevention av återfall i depression, mätt som tid till återfall.
Incidensen för återfall under den 6 månader långa dubbelblinda uppföljningsperioden var 22% för Valdoxan och 47% för placebo.
Valdoxan förändrar inte vakenhet under dagtid eller minnet hos friska frivilliga.
Hos deprimerade patienter ökade ortosömnen vid behandling med 25 mg Valdoxan utan modifiering av mängden REM - sömn (Rapid Eye Movement) eller REM- latensen.
Valdoxan 25 mg inducerade också en förbättrad tid
Från första behandlingsveckan förbättrades insomningstiden och sömnkvaliteten signifikant utan någon fumlighet dagtid enligt patienternas bedömning.
Hos remitterade depressiva patienter visade en specifik jämförande sexuell dysfunktionsstudie en numerisk trend (ej statistiskt signifikant) mot mindre framträdande sexuell dysfunktion för Valdoxan än för venlafaxin, mätt som sexualdrift eller orgasmpoäng i en ” Sex Effects ” skala (SEXFX).
Vid samlad analys av studier med användning av ” Arizona Sexual Experience ” skala (ASEX), visades att Valdoxan inte är associerat med sexuell dysfunktion.
Hos friska frivilliga bevarades sexuell funktion med Valdoxan jämfört med paroxetin.
Valdoxan hade i kliniska studier neutral effekt på kroppsvikt, hjärtfrekvens och blodtryck.
I en studie designad för att utvärdera utsättningssymtom med checklistan ” Discontinuation Emergent Signs and Symptoms ” (DESS) hos patienter med remitterad depression, inducerade Valdoxan inget utsättningssyndrom efter abrupt avbrott i behandlingen.
Valdoxan har ingen missbrukspotential i mätt i studier på friska frivilliga med en specifik visuell analog skala eller 49- punktschecklistan ” Addiction Research Center Inventory ” (ARCI).
5. 2 Farmakokinetiska egenskaper
Absorption och biotillgänglighet:
Agomelatin absorberas snabbt och väl (≥ 80%) efter en peroral administrering.
Absolut biotillgänglighet är låg (< 5% vid terapeutisk peroral dos) och den interindividuella variationen är betydande.
Biotillgängligheten är högre hos kvinnor jämfört med män.
Biotillgängligheten ökar vid intag av orala preventivmedel och minskar vid rökning.
Maximal plasmakoncentration uppnås inom 1 till 2 timmar.
Inom det terapeutiska dosområdet ökar den systemiska exponeringen för agomelatin proportionerligt med dosen.
Vid högre doser uppträder en mättnad av första- passage- effekten.
Intag av mat (standardmåltid eller fettrik måltid) modifierar inte biotillgängligheten eller absorptionshastigheten.
Variabiliteten ökar med fettrik mat.
Distribution:
Distributionsvolym vid steady state är ca 35 l och plasmaproteinbindningen är 95% oberoende av koncentration och förändras inte av ålder eller hos patienter med nedsatt njurfunktion, men den fria fraktionen dubbleras hos patienter med nedsatt leverfunktion.
Biotransformation:
Isoenzymerna CYP2C9 och CYP2C19 är också involverade med ett litet bidrag.
Huvudmetaboliterna, hydroxylerad och demetylerad agomelatin, är inte aktiva och konjugeras snabbt och elimineras via urinen.
Eliminering:
Elimineringen är snabb, med en genomsnittlig plasmahalveringstid på mellan 1 och 2 timmar.
Clearance är hög (ca 1100 ml/ min) och huvudsakligen metabolisk.
Utsöndringen sker huvudsakligen (80%) via urinen och i form av metaboliterna, medan återfinnande av oförändrad substans i urinen är försumbar.
Kinetiken förändras inte efter upprepad administrering.
Nedsatt njurfunktion:
Ingen relevant modifiering av farmakokinetiska parametrar hos patienter med kraftigt nedsatt njurfunktion har observerats (n=8, engångsdos av 25 mg), men försiktighet skall iakttas för patienter med kraftigt eller måttligt nedsatt njurfunktion eftersom endast begränsade kliniska data finns tillgängliga för dessa patienter (se avsnitt 4. 2).
7 Nedsatt leverfunktion:
I en specifik studie involverande cirrotiska patienter med kroniskt milt (Child- Pugh Type A) eller måttligt (Child- Pugh Type B) nedsatt leverfunktion ökade exponeringen av 25 mg agomelatin avsevärt (70 respektive 140 gånger) jämfört med matchade frivilliga (ålder, vikt och rökvanor) utan leverproblem (se avsnitt 4. 2, 4. 3 och 4. 4).
Etniska grupper:
Det finns inga data på inverkan av ras på agomelatins farmakokinetik.
5. 3 Prekliniska säkerhetsuppgifter
Sedativa effekter observerades hos mus, råtta och apa efter enkel och upprepad administrering av höga doser.
Hos gnagare sågs en markerad induktion av CYP2B och en måttlig induktion av CYP1A och CYP3A från 125 mg/ kg/ dag, medan induktionen var liten för CYP2B och CYP3A vid 375 mg/ kg/ dag hos apa.
Ingen hepatotoxicitet observerades hos gnagare och apa i toxicitetsstudier med upprepad dosering.
Agomelatin passerar över till placenta och fostret hos dräktig råtta.
Reproduktionsstudier på råtta och kanin visade inga effekter av agomelatin på fertilitet, embryonal - / fosterutveckling, eller utveckling före och efter födsel.
En mängd in vitro och in vivo standardanalyser på gentoxicitet konkluderar frånvaro av mutagen eller klastogen potential för agomelatin.
I karcinogenicitetstudier inducerade agomelatin en ökad incidens av levertumörer hos råtta och mus vid doser minst 110 gånger högre än terapeutisk dos.
Levertumörer är mest sannolikt relaterade till enzyminduktion specifik för gnagare.
Frekvensen av benigna bröstfibroadenom observerade hos råtta ökade vid högre exponering (60 gånger exponeringen vid terapeutisk dos) men kvarstod inom samma intervall som hos kontrollerna.
Säkerhetsfarmakologiska studier av agomelatin har inte visat någon påverkan på hERG (human Ether à- go- go Related Gene) eller på Purkinjecellernas aktionspotential hos hund.
Agomelatin har inte visat prokonvulsiva egenskaper vid ip- doser upp till 128 mg/ kg hos mus och råtta.
6.
FARMACEUTISKA UPPGIFTER
- Laktosmonohydrat
- Natriumstärkelseglykolat typ A
- Kiseldioxid, kolloidal, vattenfri
Tryckfärgen innehåller shellack, propylenglykol och indigokarmin (E132).
8 6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Aluminium/ PVC- blister förpackad i ytterkartong (kalenderförpackning).
Förpackningarna innehåller 7, 14, 28, 42, 56, 84 och 98 filmdragerade tabletter.
Förpackningar med 100 filmdragerade tabletter för sjukhusbruk.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Les Laboratoires Servier Industrie, 905, route de Saran - 45520 Gidy, Frankrike Servier (Ireland) Industries Ltd, Gorey Road - Arklow - Co.
Wicklow, Irland Przedsiebiorstwo Farmaceutyczne ANPHARM S. A., ul.
Annopol 6B - 03- 236 Warszawa, Polen
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta tillverknings satsen anges.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Innehavaren av marknadsföringstillståndet skall försäkra att all hälsovårdpersonal med erfarenhet att förskriva/ använda Valdoxan, efter lansering får utbildningsmaterial som innehåller följande:
Som beskrivits i riskhanteringsplanen kommer ytterligare riskminimerande aktiviteter, inklusive utbildningsmaterial, att ges till förskrivare.
Syfte med agomelatin utbildningsplan:
Utbildningsmaterialet av Valdoxan/ Thymanax för förskrivare kommer att fokusera på:
- Potentiella risker med agomelatin
- Transaminasförhöjningar
- Interaktioner med potenta CYP1A2- hämmare (t. ex. fluvoxamin, ciprofloxacin).
- Vägledning för leverfunktionsscreening (Behov att utföra leverfunktionstester hos alla patienter: vid
början av behandlingen och sedan periodvis efter cirka sex veckor (slutet på akutfasen), tolv och tjugofyra veckor (slutet på underhållsfasen) och därefter när det är kliniskt indicerat.
- Vägledning vid kliniska symtom eller onormala leverfunktionstester.
- Försiktighet skall iakttas vid behandling av patienter som konsumerar avsevärda mängder alkohol.
eller som behandlas med läkemedel förknippade med risk för leverskada.
- Kontraindikation hos patienter med leverfunktionsnedsättning (d. v. s. cirros eller aktiv leversjukdom).
- Kontraindikation hos patienter som samtidigt erhåller potenta CYP1A2- hämmare.
11 • ÖVRIGA VILLKOR
Farmakovigilanssystem
Innehavaren av marknadsföringstillståndet måste försäkra att systemet för farmakovigilans, beskrivet i version 4. 0 presenterat i Modul 1. 8. 1 i ansökan om marknadsföringstillstånd, föreligger och fungerar innan och när produkten finns på marknaden.
Riskhanteringsplan
Innehavaren av marknadsföringstillståndet förbinder sig att utföra studier och ytterligare farmakovigilansaktiviteter, beskrivet i farmakovigilansplanen som angivits i version 4. 0 av riskhanteringsplanen (RMP) presenterad i modul 1. 8. 2. i ansökan om marknadsföringstillstånd och påföljande uppdateringar av RMP i enighet med CHMP.
Enligt CHMP- riktlinjen för riskhanteringssytem för läkemedel för humant bruk skall uppdaterad RMP sändas in samtidigt med nästa periodiska säkerhetsrapport (PSUR).
Dessutom skall en uppdaterad RMP sändas in: • när ny information erhållits som kan påverka gällande säkerhetsspecifikation, farmakovigilansplan eller riskminimerande aktiviteter • inom 60 dagar efter att ett viktigt (farmakovigilans eller riskminimering) etappmål uppnåtts • efter begäran från EMEA.
13 A.
MÄRKNING
14 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong
1.
LÄKEMEDLETS NAMN
Valdoxan 25 mg filmdragerade tabletter agomelatin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 25 mg agomelatin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 filmdragerade tabletter 14 filmdragerade tabletter 28 filmdragerade tabletter 42 filmdragerade tabletter 56 filmdragerade tabletter 84 filmdragerade tabletter 98 filmdragerade tabletter 100 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
15 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Les Laboratoires Servier 22, rue Garnier F- 92200 Neuilly- sur- Seine Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Valdoxan 25 mg
16 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blister
1.
LÄKEMEDLETS NAMN
Valdoxan 25 mg tabletter agomelatin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Les Laboratoires Servier
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
Må Ti On To Fr Lö Sö
18 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Valdoxan 25 mg filmdragerade tabletter Agomelatin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Valdoxan är och vad det används för 2.
Innan du tar Valdoxan 3.
Hur du tar Valdoxan 4.
Hur Valdoxan ska förvaras 6.
Övriga upplysningar
1.
VAD VALDOXAN ÄR OCH VAD DET ANVÄNDS FÖR
Valdoxan tillhör en grupp av läkemedel som kallas antidepressiva läkemedel och du har fått Valdoxan för att behandla din depression.
Depression är en kvarstående störning av humöret som påverkar det dagliga livet.
Symptomen på depression varierar från en person till en annan, men ofta omfattas djup nedstämdhet, känsla av värdelöshet, tappat intresse för favoritaktiviteter, sömnstörningar, känsla av långsamhet, ångestkänsla, viktförändring.
2.
INNAN DU TAR VALDOXAN
Ta inte Valdoxan
- om du är allergisk (överkänslig) mot agomelatin eller mot något av övriga innehållsämnen i
Valdoxan (se ’ Innehållsdeklaration ’ avsnitt 6).
- om du tar fluvoxamin (ett annat läkemedel för behandling av depression) eller ciprofloxacin (ett
antibiotikum).
- om din lever inte fungerar ordentligt (nedsatt leverfunktion).
Var särskilt försiktig med Valdoxan Det kan finnas orsaker till att Valdoxan inte är lämplig för dig:
- Om du redan har haft eller om du utvecklar maniska symtom (en period med onormal hög
retbarhet och känslosamhet) tala med din läkare innan du tar det här läkemedlet eller fortsätter med det här läkemedlet.
Fråga din läkare om råd vilka läkemedel det
kan gälla.
Vissa patienter kan få förhöjda nivåer av leverenzymer i deras blod vid behandling med Valdoxan.
Din läkare kommer därför att ta laboratorieprover för att kontrollera att din lever fungerar ordentligt vid början av behandlingen och sedan periodvis under behandlingen.
Baserat på utvärderingen av dessa tester kommer läkaren att bedöma om du ska fortsätta använda Valdoxan eller inte (se också Hur du tar Valdoxan i avsnitt 3).
- Om du lider av demens kommer din läkare att göra en individuell bedömning om det är säkert
för dig att ta Valdoxan.
19 Valdoxan är inte avsett för användning till barn och ungdomar (under 18 år).
Om du börjar må sämre och har tankar på att skada dig själv Du som är deprimerad kan ibland ha tankar på att skada dig själv eller begå självmord.
Dessa symtom kan förvärras när man börjar använda läkemedel mot depression, eftersom det tar tid innan läkemedel av den här typen har effekt, vanligtvis cirka 2 veckor, ibland längre tid.
Dessa tankar kan vara vanliga: − om du tidigare har haft tankar på att skada dig själv eller begå självmord, − om du är yngre än 25 år.
Studier har visat att unga vuxna (yngre än 25 år) med psykisk sjukdom som behandlas med antidepressiva läkemedel har en ökad risk för självmordstankar och tankar på att skada sig själv.
Kontakta snarast läkare eller uppsök närmaste sjukhus om du har tankar på att skada dig själv eller begå självmord.
Be dem gärna läsa igenom denna bipacksedel.
Du kan också be dem att berätta för dig om de tycker att du verkar må sämre eller om de tycker att ditt beteende förändras.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Du ska inte ta Valdoxan samtidigt med vissa läkemedel (se även ” Ta inte Valdoxan ” i avsnitt 2): fluvoxamin (ett annat läkemedel som används för behandling av depression), ciprofloxacin (ett antibiotikum).
Intag av Valdoxan med mat och dryck Valdoxan kan tas med eller utan mat.
Intag av alkohol under behandling med Valdoxan rekommenderas inte.
Graviditet Tala med din läkare om du blir gravid (eller planerar graviditet) under tiden du tar Valdoxan.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Amning bör avbrytas om du tar Valdoxan.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Du kan uppleva yrsel eller sömnighet, vilket kan påverka din förmåga att köra bil eller använda maskiner.
Förvissa dig om att dina reaktioner är normala innan du kör eller använder maskiner.
Viktig information om något innehållsämne i Valdoxan Detta läkemedel innehåller laktos.
Om du inte tål vissa sockerarter bör du tala med din läkare innan du tar Valdoxan.
3.
HUR DU TAR VALDOXAN
Ta alltid Valdoxan enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Rekommenderad dos av Valdoxan är en tablett (25 mg) före sänggåendet.
I vissa fall kan din läkare förskriva en högre dos (50 mg), d. v. s. två tabletter som tas tillsammans före sänggåendet.
20 Hos de flesta deprimerade personer börjar Valdoxan verka på depressionssymptom inom två veckor från behandlingens början.
Din läkare kan fortsätta att ge dig Valdoxan även om du känner dig bättre för att förhindra att din depression kommer tillbaka.
Du ska inte sluta att ta din medicin utan att rådfråga läkare även om du känner dig bättre.
Valdoxan är för oral användning.
Tabletten ska sväljas med vatten.
Valdoxan kan tas med eller utan mat.
Din läkare kommer att ta laboratorieprover för att kontrollera att din lever fungerar ordentligt vid början av behandlingen och sedan periodvis under behandlingen, vanligtvis efter 6 veckor, 12 veckor och 24 veckor.
Prover kommer sedan att tas om läkaren bedömer det nödvändigt.
Du ska inte ta Valdoxan om inte din lever fungerar ordentligt.
Om du har problem med njurarna kommer din läkare att göra en individuell bedömning om det är säkert för dig att ta Valdoxan.
Om du har tagit för stor mängd av Valdoxan Om du har tagit en större mängd Valdoxan än du ska, eller om t. ex. ett barn har tagit läkemedlet av misstag skall du omedelbart kontakta läkare.
Erfarenhet av överdosering med Valdoxan är begränsad men rapporterade symtom inkluderar smärta i övre delen av magen och sömnighet.
Om du har glömt att ta Valdoxan Ta inte dubbel dos för att kompensera för glömd dos.
Fortsätt med nästa dos vid vanlig tid.
Kalendern tryckt på blisterkartan med tabletterna hjälper dig att komma ihåg när du senast tog en Valdoxantablett.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Valdoxan orsaka biverkningar men alla användare behöver inte få dem.
De flesta biverkningar är milda eller måttliga.
De uppträder vanligen under de två första behandlingsveckorna och är oftast övergående.
Frekvensen för eventuella biverkningar listade nedan är definierade enligt följande system: • mycket vanliga (drabbar mer än 1 av 10 användare) • vanliga (drabbar 1 till 10 användare av 100) • mindre vanliga (drabbar 1 till 10 användare av 1 000) • sällsynta (drabbar 1 till 10 användare av 10 000) • mycket sällsynta (drabbar mindre än 1 användare av 10 000) • ingen känd frekvens (kan inte beräknas från tillgängliga data)
Dessa biverkningar omfattar: − Vanliga biverkningar: yrsel, sömnighet, sömnlöshet, migrän, huvudvärk, illamående, diarré, förstoppning, smärta i övre delen av buken, överdriven svettning, ryggvärk, trötthet, ångest, ökade nivåer av leverenzymer i ditt blod. − Mindre vanliga biverkningar: stickande känsla i fingrar och tår, dimsyn och eksem. − Sällsynta biverkningar: allvarliga hudutslag (kliande hudrodnad), gulsot. − Andra eventuella biverkningar: självmordstankar eller självmordsbeteende (ingen känd frekvens).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
21 5.
HUR VALDOXAN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blisterkartan.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
− Den aktiva substansen är agomelatin.
En tablett innehåller 25 mg agomelatin. − Övriga innehållsämnen är: • tablettkärna: laktosmonohydrat, majsstärkelse, povidon, natriumstärkelseglykolat typ A, stearinsyra, magnesiumstearat, kolloidal vattenfri kiseldioxid. • filmdragering: hypromellos, glycerol, makrogol, magnesiumstearat, gul järnoxid (E172) och titandioxid (E171). • tryckfärg: shellack, propylenglykol och indigokarmin (E132).
Läkemedlets utseende och förpackningsstorlekar
Valdoxan 25 mg filmdragerade tabletter är avlånga, orange- gula med blå företagslogo den ena sidan.
tryckt på
Valdoxan 25 mg filmdragerade tabletter är tillgängliga i kalenderförpackningar (blister) med 7, 14, 28, 42, 56, 84 eller 98 tabletter.
Förpackningar med 100 filmdragerade tabletter för sjukhusbruk finns också tillgängliga.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning Les Laboratoires Servier 22, rue Garnier 92200 Neuilly sur Seine – Frankrike
Tillverkare Les Laboratoires Servier Industrie 905, route de Saran 45520 Gidy Frankrike
Servier (Ireland) Industries Ltd Gorey road Arklow – Co.
Wicklow – Irland
och
22 Anpharm Przedsiebiorstwo Farmaceutyczne S. A.
03- 236 Warszawa ul.
Annopol 6B Polen
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien S. A.
Servier Benelux N. V.
Tel: +32 (0) 2 529 43 11
Luxembourg/ Luxemburg S. A.
Servier Benelux N. V.
Tel: +32 (0) 2 529 43 11
България Сервие Медикал ЕООД Тел.: +359 2 921 57 00
Magyarország Servier Hungaria Kft.
Tel: +36 1 238 7799
Česká republika Servier s. r. o.
Tel: +420 222 118 111
Malta GALEPHARMA Ltd Tel: +( 356) 21 247 082
Danmark Servier Danmark A/ S Tlf: +45 36 44 22 60
Nederland Servier Nederland Farma B. V.
Tel: +31 (0) 71 5246700
Deutschland Servier Deutschland GmbH Tel: +49 (0) 89 57095 01
Norge Servier Danmark A/ S Tlf: +45 36 44 22 60
Eesti CentralPharmaCommunications OÜ Tel: + 372 640 0007
Österreich Servier Austria GmbH Tel: +43 (1) 524 39 99
Eλλάδα ΣΕΡΒΙΕ ΕΛΛΑΣ ΦΑΡΜΑΚΕΥΤΙΚΗ ΕΠΕ Τηλ: +30 210 939 1000
Polska Servier Polska Sp. z o. o.
Tel: +48 (0) 22 594 90 00
España Laboratorios Servier S. L.
Tel: +34 91 748 96 30
Portugal Servier Portugal, Lda Tel.: +351 21 312 20 00
France Les Laboratoires Servier Tel: +33 (0) 1 55 72 60 00
România Servier Pharma SRL Tel: +40 21 402 09 11
Ireland Servier Laboratories (Ireland) Ltd.
Tel: +353 (0) 1 663 8110
Slovenija Servier Pharma, d. o. o., Tel.: +386 (0) 1 563 48 11
Ísland Servier Laboratories c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Servier Slovensko spol. s r. o.
Tel.: +421 (2) 5920 41 11
23 Italia Servier Italia S. p. A.
Tel: +39 (06) 669081
Suomi/ Finland Servier Finland Oy Puh/ Tel: +358 (0) 9 279 80 80
Κύπρος Χ. Α. Παπαέλληνας & Σία Λτδ Τηλ: +357 22741741
Sverige Servier Sverige AB Tel: +46 (8) 5 225 08 00
Latvija SIA Servier Latvia Tel: +371 67502039
United Kingdom Servier Laboratories Ltd Tel: +44 (0) 1 753 666409
Lietuva UAB “ SERVIER PHARMA ” Tel: +370 (5) 2 63 86 28
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
24
European Medicines Agency Evaluation of Medicines for Human Use
EMEA/ H/ C/ 602
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
VALTROPIN
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP: s rekommendationer bygger på.
Vad är Valtropin?
Valtropin är vitt pulver i en flaska och lösningsmedel i en förfylld spruta, som bereds som injektionsvätska, lösning.
Valtropin innehåller den aktiva substansen somatropin.
Det innebär att Valtropin liknar ett biologiskt läkemedel som redan godkänts i EU och som innehåller samma aktiva substans (kallas också ” referensläkemedel ”).
Valtropin har jämförts med referensläkemedlet (Humatrope) och konstaterats vara likvärdigt med detta i fråga om kvalitet (hur det framställs), säkerhet (de biverkningar som kan uppträda är t. ex. liknande) och effekt.
Vad används Valtropin till?
Diagnosen ställs genom kromosomanalys (DNA- test). • De prepubertala barn som inte växer på grund av långvarig njursjukdom (kronisk njurinsufficiens).
Valtropin används för att behandla vuxna i följande fall: • Vuxna patienter med uttalad brist på tillväxthormon (detta kan ha startat i vuxen ålder eller i barndomen och måste fastställas genom tester före behandlingen) (ersättningsbehandling).
Läkemedlet är receptbelagt.
Hur används Valtropin?
Behandlingen med Valtropin ska övervakas av läkare med erfarenhet av att behandla patienter med tillväxtstörningar.
Valtropin ges genom subkutan injektion (under huden) en gång dagligen.
Patienten eller vårdgivaren kan själv injicera Valtropin efter att ha lärt sig detta av en läkare eller sjuksköterska.
Dosen kan behöva justeras om kroppsvikten eller svaret på behandlingen förändras.
Injektionsstället måste varieras för att undvika hudförändringar (lipoatrofi).
Patienter som är allergiska (överkänsliga) mot metakresol ska bereda lösningen med hjälp av vatten för injektioner.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel:
(44- 20) 74 18 84 00, Fax:
(44- 20) 74 18 86 13 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur fungerar Valtropin?
Tillväxthormon är en substans som utsöndras av hypofysen (en körtel som är belägen i skallbasen).
Den stimulerar tillväxten under barndomen och puberteten och påverkar också det sätt på vilket kroppen hanterar proteiner, fett och kolhydrater.
Det framställs med hjälp av en metod som kallas ” rekombinant DNA- teknik ”: hormonet produceras av jäst som fått en gen (DNA) som gör att jästen kan bilda hormonet.
Valtropin ersätter det naturliga hormonet.
Hur har Valtropin undersökts?
Det har gjorts undersökningar med Valtropin för att visa att det är jämförbart med referensläkemedlet Humatrope.
Valtropin jämfördes med Humatrope hos 149 barn med brist på tillväxthormon, vilka inte hade fått behandling tidigare.
Studien pågick i 12 månader och mätte barnens längd i början och i slutet av studien samt tillväxttakten under studiens gång.
Vilken nytta har Valtropin visat vid studierna?
Efter 12 månader hade behandlingen med Valtropin respektive Humatrope givit liknande ökningar av längd och tillväxttakt (motsvarande en tillväxttakt på +11, 4 och +10, 5 cm per år).
Man har visat att effekten av Valtropin är likvärdig med effekten av Humatrope.
Vilka är riskerna med Valtropin?
De biverkningar som observerats vid behandling med Valtropin var ungefär desamma och ungefär lika allvarliga som de biverkningar som observerats i samband med behandling med Humatrope.
Hos vuxna omfattar de huvudvärk, ödem, domningar, stickningar, led - och muskelsmärta samt ledstörningar.
Dessutom kan vissa patienter utveckla antikroppar (proteiner som bildas som en reaktion på Valtropin), något som är fallet med alla proteinläkemedel.
Dessa antikroppar har emellertid inte någon tillväxthämmande effekt.
Förteckningen över samtliga biverkningar som rapporterats för Valtropin finns i bipacksedeln.
Valtropin ska inte ges till personer som kan vara överkänsliga (allergiska) mot somatropin eller mot något av de andra innehållsämnena (den vätska som Valtropin ska lösas upp i innehåller metakresol).
Valtropin ska inte ges till patienter med en aktiv tumör eller livshotande sjukdom.
Valtropin ska inte ges till barn med stängd epifys (tillståndet hos de långa benen när de slutat växa) för att stimulera tillväxten.
Förteckning över samtliga restriktioner finns i bipacksedeln.
Somatropin kan störa kroppens användning av insulin.
Blodsockernivåerna måste kontrolleras under behandlingen och ibland kan man behöva påbörja insulinbehandling eller justera en pågående insulinbehandling.
Varför har Valtropin godkänts?
Kommittén för humanläkemedel (CHMP) ansåg att det i enlighet med EU: s krav har visats att Valtropin har en kvalitets -, säkerhets - och effektprofil som är jämförbar med profilen för Humatrope.
Därför var CHMP av den uppfattningen att nyttan är större än de konstaterade riskerna, liksom för Humatrope.
Vad görs för att garantera säker användning av Valtropin?
De åtgärder som vidtas för att garantera en säker användning av Valtropin hänger samman med skälen till att läkemedlet används.
Det företag som framställer Valtropin kommer att mer noggrant undersöka biverkningarna av läkemedlet (den eventuella risken för att utveckla diabetes, en minskad sköldkörtelaktivitet samt hur läkemedlets effekt påverkas när det bildas antikroppar).
Mera information om Valtropin:
Den 24 april 2006 beviljade Europeiska kommissionen BioPartners GmbH ett godkännande för försäljning av Valtropin som gäller i hela Europeiska unionen.
Denna sammanfattning aktualiserades senast i mars 2006.
©EMEA 2006
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll (koncentration)
Förpackningsstorlek
EU/ 1/ 06/ 335/ 001
Valtropin
5 mg
1 injektionsflaska +
injektionsvätska, lösning (flergångsbruk)
Vätska: förfylld spruta (glas)
Vätska:
1, 5 ml
1 förfylld spruta
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Valtropin 5 mg/ 1, 5 ml pulver och vätska till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska med pulver innehåller 5 mg somatropin (motsvarande 15 IE).
Efter beredning med 1, 5 ml spädningsvätska, innehåller 1 ml: somatropin * 3, 33 mg (motsvarande 10 IE) * framställt i Saccharomyces cerevisiae- celler med rekombinant DNA- teknik.
Hjälpämnen:
1, 5 ml spädningsvätska innehåller 4, 5 mg metakresol.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
Vitt eller nästan vitt pulver.
Spädningsvätskan är en klar lösning.
Efter beredning med den medföljande spädningsvätskan har Valtropin ett pH- värde på ca 7, 5 och en osmolalitet på ca 320 mOsm/ kg.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Barnpatienter
- Långsiktig behandling av barn med tillväxtstörning på grund av otillräcklig insöndring av
normalt endogent tillväxthormon.
- Behandling av kortväxthet hos barn med Turners syndrom, bekräftat med kromosomanalys.
- Behandling av tillväxtretardation hos prepubertala barn med kronisk njurinsufficiens.
Vuxna patienter
- Substitutionsbehandling hos vuxna med uttalad tillväxthormonbrist med debut antingen i
barndomen eller i vuxen ålder.
Vuxna patienter med svår tillväxthormonbrist definieras som patienter med känd sjukdom i hypotalamus/ hypofysen och brist på minst ett ytterligare hypofyshormon annat än prolaktin.
Dessa patienter skall genomgå ett dynamiskt test för diagnostisering eller uteslutande av tillväxthormonbrist.
För patienter med isolerad tillväxthormonbrist sedan barndomen (inga tecken på sjukdom i hypotalamus/ hypofysen eller strålbehandling av kraniet) rekommenderas två dynamiska tester, med undantag av dem som har låg halt av insulinliknande tillväxtfaktor- 1 (IGF- 1) (< 2 standardavvikelsepoäng (SDS)), för vilka det kan räcka med ett test.
Det dynamiska testets gränsvärde bör vara väldefinerat.
4. 2 Dosering och administreringssätt
Behandling med Valtropin skall inledas och övervakas av läkare med adekvat erfarenhet av diagnostisering och behandling av patienter med de tillstånd för vilka läkemedlet är indicerat.
Dosering och administreringsplan skall anpassas för varje enskild patient.
2 Dosering till barnpatienter
Tillväxthormonbrist hos barn Rekommenderad dos är 0, 025 - 0, 035 mg/ kg kroppsvikt per dag, given som en subkutan injektion.
Barn med Turners syndrom Rekommenderad dos är 0, 045 - 0, 050 mg/ kg kroppsvikt per dag, given som en subkutan injektion.
Prepubertala barn med kronisk njurinsufficiens Rekommenderad dos är 0, 045 - 0, 050 mg/ kg kroppsvikt per dag, given som en subkutan injektion.
Dosering till vuxna patienter
Tillväxthormonbrist hos vuxna Rekommenderad startdos är 0, 15 - 0, 30 mg/ kg kroppsvikt per dag, given som en subkutan injektion.
Äldre och överviktiga patienter kan behöva en mindre startdos.
Denna dos skall gradvis ökas i enlighet med den enskilda patientens behov på basis av kliniskt svar och serumhalter av IGF- 1.
Den totala dagsdosen överstiger normalt inte 1 mg.
IGF- 1- halterna skall ligga kvar under den övre gränsen för det åldersspecifika normalintervallet.
Minsta effektiva dos skall användas och dosbehovet kan minska med stigande ålder.
För att undvika att karpaltunnelsyndrom utvecklas skall doseringen av somatropin minskas vid varaktigt ödem eller svår parestesi.
Administrering
Valtropin administreras genom subkutan injektion.
För att undvika lipoatrofi skall injektionsställena varieras.
För mer information om beredning och administrering, se avsnitt 6. 6.
4. 3 Kontraindikationer
- Tecken på tumöraktivitet.
Intrakraniella lesioner måste vara inaktiva och tumörbehandling
avslutad innan behandling med tillväxthormon sätts in.
Valtropin måste sättas ut vid tecken på tumörväxt.
- Valtropin får inte användas för att främja tillväxt hos barn med slutna epifyser.
- Patienter med akut, kritisk sjukdom på grund av komplikationer efter öppen hjärt - eller
bukoperation, multipelt accidentellt trauma eller patienter med akut andningssvikt.
4. 4 Varningar och försiktighet
Det finns inga belägg som ger anledning att misstänka att tillväxthormonersättning påverkar recidivfrekvensen eller återväxten av intrakraniella neoplasmer, men för patienter med hypofyssjukdom i anamnesen kräver klinisk standardpraxis att regelbunden hypofysskanning görs.
För sådana patienter rekommenderas en skanningundersökning innan substitutionsbehandling med tillväxthormon sätts in.
Vid svår eller återkommande huvudvärk, synrubbningar, illamående och/ eller kräkningar, rekommenderas fundoskopi för att utesluta papillödem.
Om papillödem bekräftas, skall diagnosen benign intrakraniell hypertension övervägas och behandlingen med tillväxthormon eventuellt sättas ut.
3 För närvarande finns det inte tillräckligt med belägg som kan vägleda ett kliniskt beslut för patienter med intrakraniell hypertension i anamnesen men hos vilka det intrakraniella trycket nu är normaliserat.
Om behandling med tillväxthormon sätts in på nytt, är det nödvändigt att noga övervaka patienten med avseende på symtom på intrakraniell hypertension.
Eftersom humant tillväxthormon kan framkalla insulinresistens, skall patienter som behandlas med somatropin övervakas med avseende på tecken på glukosintolerans.
Sköldkörtelns funktion skall därför testas hos alla patienter.
Hos patienter med hypopituitarism måste standardersättningsterapi övervakas noga vid behandling med somatropin.
Patienter med endokrina störningar, inklusive tillväxthormonbrist, kan löpa större risk att utveckla epifysiolys.
Barn som börjar halta under behandling med tillväxthormon skall utvärderas.
Personer som har behandlats med tillväxthormon under barndomen till dess att slutlig längd uppnåddes, skall genomgå en ny utvärdering för tillväxthormonbrist efter epifysslutning innan substitutionsbehandling sätts in med de doser som rekommenderas för vuxna.
För barn skall behandlingen fortsätta till dess att de slutar att växa.
De rekommenderade doserna skall inte överskridas med tanke på de potentiella riskerna för akromegali, hyperglykemi och glukosuri.
Valtropin är inte indicerat för behandling hos patienter med minskad tillväxt på grund av Prader- Willi syndrom om de inte också har diagnosen tillväxthormonbrist.
Det har rapporterats fall av sömnapnè och plötslig död efter påbörjad tillväxthormonbehandling hos patienter med Prader- Willi syndrom och som hade en eller flera av följande riskfaktorer: allvarlig övervikt, övre luftvägsobstruktion eller sömnapnè i anamnesen, eller oidentifierad infektion i luftvägarna.
Innan behandling med somatropin sätts in vid tillväxtretardation sekundär till kronisk njurinsufficiens, skall tillväxtrubbningen verifieras genom uppföljning av barnet under ett år.
Konservativ behandling för njurinsufficiens (som inbegriper kontroll av acidos, hyperparatyreoidism och näringsstatus under ett år före behandlingen) skall vara etablerad och skall fortsätta under behandlingen.
Behandling med somatropin skall sättas ut vid njurtransplantation.
Män kan behöva mindre doser tillväxthormon än kvinnor för att nå det definierade behandlingsmålet.
Administrering av peroralt östrogen ökar dosbehovet hos kvinnor.
En ökande känslighet för tillväxthormon (uttryckt som förändring i IGF- 1 per dos tillväxthormon) kan observeras över tid, särskilt hos män.
Därför skall man var 6: e månad kontrollera att dosen tillväxthormon är rätt inställd.
Hos patienter med känd överkänslighet för metakresol skall medföljande spädningsvätska inte användas till beredning av Valtropin.
Om överkänslighet mot medföljande spädningsvätska uppträder, skall injektionsflaskorna beredas med vatten för injektionsvätskor och användas som injektionsflaskor för engångsbruk (se avsnitt 6. 3).
Patienter med Turners syndrom skall utvärderas noga för otitis media och andra öronsjukdomar eftersom dessa patienter löper större risk att drabbas av öronsjukdomar och hörselrubbningar.
Efter accidentell intramuskulär injektion kan hypoglykemi uppträda.
Erfarenheten av somatropinbehandling hos patienter över 60 år är begränsad.
Erfarenheten av långvarig somatropinbehandling (mer än 5 år) hos vuxna är begränsad.
4 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Behandling med höga doser glukokortikoider hämmar den tillväxtfrämjande effekten av humant tillväxthormon.
Hos patienter med samtidig brist på adrenokortikotropt hormon (ACTH) skall glukokortikoidersättningsdosen justeras noga för att undvika en hämmande effekt på tillväxten.
Kvinnor som tar perorala östrogener kan behöva en större dos somatropin för att uppnå behandlingsmålet.
Patienter som tar insulin för diabetes mellitus skall övervakas noga under behandling med somatropin.
Insulindosen kan behöva justeras.
Clearance av föreningar som metaboliseras av cytokrom P450 3A4 (t. ex. könssteroider, kortikosteroider, kramplösande medel och ciklosporiner) kan öka, vilket leder till låga plasmahalter av dessa föreningar.
Den kliniska betydelsen av detta är inte känd.
4. 6 Graviditet och amning
För Valtropin saknas data från behandling av gravida kvinnor.
Djurstudier är ofullständiga vad gäller effekter på graviditet, embryofetal utveckling, förlossning eller utveckling efter födseln (se 5. 3).
Valtropin skall därför användas under graviditet endast då det är absolut nödvändigt
Det har inte gjorts några kliniska studier med Valtropin hos ammande kvinnor.
Därför skall försiktighet iakttas vid administrering av Valtropin till ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Valtropin har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
I kliniska studier exponerades 128 barn (98 barn med tillväxthormonbrist och 30 med Turners syndrom) för Valtropin.
Den säkerhetsprofil som observerades för Valtropin i dessa kliniska studier överensstämde med säkerhetsprofilen som rapporterades för den jämförelseprodukt som användes i dessa studier och för andra produkter som innehåller somatropin.
Enligt publicerad information har följande biverkningar och biverkningsfrekvenser observerats under behandling med somatropin:
Mycket vanlig (> 1/ 10), vanlig (> 1/ 100, < 1/ 10), mindre vanlig (> 1/ 1 000, < 1/ 100), sällsynt (> 1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000), inklusive enskilda rapporter.
Endokrina systemet Hypotyreoidism: vanlig
Mild hyperglykemi: vanlig (1% hos barn; 1 - 10% hos vuxna) Insulinresistens
Benign intrakraniell hypertension: sällsynt Huvudvärk: mycket vanlig hos vuxna Insomni: mycket sällsynt hos barn; vanlig hos vuxna Parestesi: sällsynt hos barn; mycket vanlig hos vuxna
Hypertension: sällsynt hos barn; vanlig hos vuxna
Lokaliserad muskelsmärta (myalgi): vanlig hos vuxna Ledsmärta och ledbesvär (artralgi): mycket vanlig hos vuxna
Gynekomasti: mycket sällsynt hos barn, mindre vanlig hos vuxna
Svaghet: mindre vanlig Smärta på injektionsstället (reaktion): vanlig Ödem (lokalt eller generaliserat): vanlig (1 – 10% hos barn; 10% hos vuxna)
Liksom vid behandling med alla läkemedel som innehåller somatropin kan en liten procentandel patienter utveckla antikroppar mot somatropin.
I en klinisk studie med Valtropin utvecklade 3% av barnen med tillväxthormonbrist sådana antikroppar.
Dessa antikroppars bindningsförmåga var liten och påverkade inte tillväxttakten.
Test för antikroppar mot somatropin bör utföras på alla patienter som inte svarar på behandlingen.
Cerevisiae) är mindre vanligt hos patienter som behandlats med Valtropin.
Bildningen av sådana antikroppar med liten bindningsförmåga är sannolikt inte kliniskt relevant.
Jäst har, i motsats till bakterier (E. coli), inte beskrivits framkalla några adjuvanta effekter som modifierar immunsvaret.
Det har inträffat ett fall (< 1%) av akut överkänslighet med urtikaria och pruritus hos en patient som fått Valtropin.
Barnpatienter Lindrigt och övergående ödem observerades tidigt under behandlingsperioden med somatropin.
Leukemi har rapporterats hos ett fåtal barn som har behandlats med somatropin.
Det finns emellertid inga belägg för att leukemiincidensen ökar hos somatropinbehandlade personer utan predisponerande faktorer.
Vuxna patienter För vuxna patienter med tillväxthormonbrist som debuterat i vuxen ålder rapporterades i allmänhet ödem, muskelsmärta, ledsmärta och ledbesvär tidigt under behandlingen och de tenderade att vara av övergående art.
Vuxna, somatropinbehandlade patienter som fått diagnosen tillväxthormonbrist i barndomen, rapporterade lägre biverkningsfrekvens än dem vars tillväxthormonbrist debuterade i vuxen ålder.
4. 9 Överdosering
Akut överdos kan inledningsvis leda till hypoglykemi och senare till hyperglykemi.
Långvarig överdosering kan leda till tecken och symtom på akromegali som överensstämmer med de kända effekterna av överskott av humant tillväxthormon.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Somatropin och analoger; ATC- kod:
H01A C01
6 Somatropin är ett polypeptidhormon som framställs med rekombinant DNA- teknik.
Det har 191 aminosyrarester och en molekylvikt på 22 125 dalton.
Läkemedlets aminosyrasekvens är identisk med den hos humant tillväxthormon som insöndras i hypofysen.
Valtropin syntetiseras i jästceller (Saccharomyces cerevisiae).
Somatropin har samma biologiska effekter som humant tillväxthormon som insöndras i hypofysen.
Somatropins mest framträdande effekt är att det stimulerar de långa benens tillväxtplattor.
Dessutom främjar det cellulär proteinsyntes och kväveretention.
Somatropin stimulerar lipidmetabolismen; det höjer plasmahalten av fettsyror och HDL- kolesterol och sänker den totala kolesterolhalten i plasma.
Somatropinbehandling har en gynnsam effekt på kroppssammansättningen hos patienter med tillväxthormonbrist genom att fettlagren minskar och den fettfria kroppsmassan ökar.
Långvarig behandling av patienter med tillväxthormonbrist ökar bentätheten.
Somatropin kan framkalla insulinresistens.
Stora doser av somatropin kan försämra glukostoleransen.
Kliniska studier
Valtropins säkerhet och verkan hos barn med tillväxthormonbrist har utvärderats i en randomiserad, dubbelblind, kontrollerad parallellgruppsstudie i fas III.
Inga relevanta skillnader observerades mellan Valtropin och jämförelseläkemedlet vad gäller tillväxttakten eller SDS för tillväxttakten.
I en öppen enarmad fas III- studie av säkerhet och effekt vid behandling med Valtropin hos flickor med kortväxthet associerad med Turners syndrom konstaterades att försöksbehandlingen hade en signifikant effekt på tillväxthastigheten.
5. 2 Farmakokinetiska egenskaper
I en dubbelblind, randomiserad crossover- studie i vilken 24 friska försökspersoner fick en enkeldos, konstaterades att Valtropins farmakokinetiska profil var jämförbar med jämförelseläkemedlets.
Subkutan administrering av 0, 073 mg/ kg kroppsvikt Valtropin gav ett Cmax på 43, 97 ng/ ml och en AUC0- 24 h på 369, 90 ng h/ ml.
Cmax uppnåddes efter 4 timmar och t½ var 3 timmar.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier av Valtropin avseende allmäntoxicitet, genotoxicitet och reproduktionstoxikologiska effekter visade inte några särskilda risker för människa.
De djurstudier som har gjorts med Valtropin räcker inte för att man skall kunna bedöma potentialen för reproduktionstoxikologiska effekter.
Inga tecken på ökad risk för negativa embryofetala effekter har påvisats i de reproduktionstoxikologiska studier som har gjorts med andra somatropinprodukter.
Det har inte gjorts några långvariga karcinogenicitetsstudier.
Det har inte gjorts några specifika studier av lokal tolerans hos djur efter subkutan injektion av Valtropin.
I allmäntoxikologiska studier med en eller flera doser rapporterades emellertid inga biverkningar vid injektionsställena.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver:
7 Natriumfosfat monobasiskt Natriumfosfat dibasiskt Natriumhydroxid (för pH- justering) Saltsyra (för pH- justering).
Spädningsvätska:
Metakresol Vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
36 månader.
Efter att förpackningen öppnats eller pulvret beretts med medföljande spädningsvätska:
Efter beredning med medföljande spädningsvätska har läkemedlet visats vara kemiskt och fysikaliskt stabilt i 21 dagar vid 2°C - 8°C (kylskåp).
När förpackningen har öppnats bör produkten av mikrobiologiska skäl förvaras i högst 21 dagar vid 2°C - 8°C (kylskåp).
Efter beredning med vatten för injektionsvätskor:
Efter beredning med vatten för injektionsvätskor måste läkemedlet användas omedelbart och injektionsflaskan får endast användas en gång.
Om det inte används omedelbart skall förvaringstid och - förhållanden före användning normalt inte överstiga 24 timmar vid 2°C - 8°C (kylskåp), om inte beredningen har utförts under kontrollerade och validerade aseptiska förhållanden.
6. 4 Särskilda förvaringsanvisningar
Före beredning kan produkten vid transport och/ eller ambulatoriskt bruk förvaras i rumstemperatur (högst 25°C) under en enstaka period om upp till 4 veckor.
Före beredning kan patienter förvara produkten i rumstemperatur under en enstaka period om upp till 4 veckor före användning.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
1, 5 ml spädningsvätska i en förfylld spruta (typ I- glas) försluten med ett spetslock (FluroTec®- belagt butylgummi).
Förpackningsstorlek med 1 injektionsflaska och 1 förfylld spruta.
6. 6 Särskilda anvisningar för destruktion
Användning och hantering Valtropin skall inte beredas med medföljande spädningsvätska till patienter med känd överkänslighet mot metakresol (se avsnitt 4. 3).
Vid överkänslighet mot den medföljande spädningsvätskan skall injektionsflaskorna beredas med vatten för injektionsvätskor och användas som injektionsflaskor för engångsbruk.
8 Beredning med medföljande spädningsvätska Varje injektionsflaska med Valtropin skall beredas med medföljande spädningsvätska.
Spädningsvätska som är grumlig eller missfärgad skall inte användas.
Spädningsvätskan skall injiceras i flaskan så att vätskestrålen riktas mot glasväggen.
Efter beredning skall injektionsflaskan snurras med en LÅNGSAM rotationsrörelse till dess att pulvret är helt löst.
FÅR EJ SKAKAS.
Den beredda lösningen skall vara klar och fri från partiklar.
Om lösningen är missfärgad, grumlig eller innehåller partiklar får den INTE injiceras.
Före och efter varje injektion skall injektionsflaskans propp torkas med alkohol för att förhindra att innehållet kontamineras genom upprepade punkteringar med nål.
Om den medföljande spädningsvätskan används till beredning av läkemedlet, kan injektionslösningen användas till flera doser (se avsnitt 6. 3).
Beredning med vatten för injektionsvätskor Efter beredning med vatten för injektionsvätskor måste läkemedlet användas omedelbart (se avsnitt 6. 3) och injektionslösningen är då endast avsedd för engångsbruk.
Administrering Sterila engångssprutor och nålar skall användas till administrering av Valtropin.
Sprutans volym skall vara tillräckligt liten för att den förskrivna dosen skall kunna dras upp från injektionsflaskan med rimlig noggrannhet.
Destruktion Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BioPartners GmbH Eisenstrasse 3 D- 65428 Rüsselsheim Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 335/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
24. 04. 2006
10.
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
10 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av den aktiva substansen av biologiskt ursprung
LG Life Sciences Ltd., Iksan Plant, 601 Yongje- dong, Iksan- si, Jeonbuk- do 570- 350, Syd Korea
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
BioPartners GmbH, Eisenstrasse 3, D- 65428 Rüsselsheim, Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Biverkningsbevakningssystem Innehavaren av godkännande för försäljning måste se till att systemet för biverknings - bevakning är på plats och fungerar innan produkten släpps ut på marknaden och så länge som den marknadsförda produkten är i bruk.
Riskhanteringsplan Innehavaren av godkännande för försäljning åtar sig att genomföra ytterligare åtgärder för biverkningsbevakning såsom beskrivs i planen för biverkningsbevakning.
12 A.
MÄRKNING
13 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Valtropin 5 mg/ 1, 5 ml pulver och vätska till injektionsvätska, lösning Somatropin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska med pulver innehåller 5 mg (15 IE) somatropin (3, 33 mg/ ml somatropin efter beredning med 1, 5 ml spädningsvätska).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Pulver: glycin, mannitol, natriumfosfat monobasiskt, natriumfosfat dibasiskt pH- justering: natriumhydroxid och saltsyra.
Spädningsvätska: metakresol (se bipacksedeln för mer information) och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, lösning 1 injektionsflaska (pulver) och 1 förfylld spruta (1, 5 ml spädningsvätska).
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln för information om beredning och användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
Efter beredning med medföljande spädningsvätska: kan förvaras i 21 dagar i kylskåp.
Efter beredning med vatten för injektionsvätskor: måste användas omedelbart.
14 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
BioPartners GmbH, Eisenstrasse 3, D- 65428 Rüsselsheim, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 335/ 001
13.
BATCH NUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Valtropin 5 mg/ 1, 5 ml
15 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA MED PULVER
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Valtropin 5 mg/ 1, 5 ml Pulver till injektionsvätska, lösning Somatropin
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
5 mg (15 IE) somatropin
6.
ÖVRIGT
Förvaras i kylskåp.
Får ej frysas.
16 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
FÖRFYLLD SPRUTA MED VÄTSKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Valtropin 5 mg/ 1, 5 ml Vätska till injektionsvätska, lösning
Subkutan användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1, 5 ml (vatten för injektionsvätskor med metakresol)
6.
ÖVRIGT
Förvaras i kylskåp.
Får ej frysas.
Innehåller 4, 5 mg metakresol.
18 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Valtropin 5 mg/ 1, 5 ml pulver och vätska till injektionsvätska, lösning Somatropin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Valtropin är och vad det används för 2.
Att tänka på innan du använder Valtropin 3.
Hur du använder Valtropin 4.
Eventuella biverkningar 5.
Hur Valtropin ska förvaras 6.
Övriga upplysningar
1.
VAD Valtropin ÄR OCH VAD DET ANVÄNDS FÖR
Ditt läkemedel heter Valtropin.
Det är ett humant tillväxthormon, som även kallas somatropin.
Valtropin tillverkas i laboratorium genom en särskilt process som kallas ” rekombinant DNA- teknik ” i jästceller (Saccharomyces cerevisiae).
Det har samma uppbyggnad som det tillväxthormon som kroppen producerar i hypofysen.
Tillväxthormon reglerar cellernas växt och utveckling.
Stimulering av cellväxt i de långa rörbenen och ryggraden leder till att man växer på längden.
Valtropin används
- för att behandla barn som inte växer till sin normala längd på grund av dålig bentillväxt som
beror på brist på tillväxthormon (relativ brist på tillväxthormon), Turners syndrom eller ” kronisk njurinsufficiens ” (ett tillstånd vid vilket njurarna gradvis förlorar förmågan att utföra sina normala funktioner, som att avlägsna avfallsämnen och vätska från kroppen).
- för att behandla vuxna som sedan barndomen haft allvarlig brist på tillväxthormon eller vuxna
som av något skäl inte har tillräckligt med tillväxthormon i vuxen ålder.
I denna bipacksedel tilltalas patienten med ” du ”.
Vårdgivare som ger sina barn Valtropin ska tänka på att ” du ” avser barnet.
2.
ATT TÄNKA PÅ INNAN DU ANVÄNDER Valtropin
⊗ Använd inte Valtropin:
- om du är allergisk (överkänslig) mot somatropin eller något av övriga innehållsämnen i
Valtropin- pulvret eller - vätskan, t. ex. metakresol (se avsnitt 2, ” Var särskilt försiktig med Valtropin – Förekomst av vissa biverkningar)
- för att påskynda växten om du redan har slutat att växa
- om du har genomgått en allvarlig hjärt - eller bukoperation
- om du behandlas för fler än en skada efter en allvarlig olycka
- om du har plötsliga, allvarliga andningsproblem
19
- om du har en aktiv hjärntumör eller någon annan tumör (cancer), eftersom tillväxthormon
gör att tumören växer.
Tumörer måste vara inaktiva och tumörbehandling måste ha avslutats innan tillväxthormon kan förskrivas.
Vid tecken på tumörväxt, måste behandling med Valtropin avbrytas.
/!\ Var särskilt försiktig med Valtropin Undersökningar före behandlingsstart:
- En specialistläkare utbildad i hormonrubbningar måste undersöka dig för att avgöra om det är
säkert för dig att använda Valtropin.
- Om vuxna har behandlats med tillväxthormon under barndomen, ska de utvärderas på nytt för
tillväxthormonbrist innan någon ytterligare behandling med tillväxthormon startas.
- Patienter med Prader- Willi syndrom skall inte behandlas med Valtropin om de inte också lider
av tillväxthormonbrist.
Under eller efter allvarlig sjukdom:
- Om du har haft en hjärntumör, ska du genomgå täta undersökningar för att kontrollera att
tumören inte har kommit tillbaka.
- För barn som har genomgått njurtransplantation ska behandling med tillväxthormon avbrytas.
- Om barnet har Turners syndrom, ska läkare undersöka barnet noga med avseende på
öroninfektioner som otitis media, eftersom patienter med Turners syndrom löper större risk att drabbas av öronsjukdomar eller andra hörselrubbningar.
Förekomst av vissa biverkningar:
- Om symtom som huvudvärk (svår och återkommande), synrubbningar, illamående och/ eller
kräkningar uppträder, rådgör med läkare.
- Om du av misstag har injicerat Valtropin i muskeln istället för under huden, kan blodsockret bli
för lågt (hypoglykemi).
- Om barnet börjar halta under behandling med Valtropin, rådgör med läkare.
- För mycket tillväxthormon kan leda till att öron, näsa, läppar, tunga och käkben växer mer än
normalt (akromegali), högt blodsocker (hyperglykemi) och till förekomst av socker i urinen (glukosuri).
Använd alltid Valtropin enligt läkarens anvisningar.
- Om överkänslighet mot spädningsvätskan uppträder, ska injektionsflaskan beredas med vatten
för injektionsvätskor utan konserveringsmedel och endast användas en gång (se avsnitt 5 ” Hur Valtropin ska förvaras ”).
Använd inte medföljande spädningsvätska om du vet att du är känslig för konserveringsmedlet metakresol.
Läkarkontroller under behandling:
Din läkare
kan kontrollera sockerhalten i urinen eller blodet.
- Valtropin kan påverka halten av sköldkörtelhormon i blodet och du måste därför då och då
genomgå test av sköldkörtelns funktion.
Om sköldkörteln inte fungerar som den ska, kanske Valtropin inte har tillräcklig verkan.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit något av följande läkemedel:
- binjurebarkshormoner som kortison eller prednisolon
- insulin
- peroralt östrogen
- andra receptbelagda läkemedel (t. ex. könssteroider, kortikosteroider, kramplösande medel eller
ciklosporin), eller receptfria läkemedel.
Din läkare kan behöva ändra dosen av Valtropin eller av det andra läkemedlet.
Graviditet Valtropin ska inte användas under graviditet om det inte är absolut nödvändigt.
Om du blir gravid, ska du omedelbart berätta det för din läkare.
20 Amning Om du ammar eller har för avsikt att börja amma, ska du rådfråga din läkare innan du använder Valtropin.
Körförmåga och användning av maskiner Valtropin har ingen eller försumbar effekt på förmågan att köra bil eller använda maskiner.
Viktig information om några innehållsämnen i Valtropin Medföljande spädningsvätska till Valtropin innehåller metakresol.
Använd inte denna vätska om du är allergisk (överkänslig) mot metakresol (se avsnitt 2, ” Använd inte Valtropin ”).
Vid överkänslighet för vätskan, ska injektionsflaskan beredas med vatten för injektionsvätskor och endast användas en gång (se avsnitt 5 ” Hur Valtropin ska förvaras ”).
3.
HUR DU ANVÄNDER Valtropin
Använd alltid Valtropin enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Injicera inte Valtropin själv om du är osäker på dosen.
Dosering Din läkare kommer att tala om för dig hur mycket du ska använda.
Detta varierar beroende på din sjukdom.
Ändra inte dosen utan att prata med din läkare.
Var 6: e månad bör din läkare kontrollera att Valtropindosen är rätt inställd.
I allmänhet beräknas doseringen enligt beskrivningen nedan.
Individuella doser kan emellertid variera och läkaren kan ändra din dos på grundval av dina särskilda behov.
Barn
Tillväxthormonbrist hos barn Injicera 0, 025 - 0, 035 milligram (mg) för varje kilogram kroppsvikt en gång dagligen under huden (subkutant).
Barn med Turners syndrom Injicera 0, 045 - 0, 050 milligram (mg) för varje kilogram kroppsvikt en gång dagligen under huden (subkutant).
Barn före pubertetsåldern med kronisk njurinsufficiens Injicera 0, 045 - 0, 050 milligram (mg) för varje kilogram kroppsvikt en gång dagligen under huden (subkutant).
Vuxna
Tillväxthormonbrist hos vuxna Injicera 0, 15 - 0, 30 milligram (mg) en gång dagligen under huden (subkutant).
Om du är äldre eller överviktig kan det vara nödvändigt med en lägre startdos.
Vid behov kommer din läkare att gradvis öka denna dos efter dina individuella behov med utgångspunkt från det undersökningsresultat och mätningar av blodnivåerna av så kallad ” tillväxtfaktor ” (som förkortas IGF- 1).
Den totala dagsdosen är normalt inte större än 1 mg.
IGF- 1 - halten måste mätas regelbundet och ska ligga kvar under den övre gränsen för det normala intervallet för din ålder och ditt kön.
Din läkare kommer alltid att förskriva lägsta effektiva dos.
21 Dosjustering Hos äldre patienter kan det vara nödvändigt att minska dosen.
För att undvika en sällsynt biverkning som kallas karpaltunnelsyndrom (domning och smärta i handen) ska doseringen av somatropin minskas vid långvarig svullnad (ödem) eller allvarliga känselrubbningar (parestesi).
När läkemedlet har använts en tid kan det bli nödvändigt att minska dosen, särskilt hos män.
Vid användning av andra läkemedel kan det bli nödvändigt att ändra dosen av Valtropin eller det andra läkemedlet (se avsnitt 2, ” Användning av andra läkemedel ”).
Detta innebär att läkemedlet efter beredning av pulvret med medföljande spädningsvätska, injiceras med en kort nål i fettvävnad under huden.
Om du injicerar detta läkemedel själv kommer du att få anvisningar om hur du ska bereda och ta injektionen.
Injicera inte Valtropin själv om du inte har fått undervisning.
Denna bipacksedel innehåller detaljerade anvisningar om subkutan administrering (se avsnittet ” Information om hur du injicerar Valtropin själv ” i slutet av bipacksedeln).
Om du använt för stor mängd av Valtropin Om du har använt en större mängd av Valtropin än vad som rekommenderas ska du rådfråga din läkare.
Om du har använt för mycket Valtropin, kan blodsockret inledningsvis sjunka och bli för lågt (hypoglykemi) och därefter stiga och bli för högt (hyperglykemi).
Om du har använt för stor mängd Valtropin under lång tid, kan det leda till att öron, näsa, läppar, tunga och käkben växer mer än normalt (akromegali).
Om du har glömt att använda Valtropin Ta inte dubbel dos för att kompensera för glömd dos.
Fortsätt med den ordinerade doseringen.
Om du känner dig osäker, kontakta din läkare.
Om du slutar att använda Valtropin Rådfråga din läkare innan du slutar med behandlingen.
Om du gör ett avbrott i behandlingen eller slutar med behandlingen i förtid kan behandlingsresultatet försämras.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Valtropin orsaka biverkningar men alla användare behöver inte få dem.
Läkemedelsbiverkningar klassificeras på följande sätt:
mycket vanlig vanlig mindre vanlig sällsynt mycket sällsynt
uppträder hos fler än 1 av 10 patienter uppträder hos fler än 1 av 100, men färre än 1 av 10 patienter uppträder hos fler än 1 av 1 000, men färre än 1 av 100 patienter uppträder hos fler än 1 av 10 000, men färre än 1 av 1 000 patienter uppträder hos färre än 1 av 10 000 patienter, inklusive enskilda rapporter
Efter tillförsel av Valtropin kan följande biverkningar uppträda:
22 Allmänna och lokala biverkningar • Svaghet: mindre vanlig • Smärta eller reaktion vid injektionsstället: vanlig • Svullnad (lokalt eller generaliserat ödem): vanlig (oftare hos vuxna än hos barn)
Hormonella biverkningar • Låg sköldkörtelaktivitet (hypotyreoidism): vanlig • Bröstförstoring (gynekomasti): mycket sällsynt (barn); mindre vanlig (vuxna)
Biverkningar på ämnesomsättningen • Lindrig förhöjning av blodsockret (lindrig hyperglykemi): vanlig • Insulinresistens.
Insulinresistens innebär att muskel -, fett - och levercellerna inte utnyttjar insulinet fullt ut.
Biverkningar på nervsystemet • Symtom på godartad förhöjning av trycket i hjärnan (benign intrakraniell hypertension): sällsynt • Huvudvärk: mycket vanlig (vuxna) • Sömnsvårigheter: mycket sällsynt (barn); vanlig (vuxna) • Känselrubbningar (parestesi): sällsynt (barn); mycket vanlig (vuxna)
Biverkningar på blodet • Högt blodtryck (hypertension): sällsynt (barn); vanlig (vuxna)
Biverkningar på leder och muskler • Ledsmärta och ledbesvär (artralgi): mycket vanlig (vuxna) • Lokal muskelsmärta (myalgi): vanlig (vuxna)
I likhet med alla läkemedel som innehåller tillväxthormon kan behandling med Valtropin leda till att en liten andel av patienterna utvecklar blockerande ämnen som kallas antikroppar mot tillväxthormon.
I en klinisk studie av Valtropin utvecklade 3% av barnen med tillväxthormonbrist sådana antikroppar.
Dessa antikroppar hade emellertid ingen effekt på tillväxtsvaret på Valtropin.
Om behandlingen med Valtropin inte har någon effekt kommer din läkare att undersöka om du har antikroppar.
En patient (< 1%) upplevde akuta överkänslighetsreaktioner i form av nässelutslag (urtikaria) och klåda (pruritus) efter tillförsel av Valtropin.
Barn Leukemi har rapporterats hos ett litet antal barn som har behandlats med somatropin.
Det finns emellertid inga belägg för att somatropin utlöser leukemi utan att andra riskfaktorer föreligger.
Vuxna Svullnad, muskelsmärta, ledsmärta och ledbesvär har rapporterats i början av behandlingen med somatropin men dessa biverkningar tenderade att vara av övergående art.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
23 5.
HUR Valtropin SKA FÖRVARAS
• Förvaras utom syn - och räckhåll för barn. • Valtropin används före det utgångsdatum som anges på etiketten och på kartongen efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaringsanvisningar för produkt i oöppnad förpackning: • Förvaras i kylskåp (2°C - 8°C).
Får ej frysas. • Före beredning (blandning) kan läkemedlet förvaras vid rumstemperatur (högst 25°C) under en enstaka period om upp till 4 veckor före användning.
Hållbarhet efter beredning med medföljande spädningsvätska: • Efter beredning med den medföljande spädningsvätskan kan läkemedlet förvaras i kylskåp (2°C - 8°C) i högst 21 dagar.
Hållbarhet efter beredning med vatten för injektionsvätskor( INTE kranvatten): • Efter beredning med vatten för injektionsvätskor måste läkemedlet användas omedelbart som engångsspruta.
Använd inte Valtropin om du ser att vätskan eller den färdigberedda injektionslösningen är grumlig eller missfärgad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Pulver:
- Den aktiva substansen är somatropin.
En injektionsflaska med pulver innehåller 5 mg
somatropin (motsvarande 15 IE).
Efter beredning med 1, 5 ml spädningsvätska, innehåller 1 ml 3, 33 mg somatropin (motsvarande to 10 IE).
- Övriga innehållsämnen är glycin, mannitol, natriumfosfat monobasiskt, natriumfosfat dibasiskt
samt natriumhydroxid och saltsyra för pH- justering.
Spädningsvätska:
- Den förfyllda sprutan innehåller vatten för injektionsvätskor och metakresol (se avsnitt 2
” Viktig information om några innehållsämnen i Valtropin ’).
Läkemedlets utseende och förpackningsstorlekar
Valtropin säljs i form av pulver och vätska till injektionsvätska, lösning.
En förpackning innehåller:
- 1 injektionsflaska med vitt till nästan vitt pulver
- 1 förfylld spruta med 1, 5 ml spädningsvätska för beredning av en klar lösning.
Innehavare av godkännande för försäljning och tillverkare
BioPartners GmbH Eisenstrasse 3 D- 65428 Rüsselsheim Tyskland Tel: +49 (0) 6142 70 8000 Fax: +49 (0) 6142 70 80 060
24 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien Nycomed Belgium Chaussée de Gand 615 B- 1080 Bruxelles/ Brussel/ Brüssel Tél/ Tel: +32 2 464 06 11
Luxembourg/ Luxemburg Nycomed Belgium Chaussée de Gand 615 B- 1080 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: +32 2464 06 11
България BioPartners GmbH Eisenstrasse 3 D- 65428 Rüsselsheim Германия Teл.: + 49( 0) 6142 70 8000
Magyarország BioPartners GmbH Eisenstrasse 3 D- 65428 Rüsselsheim Németország Tel: +49 (0) 6142 70 8000
Česká republika BioPartners GmbH Eisenstrasse 3 D- 65428 Rüsselsheim Německo Tel: +49 (0) 6142 70 8000
Malta BioPartners GmbH Eisenstrasse 3 D- 65428 Rüsselsheim Ġermanja Tel: +49 (0) 6142 70 8000
Danmark Nycomed Danmark ApS Langebjerg 1 DK- 4000 Roskilde Tlf: +45 46 77 11 11
Nederland Nycomed Nederland B. V.
Nikkelstraat 5 NL- 4823 AE Breda Tel: +31 76 548 16 00
Deutschland BioPartners GmbH Eisenstrasse 3 D- 65428 Rüsselsheim Tel: +49 (0) 6142 70 8000
Norge Nycomed Pharma AS Drammensveien 852 NO- 1372 Asker Tlf: +47 6676 3030
Eesti Nycomed SEFA AS Pirita tee 20T EE- 10127 Tallinn Tel: + 372 6112 569
Österreich Nycomed Austria GmbH Lemböckgasse 49 A- 1230 Wien Tel: +43 1601 340
Ελλάδα Nycomed Hellas SA 196 Λεωφόρος Κηφισίας GR- 15231 Χαλάνδρι, Aθήνα Τηλ: +30 210 672 9570
Polska BioPartners GmbH Eisenstrasse 3 D- 65428 Rüsselsheim Niemcy Tel: +49 (0) 6142 70 8000
España BioPartners GmbH Eisenstrasse 3 D- 65428 Rüsselsheim Alemania Tel: +49 (0) 6142 70 8000
Portugal BioPartners GmbH Eisenstrasse 3 D- 65428 Rüsselsheim Alemanha Tel: +49 (0) 6142 70 8000
25 France BioPartners GmbH Eisenstrasse 3 D- 65428 Rüsselsheim Allemagne Tél: +49 (0) 6142 70 8000
România BioPartners GmbH Eisenstrasse 3 D- 65428 Rüsselsheim Germania Tel. +49 (0) 6142 70 8000
Ireland BioPartners GmbH Eisenstrasse 3 D- 65428 Rüsselsheim Germany Tel: +49 (0) 6142 70 8000
Slovenija BioPartners GmbH Eisenstrasse 3 D- 65428 Rüsselsheim Nemčija Tel: +49 (0) 6142 70 8000
Ísland Nycomed Langebjerg 1 DK- 4000 Roskilde Danmörk Tel: +45 46 77 11 11
Slovenská republika BioPartners GmbH Eisenstrasse 3 D- 65428 Rüsselsheim Nemecko Tel: +49 (0) 6142 70 8000
Italia BioPartners GmbH Eisenstrasse 3 D- 65428 Rüsselsheim Germania Tel: +49 (0) 6142 70 8000
Suomi/ Finland Oy Leiras Finland Ab PL/ PB 1406 FIN- 00101 Helsinki Puh/ Tel: +358 20 746 5000
Κύπρος BioPartners GmbH Eisenstrasse 3 D- 65428 Rüsselsheim Γερμανία Τηλ: +49 (0) 6142 70 8000
Sverige Nycomed AB Box 27264 SE- 102 53 Stockholm Tel: +46 8 731 28 00
Latvija Nycomed East Europe Vairoga 4 LV- 1039 Riga Tel: +371 784 0082
United Kingdom Cambridge Laboratories Deltic House Kingfisher Way Silverlink Business Park Wallsend Tyne & Wear NE28 9NX - UK Tel: +44 (0) 191 296 9369
Lietuva Austrijos bendroves "Nycomed Osteuropa Marketing Service GmbH" atstovybe Seimyniskiu 3 LT- 09312 Vilnius Tel: +370 521 09 070
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida: http: // www. emea. europa. eu
26 -------------------------------------------------------------------------------------------------------------------------
ANVISNINGAR OM HUR DU INJICERAR Valtropin SJÄLV
Läs nedanstående anvisningar noga innan du använder Valtropin.
Inledning Nedanstående anvisningar förklarar hur du injicerar Valtropin själv.
Läs anvisningarna noga och följ dem steg för steg.
Din läkare eller hans/ hennes sköterska kommer att visa dig hur du injicerar Valtropin själv.
Försök inte att injicera själv om du inte är säker på att du förstår hur du ska göra.
Allmän information Om du vet att du är känslig för metakresol ska du inte bereda Valtropin med den medföljande spädningsvätskan (se avsnitt 2, ” Använd inte Valtropin ”).
Vid överkänslighet för den medföljande spädningsvätskan ska injektionsflaskan beredas med vatten för injektionsvätskor (se avsnitt 5 ” Hur Valtropin ska förvaras ”).
Använd inte kranvatten.
Ta fram det du behöver innan du börjar.
Du behöver:
Finns i förpackningen
• • Finns • • • • •
Valtropin injektionsflaska med pulver till vätska till injektion Förfylld spruta med 1, 5 ml vätska för vätska till injektion, lösning INTE i förpackningen Steril injektionspruta och nålar Sprittorkar Torr gasväv eller bomullstuss Häftplåster Behållare för använda sprutor och nålar
Beredning av lösningen
1.
Tvätta händerna noga med tvål och vatten innan du bereder läkemedlet.
2.
Ta ut Valtropin- kartongen ur kylskåpet och ta ut injektionsflaskan med pulver och den förfyllda sprutan med vätska ur kartongen.
Kontrollera att det datum som anges efter utgångsdatumet, EXP, inte har passerats.
3.
Ta av skyddslocket av plast från injektionsflaskan med pulver.
4.
Tvätta injektionsflaskans gummipropp med en sprittork.
Vidrör inte gummiproppen när du har tvättat den.
Injektionsflaska med pulver
5.
Ta den förfyllda sprutan med vätska för beredning av läkemedlet som finns i förpackningen.
Ta bort gummilocket från spetsen och anslut en nål till sprutan.
Din läkare eller hans/ hennes sköterska kommer att tala om för dig vilken nålgrovlek du ska använda.
27 6.
Ta bort nålskyddet utan att vidröra nålen.
7.
För långsamt in nålen rakt genom mitten av gummiproppen i injektionsflaskan.
8.
Rikta vätskestrålen mot injektionsflaskans vägg.
Rikta INTE strålen mot det vita pulvret på injektionsflaskans botten.
Innan du drar ut sprutan ur injektionsflaskan, drar du upp samma mängd luft (1, 5 ml) som den mängd vätska du injicerade för att minska trycket i injektionsflaskan.
Dra ur sprutan och sätt tillbaka nålskyddet.
9.
Snurra injektionsflaskan LÅNGSAMT så att allt pulver löses upp.
SKAKA INTE.
Lös upp pulvret
10.
När pulvret har lösts ska lösningen vara klar och fri från partiklar.
11.
Märk injektionsflaskan med det datum då du beredde lösningen.
Förbered injektionen
12.
Tvätta åter injektionsflaskans gummipropp med en sprittork.
Vidrör inte gummiproppen när du har tvättat den.
28 Injektionsflaska med beredd injektionslösning
13.
Ta fram injektionssprutan och nålen, som du har fått från apoteket eller sjukhuset, för att dra upp injektionslösning.
Ta ut injektionssprutan från den sterila förpackningen och anslut nålen till sprutan.
14.
Fyll sprutan med luft genom att dra tillbaka kolven till det streck som representerar den dos som din läkare har ordinerat.
15.
Ta bort nålskyddet utan att vidröra nålen.
16.
För långsamt in nålen rakt genom mitten av gummiproppen i injektionsflaskan.
17.
Tryck försiktigt in kolven så att luften i sprutan injiceras i injektionsflaskan.
29 18.
Vänd injektionsflaskan upp och ned med nålen fortfarande i den.
Håll injektionsflaskan med ena handen.
Håll sprutan med nålen i injektionsflaskan pekande uppåt.
Använd den andra handen till att långsamt dra tillbaka kolven med en jämn rörelse, med nålspetsen fortfarande i lösningen, tills rätt dos har dragits upp i sprutan.
Dra upp rätt volym av läkemedlet med hjälp av sprutans volymmarkeringar
19.
Ta bort sprutan från nålen och låt nålen sitta kvar i injektionsflaskan.
Dra ut nålen, sätt tillbaka nålskyddet och kassera i en sluten behållare.
Se steg 32 ” Injicera lösningen ” för anvisningar om hantering av injektionsflaskan.
20.
Ta en ny nål (som är lämplig för subkutan injektion) och sätt fast den ordentligt på sprutspetsen.
Spruta med läkemedlet ansluts till en ny nål
21.
Ta bort nålskyddet från sprutans nål och undersök om det finns luftbubblor i sprutan.
22.
Om du ser några bubblor, drar du tillbaka kolven en aning; knackar lätt på sprutan med nålen pekande uppåt, till dess att bubblorna försvinner.
Skjut tillbaka kolven till strecket för rätt dos.
23.
Sätt tillbaka nålskyddet och lägg sprutan med nålen på en plan yta.
30 Injicera lösningen
24.
Kontrollera att lösningen har rumstemperatur.
Om lösningen är kall, värm sprutan mellan händerna.
25.
Inspektera lösningen innan du injicerar den:
Om lösningen är missfärgad eller om du kan se partiklar i den, får vätskan INTE injiceras.
26.
Välj injektionsställe i enlighet med din läkares rekommendation.
Det är mycket viktigt att du byter injektionsställe varje gång du injicerar läkemedlet.
27.
Tvätta injektionsstället med en sprittork och vänta tills området är torrt.
28.
Kontrollera att du har rätt dos Valtropin - lösning vätska i sprutan.
Håll sprutan i handen på samma sätt som du håller en penna.
29.
Kläm ihop ett stort hudveck mellan tummen och pekfingret.
Stick in nålen i hudvecket i 45° - 90° vinkel med en snabb, bestämd rörelse.
Det gör mindre ont än om du sticker in nålen långsamt.
30.
Injicera lösningen långsamt (under några sekunder) genom att mjukt trycka in kolven tills sprutan är tom.
31.
Dra ut nålen snabbt och tryck mot injektionsstället med torr gasväv eller en bomullstuss under flera sekunder.
Om det blöder, täck injektionsstället med ett häftplåster.
32.
European Medicines Agency
EMEA/ H/ C/ 325
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
VANIQA
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP: s rekommendationer bygger på.
Vad är Vaniqa?
Vaniqa är en vit kräm som innehåller 11, 5% av det aktiva innehållsämnet eflornitin.
Vad används Vaniqa till?
Vaniqa används för behandling av hirsutism i ansiktet hos kvinnor.
Hirsutism i ansiktet är ökad behåring i ansiktet med grovt hår, ofta i ett manligt mönster.
Läkemedlet är receptbelagt.
Hur används Vaniqa?
Krämen gnids in.
En förbättring av tillståndet kan ses inom åtta veckor efter att behandlingen påbörjades.
Fortsatt behandling kan ge ytterligare förbättringar och är nödvändig för att bibehålla effekten.
Behandling med Vaniqa ska avbrytas om inga förbättringar ses inom fyra månader efter att behandlingen inleddes.
Kvinnor som använder Vaniqa kan behöva fortsätta att använda andra medel för att ta bort hår (plockning, rakning).
Hur fungerar Vaniqa?
Vaniqa innehåller det aktiva innehållsämnet eflornitin.
Eflornitin blockerar verkan av ett enzym, ornitindekarboxylas.
Detta enzym finns i bulben i hårsäcken där det kontrollerar hårtillväxten.
När detta enzym blockeras sker hårtillväxten långsammare.
Hur har Vaniqa undersökts?
Vaniqas effektivitet har undersökts i två kliniska studier som omfattade 596 kvinnor som behandlades upp till 24 veckor med Vaniqa eller med placebo (en skenbehandling, i detta fall krämen utan det aktiva innehållsämnet).
Behandlingens effektivitet bedömdes i slutet av studien av läkaren som graderade hirsutismen som: ” hårlös/ nästan hårlös ”, ” markerad förbättring ”, ” förbättring ” eller ” ingen förbättring/ sämre ”, 48 timmar efter att kvinnorna hade rakat det behandlade området i ansiktet och under hakan.
Vilken nytta har Vaniqa visat vid studierna?
Förbättring sågs så tidigt som 8 veckor efter behandlingens början.
Betydande förbättring för Vaniqa jämfört med placebo observerades i båda studierna.
När resultaten slogs samman visades ett positivt resultat (graderat som ” hårlös/ nästan hårlös ” eller ” markerad förbättring ”) hos 35% av kvinnorna som behandlats med Vaniqa mot 9% för dem som behandlats med placebo.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Den vanligaste biverkningen (observerad hos fler än 1 av 10) är akne.
Andra vanliga biverkningar var pseudofolliculitis barbae (inåtväxande hår), alopeci (håravfall), brännande, stickande och svidande känsla i huden, torr hud, klåda, erytem (rodnad), hudirritation, utslag och follikulit (inflammerade hårsäckar).
Förteckningen över samtliga biverkningar som rapporterats för Vaniqa finns i bipacksedeln.
Vaniqa ska inte användas av personer som kan vara överkänsliga (allergiska) mot eflornitin eller någon annan ingrediens.
Varför har Vaniqa godkänts?
Kommittén för humanläkemedel (CHMP) kom fram till att Vaniqas nytta är större än dess risker för behandling av hirsutism i ansiktet hos kvinnor.
Kommittén rekommenderade att Vaniqa skulle beviljas godkännande för försäljning (som görs tillgängligt till läkare).
Mer information om Vaniqa:
Den 20 mars 2001 beviljade Europeiska kommissionen ett godkännande för försäljning av Vaniqa som gäller i hela Europeiska unionen.
Innehavaren av godkännandet för försäljning är Laboratorios Almirall, S. A.
Det offentliga europeiska utredningsprotokollet (EPAR) för Vaniqa finns i sin helhet här.
Denna sammanfattning aktualiserades senast i mars 2008.
©EMEA 2008
2/ 2
EU- nummer
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll (koncentration)
Förpackningsstorlekar
EU/ 1/ 01/ 173/ 001 Vaniqa EU/ 1/ 01/ 173/ 002 Vaniqa EU/ 1/ 01/ 173/ 003 Vaniqa
11, 5% 11, 5% 11, 5%
Kräm Kräm Kräm
För utvärtes användning För utvärtes användning För utvärtes användning
Tub (HDPE) Tub (HDPE) Tub (HDPE)
15 g (11, 5% w/ w) 30 g (11, 5% w/ w) 60 g (11, 5% w/ w)
1 tub 1 tub 1 tub
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Vaniqa 11, 5% kräm
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje gram Vaniqa 11, 5% w/ w kräm innehåller 115 mg eflornitin (som hydrokloridmonohydrat).
Hjälpämnen:
Cetostearylalkohol Stearylalkohol
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Kräm.
Vit till benvit kräm.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av hirsutism i ansiktet hos kvinnor.
4. 2 Dosering och administreringssätt
Ett tunt lager av krämen skall appliceras två gånger dagligen på de berörda områdena, som ska vara rena och torra, med minst åtta timmars mellanrum.
Krämen skall gnidas in noggrant.
Tvätta händerna efter det att läkemedlet applicerats.
För maximal effekt, bör det behandlade området ej rengöras inom fyra timmar efter applikationen.
Kosmetika (inklusive solskyddsmedel) kan användas på de behandlade områdena, men ej tidigare än fem minuter efter appliceringen.
Effekt har bara visats för angripna områden i ansiktet och under hakan.
Appliceringen bör begränsas till dessa områden.
Produkten bör appliceras så att inga synliga rester av produkten finns kvar efter ingnidning.
Maximala doser som använts i kliniska studier med bibehållen säkerhet var upp till 30 g per månad.
Förbättring av tillståndet kan ses inom åtta veckor efter behandlingens början.
Fortsatt behandling kan ge ytterligare förbättring och är nödvändig för att bibehålla effekten.
Inom åtta veckor efter avbrytande av behandlingen kan tillståndet ha återgått till det som förelåg före behandlingen.
Användningen bör avbrytas om ingen förbättring ses inom fyra månader efter behandlingens början.
Patienter kan behöva fortsätta att använda en hårborttagningsmetod (t. ex rakning eller plockning) tillsammans med Vaniqa.
I så fall skall krämen appliceras tidigast 5 minuter efter rakning eller användning av andra hårborttagningsmetoder, då annars en ökad stickande eller brännande känsla kan förekomma.
Äldre (> 65 år): ingen dosjustering är nödvändig.
Barn och tonåringar (< 12 år): säkerhet och effekt av Vaniqa har ej fastställts.
Nedsatt lever/ njurfunktion: säkerheten och effekten av Vaniqa hos kvinnor med nedsatt lever - eller njurfunktion har ej fastställts.
2 4. 3 Kontraindikationer
Överkänslighet mot eflornitin eller något av hjälpämnena (se avsnitt 6. 1).
4. 4 Varningar och försiktighet
Kraftig hårväxt kan orsakas av allvarliga underliggande sjukdomar (t. ex. polycystiskt ovarialsyndrom, androgenproducerande tumörer) eller vissa läkemedel (t. ex. cyklosporin, glukokortikoider, minoxidil, fenobarbiton, fenytoin, substitutionsbehandling med kombinerade östrogen- androgenhormoner).
Dessa faktorer bör beaktas vid den medicinska behandlingen av patienter som kan komma att ges Vaniqa.
Vaniqa är endast avsedd för användning på huden.
Kontakt med ögon eller slemhinnor (t ex näsa och mun) bör undvikas.
En övergående stickande eller brännande känsla kan förekomma när krämen appliceras på avskavd eller skadad hud.
Om hudirritation eller intolerans utvecklas, bör antalet applikationer temporärt minskas till en gång dagligen.
Om irritation kvarstår bör behandlingen utsättas och läkare kontaktas.
Händerna bör tvättas efter användning.
Då säkerheten med Vaniqa inte har studerats hos patienter med kraftigt nedsatt njurfunktion bör Vaniqa ges med försiktighet till dessa patienter.
Denna produkt innehåller cetostearylalkohol och stearylalkohol vilka kan ge upphov till lokala hudirritationer (t. ex. kontaktdermatit).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
4. 6 Graviditet och amning
Graviditet:
Data från ett begränsat antal graviditeter (22) under de kliniska prövningarna visade att det inte förelåg någon negativ påverkan på mödrar eller foster.
Av dessa 22 graviditeter var det endast 19 som inträffade medan patienten använde Vaniqa.
Dessa resulterade i 9 friska barn, 5 elektiva aborter, 4 spontana aborter och ett skadat barn (Downs syndrom hos en 35- åring).
Hittills föreligger inga andra relevanta epidemiologiska data.
Den potentiella risken för människa är inte känd.
Kvinnor som är gravida eller planerar graviditet bör använda en alternativ metod för att behandla ansiktshår.
Det är inte känt om eflornitin utsöndras i bröstmjölk.
Kvinnor bör ej använda Vaniqa under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts. Ingen effekt förväntas.
4. 8 Biverkningar
De flesta rapporterade hudrelaterade biverkningarna var huvudsakligen milda samt försvann utan utsättning av Vaniqa eller påbörjande av medicinsk behandling.
Den vanligast rapporterade biverkningen var akne som vanligen var mild.
I de vehikelkontrollerade studierna (n= 594) sågs akne hos 41% av patienterna vid baseline; 7% av patienter behandlade med Vaniqa och 8% behandlade med vehikel upplevde en försämring av tillståndet.
Av dem utan akne vid baseline, rapporterade jämförbara procenttal (14%) akne efter behandling med Vaniqa eller vehikel.
MedDRA konventionerna för frekvens är mycket vanlig (> 10%),
3 vanlig (> 1% till < 10%), ovanlig (> 0, 1% till < 1%), sällsynt (> 0, 01% till < 0, 1%) eller mycket sällsynt (< 0, 01%), inklusive enstaka rapporter.
Observera att över 1350 patienter behandlades med Vaniqa i dessa prövningar under 6 månader till ett år, medan endast något mer än 200 patienter behandlades med vehikeln under 6 månader.
De flesta händelser rapporterades i liknande frekvenser med Vaniqa och vehikeln.
Brännande, stickande och svidande känsla i huden, hudutslag och erytem rapporterades i högre grad hos patienter behandlade med Vaniqa jämfört med vehikel- behandlade, vilket anges med asterisk (*).
Frekvens av hudbiverkningar i kliniska prövningar med Vaniqa, (enligt MedDRAs frekvenskonvention.)
Hudens och underhudens sjukdomar.
Mycket vanliga (> 10%)
Akne
Vanliga (> 1% till < 10%)
Pseudofolliculitis barbae, alopeci, stickande känsla i huden *, brännande känsla i huden *, torr hud, klåda, erytem *, svidande känsla i huden *, hudirritation, hudutslag *, follikulit.
Ovanliga (> 0, 1% till < 1%)
Inväxt hår, ansiktsödem, dermatit, munsvullnad, papulöst utslag, hudblödningar, herpes simplex, eksem, cheilit, furunkulos, kontaktdermatit, avvikande hårtextur, avvikande hårväxt, hypopigmentering, hudrodnad, domningar i läpparna, ömhet i huden.
Sällsynta (> 0, 01% till < 0, 1%)
Rosacea, seborreisk dermatit, hudtumörer, makulopapulöst utslag, hudcystor, vesikobullöst utslag, ospecifik hudstörning, hirsutism, stramande hud.
4. 9 Överdosering
På grund av den minimala kutana penetrationen av eflornitin (se avsnitt 5. 2) är överdosering högst osannolik.
Skulle mycket höga doser administreras kutant eller oavsiktligt oralt intag ske bör man uppmärksamma effekter, som setts med terapevtiska doser av eflornitin intravenöst (400 mg/ kg/ dag eller ungefär 24 g/ dag), som användes vid behandling av infektion med Trypanosoma brucei gambiense (afrikansk sömnsjuka): håravfall, uppsvällning av ansiktet, kramper, hörselnedsättning, gastrointestinala störningar, aptitförlust, huvudvärk, svaghet, yrsel, anemi, trombocytopeni och leukopeni.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: övriga dermatologiska medel, ATC- kod D11A X.
Eflornitin hämmar irreversibelt ornitindekarboxylas, ett enzym involverat i produktionen av hårskaftet i hårfollikeln.
Vaniqa har visat sig minska hårets tillväxthastighet.
Säkerhet och effekt med Vaniqa utvärderades i två dubbel- blinda, randomiserade, vehikelkontrollerade kliniska studier som omfattade 594 kvinnor med hudtyp I- VI (393 på Vaniqa, 201 på vehikel), behandlade i upp till 24 veckor.
Läkarna bedömde förändringen från baseline på en 4- gradig skala, 48 timmar efter det att kvinnor hade rakat de behandlade områdena i ansiktet och under hakan, med avseende på parametrar såsom hårlängd och hårtäthet och mörkfärgning av huden associerad med förekomsten av terminalhår.
Förbättring sågs så tidigt som 8 veckor efter behandlingens början.
4 De kombinerade resultaten av dessa två studier presenteras nedan:
Resultat * Hårlös / nästan hårlös Markerad förbättring Förbättrad Ingen förbättring / sämre
Vaniqa 11, 5% Kräm 6% 29% 35% 30%
Vehikel 0% 9% 33% 58%
* Vid slutet av behandlingen (vecka 24).
För patienter som avbröt behandlingen under studien överfördes resultatet vid den sista observationen till vecka 24.
För kvinnor med markerad förbättring och hårlös/ nästan hårlös sågs i båda dessa studier en statistiskt signifikant (p 0. 001) förbättring med Vaniqa jämfört med vehikel.
Dessa förbättringar medförde en motsvarande reduktion av den mörkfärgning av huden, som förknippas med förekomst av terminalhår.
Subgruppsanalys visade en skillnad i positivt resultat av behandlingen där 27% av icke- vita kvinnor och 39% av vita kvinnor visade en markerad eller större förbättring.
Subgruppsanalys visade också att 29% av överviktiga kvinnor (BMI 30) och 43% av kvinnor med normalvikt (BMI < 30) visade en markerad eller större förbättring.
Omkring 12% av kvinnorna i de kliniska prövningarna hade passerat menopausen.
En signifikant förbättring (p < 0. 001) jämfört med vehikeln sågs hos kvinnor som passerat menopausen.
Självskattning gjord av patienterna visade signifikant minskade psykiska besvär på grund av tillståndet, mätt genom svaren på 6 frågor på en visuell, analog skala.
Vaniqa minskade signifikant hur besvärade patienterna kände sig av sina ansiktshår och den tid som tillbringades med att avlägsna, behandla eller dölja ansiktshår.
Patienternas välbefinnande i olika sociala - och arbetssituationer förbättrades också.
Patienternas självskattning befanns korrelera med läkarens observation av effekt.
De skillnader, som kunde observeras av patienterna, sågs 8 veckor efter behandlingens början.
Tillståndet återgick till ursprunglig nivå inom åtta veckor efter utsättande av behandlingen.
5. 2 Farmakokinetiska uppgifter
Vid steady state var den kutana penetrationen av eflornitin i Vaniqa i ansiktshud hos kvinnor som rakade sig 0, 8%.
Halveringstiden i plasma för eflornitin var omkring 8 timmar vid steady state.
Steady state uppnåddes inom 4 dagar.
Topp - och dalvärden för plasmakoncentrationen av eflornitin var vid steady state ungefär 10 ng/ ml respektive 5 ng/ ml.
Vid steady state var 12- timmarsarean under kurvan för plasmaconcentrationen versus tiden 92, 5 ng. timme/ ml.
Ingen metabolisering av eflornitin är känd och det elimineras huvudsakligen i urinen.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmäntoxicitet, genotoxicitet och karcinogenicitet inklusive en foto - karcinogenicitetsstudie på möss visade inte några särskilda risker för människa.
I en fertilitetsstudie på råttor med kutan administrering sågs inga negativa effeker på fertiliteten vid doser på upp till 180 gånger den humana dosen.
I teratogenicitetsstudier med kutan administrering sågs inga teratogena effekter hos råttor och kaniner vid doser upp till 180 gånger respektive 36 gånger den humana dosen.
Högre doser orsakade moder - och fostertoxicitet utan tecken på teratogenicitet.
5 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Cetostearylalkohol; Makrogolcetostearyleter; Dimetikon; Glycerolstearat; Makrogolstearat; Metylparahydroxibensoat (E218); Flytande paraffin; Fenoxietanol; Propylparahydroxibensoat (E216); Renat vatten Stearylalkohol.
6. 2 Blandbarhet
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25°C.
6. 5 Förpackningstyp och innehåll
Tub av HDPE- plast med skruvkork av polypropylen, som innehåller 15 g, 30 g eller 60 g kräm.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Laboratorios Almirall, S. A.
Ronda General Mitre, 151 08022 Barcelona Spanien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 173/ 001- 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
20 mars 2001
6 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
25/ 01/ 2008.
7 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
8 A INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Shire Pharmaceuticals Ltd, Hampshire International Business Park, Chineham, Basingstoke, Hampshire RG24 8EP, Storbritannien
Hermal Kurt Herrmann GmbH & Co OHG Scholtzstrasse 3 D- 21465 Reinbek Tyskland
I läkemedlets tryckta bipacksedel skall namn på och adress till innehavaren av tillverkningstillståndet som ansvarar för frisläppandet av den relevanta satsen anges.
INNEHAVARE AV B VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING TILLVERKNINGSTIL LSTÅND SOM • VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANSVARAR FÖR ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FRISLÄPPANDE AV FÖRSÄLJNING TILLVERKNINGSSA TS Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
9 BILAGA III
MÄRKNING OCH BIPACKSEDEL
10 A.
MÄRKNING
11 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONGTEXT
1.
LÄKEMEDLETS NAMN
Vaniqa 11, 5% kräm Eflornitin
2.
DEKLARATION AV AKTIVT INNEHÅLLSÄMNE
Varje gram kräm innehåller 115 mg eflornitin (som hydrokloridmonohydrat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Cetostearylalkohol, makrogolcetostearyleter, dimetikon, glycerolstearat, makrogolstearat, metylparahydroxibensoat (E218), flytande paraffin, fenoxietanol, propylparahydroxibensoat (E216), renat vatten och stearylalkohol.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
15 g
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Kutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL
8.
UTGÅNGSDATUM
MM/ YYYY
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
12 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Ronda General Mitre, 151 08022 Barcelona Spanien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 173/ 001
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Vaniqa
13 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vaniqa 11, 5% kräm Eflornitin
2.
INNEHAVARE AV GODKÄNNANDET FÖR FÖRSÄLJNING
Laboratorios Almirall, S. A.
3.
ADMINISTRERINGSSÄTT
Kutan användning Läs bipacksedeln före användning.
4.
UTGÅNGSDATUM
MM/ YYYY
5.
NUMMER PÅ TILLVERKNINGSSATS
Lot
6.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
15 g
7.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
8.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
14 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN YTTERKARTONGTEXT
1.
LÄKEMEDLETS NAMN
Vaniqa 11, 5% kräm Eflornitin
2.
DEKLARATION AV AKTIVT INNEHÅLLSÄMNE
Varje gram kräm innehåller 115 mg eflornitin (som hydrokloridmonohydrat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Cetostearylalkohol, makrogolcetostearyleter, dimetikon, glycerolstearat, makrogolstearat, metylparahydroxibensoat (E218), flytande paraffin, fenoxietanol, propylparahydroxibensoat (E216), renat vatten och stearylalkohol.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 g
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Kutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL
8.
UTGÅNGSDATUM
MM/ YYYY
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
15 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Laboratorios Almirall, S. A.
Ronda General Mitre, 151 08022 Barcelona Spanien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 173/ 002
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Vaniqa
16 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vaniqa 11, 5% kräm Eflornitin
2.
INNEHAVARE AV GODKÄNNANDET FÖR FÖRSÄLJNING
Laboratorios Almirall, S. A.
3.
ADMINISTRERINGSSÄTT
Kutan användning Läs bipacksedeln före användning.
4.
UTGÅNGSDATUM
MM/ YYYY
5.
NUMMER PÅ TILLVERKNINGSSATS
Lot
6.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
30 g
7.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
8.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
17 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONGTEXT
1.
LÄKEMEDLETS NAMN
Vaniqa 11, 5% kräm Eflornitin
2.
DEKLARATION AV AKTIVT INNEHÅLLSÄMNE
Varje gram kräm innehåller 115 mg eflornitin (som hydrokloridmonohydrat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Cetostearylalkohol, makrogolcetostearyleter, dimetikon, glycerolstearat, makrogolstearat, metylparahydroxibensoat (E218), flytande paraffin, fenoxietanol, propylparahydroxibensoat (E216), renat vatten och stearylalkohol.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
60 g
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Kutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL
8.
UTGÅNGSDATUM
MM/ YYYY
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C
18 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Laboratorios Almirall, S. A.
Ronda General Mitre, 151 08022 Barcelona Spanien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 173/ 003
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Vaniqa
19 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vaniqa 11, 5% kräm Eflornitin
2.
INNEHAVARE AV GODKÄNNANDET FÖR FÖRSÄLJNING
Laboratorios Almirall, S. A.
3.
ADMINISTRERINGSSÄTT
Kutan användning Läs bipacksedeln före användning.
4.
UTGÅNGSDATUM
MM/ YYYY
5.
NUMMER PÅ TILLVERKNINGSSATS
Lot
6.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
60 g
7.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
8.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
20 B.
BIPACKSEDEL
21 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Vaniqa 11, 5% kräm (eflornitin)
LÄS NOGA IGENOM DENNA BIPACKSEDEL INNAN DU BÖRJAR ANVÄNDA DETTA LÄKEMEDEL.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotek.
Detta läkemedel har ordinerats åt dig.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek
I denna bipacksedel finner du information om:
1.
Vad Vaniqa är och vad det används för 2.
Att tänka på innan du använder Vaniqa 3.
Hur du använder Vaniqa 4.
Hur Vaniqa ska förvaras 6.
Övriga upplysningar
1.
VAD Vaniqa ÄR OCH VAD DET ANVÄNDS FÖR
Vaniqa används av kvinnor för att minska kraftig hårväxt i ansiktet.
Verkningssätt
Vaniqa bromsar hårtillväxten genom sin effekt på ett enzym som inverkar på hårproduktionen.
Den avlägsnar inte hår.
Den är inte en hårborttagningskräm så du kan behöva fortsätta att ta bort hår, t. ex. genom rakning eller plockning.
Förbättring kan ses så tidigt som 2 månader efter behandlingens början.
Om du inte ser någon förbättring efter att ha använt den i 4 månader, kontakta din läkare.
Om du slutar använda den kan din ursprungliga hårväxt återkomma inom 2 månader.
2.
ATT TÄNKA PÅ INNAN DU ANVÄNDER VANIQA
Använd inte Vaniqa:
•
om du är allergisk (överkänslig) mot eflornitin eller något av de andra innehållsämnena.
Var särskilt försiktig med Vaniqa:
•
Tala också om för din läkare om du har några andra medicinska problem (särskilt med anknytning till njurar eller lever) innan du använder denna product.
•
Om du är osäker om du skall använda detta läkemedel eller inte, rådfråga din läkare eller farmaceut.
22 Är det något annat jag bör veta?
Kraftig hårväxt kan orsakas av underliggande sjukdom eller vissa mediciner.
Kontakta din läkare om du har några frågor.
Du bör vänta åtminstone 5 minuter efter rakning eller plockning innan denna kräm användes.
Det kan sticka eller bränna om du använder denna medicin på sprucken eller irriterad hud.
Undvik att få den i ögonen eller i näsan eller munnen.
Om detta händer av misstag, skölj noggrant med vatten.
Användning av Vaniqa tillsammans med andra mediciner
Tala med din läkare om du behöver använda andra mediciner på de hudområden där du använder Vaniqa.
Graviditet och amning
Använd inte detta läkemedel om du är gravid eller försöker bli gravid.
Du bör inte använda Vaniqa när du ammar.
Viktig information om några av innehållsämnena i Vaniqa
Detta läkemedel innehåller cetostearylalkohol och stearylalkohol vilka kan ge upphov till lokala hudreaktioner (t. ex. kontaktdermatit).
3.
HUR DU ANVÄNDER VANIQA
Använd alltid Vaniqa exakt som din läkare har instruerat dig.
Du bör alltid rådfråga din läkare eller farmaceut om du är osäker.
1.
Om du rakat dig eller använt någon annan metod för att ta bort hår, vänta minst 5 minuter innan Vaniqa användes.
2.
Rengör och torka de hudområden där du vill använda den.
3.
Sätt på ett tunt lager kräm och gnid in noggrant.
4.
Tvätta om möjligt inte dessa hudområden inom 4 timmar sedan krämen har gnidits in.
5.
Tvätta händerna efter att krämen gnidits in.
6.
Vänta åtminstone 5 minuter innan make- up eller solskydd användes på samma områden.
7.
Använd den två gånger dagligen med åtminstone 8 timmars mellanrum.
8.
Vaniqa kan orsaka irritation (stickande, brännande känsla).
Om irritation uppstår, minska användningen av Vaniqa till en gång per dag tills irritationen gått över.
Om irritationen kvarstår, vänd dig till din läkare.
Hur länge bör jag använda Vaniqa?
Det kan ta upp till 2 månader innan du ser något resultat.
Fortsatt användning av den kan medföra ytterligare förbättring.
Du kommer att behöva fortsätta använda denna medicin för att bibehålla god effekt.
Om du inte ser någon förbättring efter att ha använt den i 4 månader vänd dig till din läkare.
Om du har använt för stor mängd av Vaniqa
Om du eller någon annan av misstag sväljer Vaniqa kontakta din läkare.
23 Om du har glömt att använda Vaniqa
Gnid genast in krämen, men vänta åtminstone 8 timmar innan läkemedlet används igen.
4.
EVENTUELLA BIVERKNINGAR
Liksom de flesta andra mediciner kan Vaniqa ha biverkningar.
Den vanligast rapporterade biverkningen var akne (7- 14%).
Andra vanliga (> 1%) rapporterade biverkningar var hudproblem såsom hudreaktioner på grund av inväxt hår, håravfall, en brännande, stickande eller svidande känsla, torr hud, klåda, rodnad eller utslag.
Mindre vanliga (< 1%) var rapporter om inväxande hår, svullnad i ansikte eller mun, hudblödning, munsår, torra, spruckna eller domnade läppar, bleka områden på huden, öm hud, hudrodnad, eksem, hudirritation, hudbölder, förändringar i hårkvalitet, förändrad hårväxt.
Dessutom rapporterades i sällsynta fall (< 0, 1%) rosacea (inflammation och rodnad i huden, och kan även orsaka varbildning under huden), en röd, fjällande dermatit, onormal hudtillväxt, röda, knöliga hudutslag, hudutslag med blåsor, stark hårväxt, stramande hud, andra hudproblem.
Om du märker någon annan ovanlig effekt eller är osäker på effekten av Vaniqa, vänd dig till din läkare eller farmaceut.
5.
HUR VANIQA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte krämen efter dess utgångsdatum.
Det finns ett utgångsdatum på kartongen och på botten av tuben med Vaniqa.
Se till att tubens lock är ordentligt påskruvat efter varje användning.
Förvaras vid högst 25°C.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är Eflornitin.
Varje gram av Vaniqa 11, 5% kräm innehåller 115 mg eflornitin (som hydrokloridmonohydrat).
Övriga innehållsämnen är cetostearylalkohol, makrogolcetostearyleter, dimetikon, glycerolstearat, makrogolstearat, metylparahydroxibensoat (E218), flytande paraffin, fenoxietanol, propylparahydroxibensoat (E216), renat vatten och stearylalkohol.
Läkemedlets utseende och förpackningsstorlekar:
Vaniqa är en kräm med vit till benvit färg.
Den tillhandahålles i tuber med 15 g, 30 g och 60 g men eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning
Laboratorios Almirall, S. A.
24 08022 Barcelona Spanien Tel: + 34 93 291 30 00
Tillverkare
Shire Pharmaceuticals Ltd Hampshire International Business Park Chineham Basingstoke Hampshire RG24 8EP Storbritannien
Hermal Kurt Herrmann GmbH & Co OHG Scholtzstrasse 3 D- 21465 Reinbek Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien, Italia Almirall N. V.
Medialaan 32 B 4 B- 1800 Vilvoorde Belgien / Belgique Tél/ Tel: +32 (0) 2 257 26 63 / eská republika / Danmark
/ Eesti
Almirall SpA Via Messina 38, Torre C 20154 Milano (Italia) Tel.: +30 02 346181
/ / España / Ísland /
/ Latvija /
Ireland / United Kingdom
Lietuva / Magyarország / Malta / Nederland / Norge / Polska / România / Slovenija / Slovenská republika / Suomi/ Finland / Sverige Laboratorios Almirall, S. A.
Ronda General Mitre, 151 08022 Barcelona / Špan lsko / Spanien / Hispaania / / España / Spánn / / Sp nija / Ispanija / Spanyolország / Spanja / Spanje / Spania / Hiszpania / Spania / Španija / Španielsko / Espanja / Spanien Te / Tel/ Tlf/ T / Sími/ Puh: +34 93 291 30 00
Almirall Limited Pinewood Chineham Business Park Crockford Lane, Chineham Basingstoke, RG24 8AL United Kingdom Tel.: +44 (0) 1256 698037
Deutschland Luxembourg/ Luxemburg
Österreich Almirall GmbH Wien
Almirall Hermal GmbH Scholtzstrasse 3 21465 Reinbek Deutschland / Allemagne Tel. / Tél: +49 (040) 72704- 0
Tel.: +43 01/ 595 39 60
France Almirall SAS
Portugal Almirall - Produtos Farmacêuticos, Lda.
Rua João Chagas, 53A, 2º andar - escritório 201, 1495- 072 Algés Tel.: +351 21 415 57 50
Denna bipacksedel godkändes senast {månad år}
26
European Medicines Agency
EMEA/ H/ C/ 601
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
VASOVIST
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är VASOVIST?
VASOVIST är en injektionsvätska, gadofosvesettrinatrium.
Vad används VASOVIST för?
VASOVIST är avsett för diagnostiskt bruk.
VASOVIST ges till patienter som genomgår magnetisk resonansangiografi (MRA), en diagnostisk metod där bilder av blodflödet i kroppen tas med hjälp av en särskild typ av skanning som kallas magnetisk resonanstomografi (MRT).
VASOVIST används för att få en tydligare bild hos patienter med misstänkta eller kända problem med blodkärlen i buken eller i armar och ben.
Läkemedlet är receptbelagt.
Hur används VASOVIST?
VASOVIST ska endast användas av läkare med erfarenhet av diagnostisk avbildning.
VASOVIST injiceras i en dos av 0, 12 ml per kilo kroppsvikt som en intravenös injektion (i en ven) under cirka 30 sekunder.
Avbildningen kan starta omedelbart efter injektionen och kan fortsätta i upp till en timme efter administreringen av VASOVIST.
Hur verkar VASOVIST?
Den aktiva substansen i VASOVIST, gadofosvesettrinatrium, innehåller gadolinium, en ” sällsynt jordarts ” - metall.
Gadolinium används som “ kontrastförstärkare ” för att få bättre bilder med MRT - skannern.
MRT är en avbildningsmetod som är beroende av de små magnetiska fält som produceras av vattenmolekyler i kroppen.
När gadolinium injicerats interagerar det med vattenmolekylerna.
Som ett resultat av denna interaktion avger vattenmolekylerna en starkare signal, vilket bidrar till att bilden blir tydligare.
Hos VASOVIST är gadolinium bundet till ett annat kemiskt ämne i en ” kelat ” (en slags kemisk förening), så att metallen inte frisätts i kroppen, och preparerat så att det stannar i blodet, bundet till proteiner i serum.
Det innebär att gadoliniumet stannar kvar tillräckligt länge i blodet för att man ska få en bra bild.
Hur har VASOVISTS effekt undersökts?
Effekterna av VASOVIST prövades först i olika experimentmodeller innan de studerades på människor.
VASOVIST har undersökts i fyra studier med 693 patienter.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Samtliga patienter fick först genomgå skanning med den vanliga röntgenmetoden (angiografi), följt av MRT- undersökningar utan eller med VASOVIST som kontrastförstärkare.
Effektmåttet var förbättringen när det gäller att upptäcka stenoser (förträngningar i ett blodkärl) som minskade kärlets diameter med 50 procent eller mer.
Vilken nytta har VASOVIST visat vid studierna?
Att använda VASOVIST som kontrastförstärkare vid MRA förbättrade det diagnostiska resultatet av skanningen vid en jämförelse med den icke- förstärkta skanningen.
Det innebär att mellan 6, 3 och 41, 5 procent fler stenoser upptäcktes när VASOVIST användes än när det inte användes.
VASOVIST förbättrade även diagnosens exakthet och specificitet.
Vilka är riskerna med VASOVIST?
De vanligaste biverkningarna (uppträder hos fler än 1 patient av 100) är huvudvärk, parestesi (myrkrypningar), dysgeusi (smakrubbning), sveda, vasodilatation (vidgning av blodkärl), illamående, klåda och frysningar.
Förteckningen över samtliga biverkningar som rapporterats för VASOVIST finns i bipacksedeln.
VASOVIST ska inte ges till personer som kan vara överkänsliga (allergiska) mot gadofosvesettrinatrium eller något av övriga innehållsämnen.
Varför har VASOVIST godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med VASOVIST var större än riskerna vid kontrastförstärkt MRT för att visualisera kärl i buk eller extremiteter hos patienter med misstänkt eller känd kärlsjukdom.
Kommittén rekommenderade att VASOVIST skulle godkännas för försäljning.
Mera information om VASOVIST:
Den 3 oktober 2005 beviljade Europeiska kommissionen Schering AG ett godkännande för försäljning av VASOVIST som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 03- 2007.
©EMEA 2007
2/ 2
EU- nummer
Fantasinamn Styrka
Läkemedelsform
Administrerings - sätt
Förpackning
Innehåll
Förpacknings - storlek
EU/ 1/ 05/ 313/ 001
Vasovist
0, 25 mmol/ ml
Injektionsvätska, lösning
För intravenös
Injektionsflaska
10 ml
1 injektionsflaska
EU/ 1/ 05/ 313/ 002
Vasovist
0, 25 mmol/ ml
Injektionsvätska, lösning
För intravenös användning
Injektionsflaska (glas)
10 ml
5 injektionsflaskor
EU/ 1/ 05/ 313/ 003
Vasovist
0, 25 mmol/ ml
Injektionsvätska, lösning
För intravenös användning
Injektionsflaska (glas)
10 ml
10 injektionsflaskor
EU/ 1/ 05/ 313/ 004
Vasovist
0, 25 mmol/ ml
Injektionsvätska, lösning
För intravenös användning
Injektionsflaska (glas)
15 ml
1 injektionsflaska
EU/ 1/ 05/ 313/ 005
Vasovist
0, 25 mmol/ ml
Injektionsvätska, lösning
För intravenös användning
Injektionsflaska (glas)
15 ml
5 injektionsflaskor
EU/ 1/ 05/ 313/ 006
Vasovist
0, 25 mmol/ ml
Injektionsvätska, lösning
För intravenös användning
Injektionsflaska (glas)
15 ml
10 injektionsflaskor
EU/ 1/ 05/ 313/ 007
Vasovist
0, 25 mmol/ ml
Injektionsvätska, lösning
För intravenös användning
Injektionsflaska (glas)
20 ml
1 injektionsflaska
EU/ 1/ 05/ 313/ 008
Vasovist
0, 25 mmol/ ml
Injektionsvätska, lösning
För intravenös användning
Injektionsflaska (glas)
20 ml
5 injektionsflaskor
EU/ 1/ 05/ 313/ 009
Vasovist
0, 25 mmol/ ml
Injektionsvätska, lösning
För intravenös användning
Injektionsflaska (glas)
20 ml
10 injektionsflaskor
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
VASOVIST 0, 25 mmol/ ml, injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 ml VASOVIST injektionsvätska, lösning, innehåller 244 mg (0, 25 mmol) av det aktiva innehållsämnet gadofosvesettrinatrium.
10 ml injektionsvätska innehåller 2, 44 g, 15 ml injektionsvätska innehåller 3, 66 g och 20 ml injektionsvätska innehåller 4, 88 g gadofosvesettrinatrium i en injektionsflaska.
Detta läkemedel innehåller 6, 3 mmol natrium (eller 145 mg) per dos.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Klar, färglös till svagt gul vätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Detta läkemedel är avsett endast för diagnostiskt bruk. • Kontrastförstärkning vid magnetisk resonansangiografi (CE- MRA) VASOVIST är indicerat för kontrastförstärkt magnetisk resonansangiografi för att visualisera kärl i buk eller extremiteter hos patienter med misstänkt eller känd kärlsjukdom.
4. 2 Dosering och administreringssätt
Detta läkemedel skall administreras som en enda intravenös bolusinjektion, manuellt eller med hjälp av MR- injektor (dvs magnetisk resonans- injektor) under upp till 30 sekunder, med efterföljande spolning med 25- 30 ml fysiologisk koksaltlösning.
Detta läkemedel skall användas endast av läkare med erfarenhet inom området diagnostiska undersökningar.
Dosering Vuxna:
0, 12 ml/ kg kroppsvikt (motsvarande 0, 03 mmol/ kg)
Tidpunkter för bildtagning:
Dynamisk bildtagning inleds omedelbart efter injektionen.
Steady state- bildtagning kan påbörjas efter det att den dynamiska skanningen har slutförts.
Nedsatt njur - / leverfunktion:
Det är inte nödvändigt att justera dosen vid nedsatt njur - eller leverfunktion (se avsnitt 4. 4 och avsnitt 5. 2).
Nyfödda, spädbarn, barn och ungdomar:
Rekommenderas ej till nyfödda, spädbarn, barn och ungdomar.
Kliniska erfarenheter avseende patienter under 18 år saknas.
Det finns ingen klinisk information om upprepad användning av detta läkemedel.
2 4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller något av hjälpämnena.
4. 4 Varningar och försiktighet
Diagnostiska undersökningar som omfattar användningen av MR- kontrastmedel skall utföras under övervakning av en läkare med kompetens inom området och ingående kunskaper om den undersökning som skall utföras.
Lämplig utrustning skall finnas tillgänglig för behandling av eventuella komplikationer till undersökningen, liksom för akut behandling av potentiella allvarliga reaktioner mot kontrastmedlet.
De sedvanliga försiktighetsmåtten vid magnetisk resonanstomografi måste vidtas, t. ex. uteslutande av pacemakers och ferromagnetiska implantat.
Liksom vid andra kontrastförstärka diagnostiska undersökningar, bör patienten observeras efter undersökningen, särskilt om patienten har en sjukdomshistoria med allergi, njurinsufficiens eller läkemedelsreaktioner.
Varning beträffande överkänslighet Hänsyn skall alltid tas till risken för en reaktion, däribland allvarliga, livshotande, anafylaktoida eller kardiovaskulära reaktioner samt andra idiosynkratiska reaktioner, särskilt hos patienter med känd klinisk överkänslighet, tidigare reaktion på kontrastmedel, eller med astma eller andra allergiska reaktioner i anamnesen.
Erfarenhet av andra kontrastmedel visar att risken för överkänslighetsreaktioner är större hos dessa patienter.
Fördröjda reaktioner (timmar till dagar efter administreringen) kan förekomma.
Försiktighet skall iakttas även i följande fall:
Överkänslighetsreaktioner Om överkänslighetsreaktioner uppträder (se avsnitt 4. 8), måste administreringen av kontrastmedlet omedelbart avbrytas och – vid behov – specifik behandling sättas in via veninfart.
Därför rekommenderas att en böjlig, kvarliggande kanyl används för intravenös administrering av kontrastmedlet.
På grund av risken för allvarliga överkänslighetsreaktioner efter intravenös administrering av kontrastmedel, är det nödvändigt med höjd beredskap för insättande av akuta åtgärder och därför skall exempelvis lämpliga läkemedel, en endotrakealtub och respirator finnas till hands.
Nedsatt njurfunktion Eftersom gadofosveset utsöndras från kroppen huvudsakligen via urinen, skall försiktighet iakttas vid administrering till patienter med nedsatt njurfunktion (se avsnitt 5. 2).
Det är inte nödvändigt att justera dosen vid nedsatt njurfunktion.
Det har rapporterats fall av nefrogen systemisk fibros (NSF) i samband med användning av vissa kontrastmedel innehållande gadolinium hos patienter med
- akut eller kroniskt allvarligt nedsatt njurfunktion (GFR < 30 ml/ min / 1, 73 m2) eller
- akut njurinsufficiens av någon svårighetsgrad till följd av det hepatorenala syndromet eller under den
perioperativa levertransplantationsperioden.
Då det finns en möjlighet att NSF kan förekomma vid användning av Vasovist bör det endast användas hos denna patientgrupp efter en noggrann bedömning av risken i förhållande till nyttan, och om den diagnostiska informationen ej kan fås på annat sätt.
Alla patienter, i synnerhet patienter som är äldre än 65 år, skall genom upptagande av anamnes och/ eller laboratorietester screenas med avseende på nedsatt njurfunktion.
3 Hos patienter som står på hemodialys kan hemodialys kort efter tillförsel av Vasovist vara en metod att avlägsna Vasovist från kroppen.
Det finns ingen evidens som stödjer insättande av hemodialys för att förebygga eller behandla NSF hos patienter som inte redan står på hemodialys.
EKG- förändringar Förhöjda gadofosveset- nivåer (vid t ex upprepad användning inom kort tid [6- 8 timmar] eller vid oavsiktlig överdosering, > 0, 05 mmol/ kg) kan associeras med en lindrig QT förlängning (8, 5 msec enligt Fridericias korrektionsmetod). Vid förhöjda gadofosveset- nivåer eller bakomliggande QT förläggning skall patienter noga övervakas, med bl a EKG monitorering.
Vaskulära stentar Publicerade studier har påvisat att MRA på patienter med metallstent kan ge artifakter.
Tillförlitlighet av VASOVIST för visualisering av lumen i kärl med stent har inte utvärderats.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Eftersom gadofosveset binds till albumin är en interaktion med andra plasmaproteinbundna aktiva substanser (t. ex. ibuprofen och warfarin) generellt möjlig, dvs. konkurrens om proteinbindningsstället kan förekomma.
I en rad interaktionsstudier in vitro (i 4, 5% humant serumalbumin och human plasma) påvisades emellertid ingen oönskad interaktion mellan gadofosveset och digitoxin, propranolol, verapamil, warfarin, fenprocoumon, ibuprofen, diazepam, ketoprofen, naproxen, diklofenak och piroxikam vid kliniskt relevanta koncentrationer.
In vitro- studier på humana levermikrosomer indikerade inte någon potential för hämning av enzymsystemet cytokrom P 450.
I en klinisk studie visades att VASOVIST inte påverkar den obundna fraktionen av warfarin i plasma.
Warfarins antikoagulerande aktivitet förändrades inte och effekten av läkemedelet påverkades inte.
Interaktioner med laboratorietester I kliniska prövningar med VASOVIST observerades inga specifika tendenser som skulle tyda på att läkemedlet kan interagera med metoder för laboratorietester.
4. 6 Graviditet och amning
Erfarenhet av användning av gadofosvesettrinatrium hos gravida kvinnor saknas.
Djurstudier har inte givit några belägg för effekter på fertilitet eller peri - och postnatal utveckling.
Embryofetal toxicitet observerades hos kanin efter upprepad administrering (se avsnitt 5. 3).
Om det inte är absolut nödvändigt skall VASOVIST inte ges till gravida kvinnor eftersom erfarenhet av administrering till gravida kvinnor saknas.
Det är inte känt om gadofosvesettrinatrium utsöndras i human modersmjölk.
I en djurstudie påvisades det att mindre än 1% av den administrerade dosen gadofosveset gick över i modersmjölken.
Eftersom erfarenhet saknas skall detta läkemedel inte ges till ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts för att undersöka förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
De vanligaste läkemedelsrelaterade biverkningarna var pruritus, parestesi, huvudvärk, illamående, vasodilatation, sveda och dysgeusi.
De flesta biverkningarna var av lindrig till måttlig svårighetsgrad.
De flesta oönskade reaktioner (80%) uppstod inom 2 timmar efter administreringen.
Fördröjda reaktioner (timmar till dagar efter administreringen) kan förekomma.
Baserat på erfarenhet hos mer än 1 800 patienter har följande biverkningar observerats.
Tabellen nedan rapporterar biverkningar enligt MedDRA- klassificeringen av organsystem (MedDRA SOC).
Biverkningarna inom varje frekvensgrupp presenteras efter fallande allvarlighetsgrad.
Klassificering av organsystem (MedDRA)
Vanlig (≥ 1: 100)
Mindre vanlig (≥ 1: 1, 000 till < 1: 100)
10, 000 till < 1: 1, 000)
Infektioner och infestationer Immunsystemet
Nasofaryngit Överkänslighet
Cellulit, Urinvägsinfektion
Metabolism och
Hyperglykemi,
Elektrolytobalans (inkl. hypokalcemi)
Hypernatremi, Minskad aptit
Psykiska störningar
Ångest, Förvirring
Hallucination, Abnorma drömmar
Centrala och perifera nervsystemet
Huvudvärk, Parestesi, Dysgeusi, Sveda
Yrsel (exkl. vertigo), Tremor, Hypoestesi, Parosmi, Ageusi, Ofrivilliga muskelkontraktioner
Irritationskänsla i ögat, Ögon Synstörningar, Astenopi, Ökad lakrimation
Öron och balansorgan
Öronsmärta
Hjärtfladder,
Hjärtat
Atrioventrikulärt block grad 1, EKG: förlängt QT- intervall, Takykardi, Avvikande EKG
Myokardischemi, Bradykardi, Förmaksflimmer, Palpitationer, EKG:
ST- sänkning, EKG: minskad T - vågsamplitud
Blodkärl
Vasodilatation (inkl. rodnad)
Flebit, Hypertoni, Perifer köldkänsla
Anafylaktisk reaktion, Hypotoni, Arterioskleros
Andningsvägar, bröstkorg och mediastinum
Dyspné, Hosta
Andningsdepression
Magtarmkanalen
Illamående
Kräkning,
5 Klassificering av organsystem (MedDRA)
Vanlig (≥ 1: 100)
Mindre vanlig (≥ 1: 1, 000 till < 1: 100) Kväljningar, Diarré, Buksmärta, Faryngolaryngeal smärta, Bukobehag, Flatulens, Hypoestesi i läppar, Hypersalivering, Dyspepsi, Muntorrhet, Pruritus ani
10, 000 till < 1: 1, 000)
Pruritus
Urticaria, Utslag, Erytem, Ökad svettning
Svullet ansikte, Kallsvett
Muskuloskeletala systemet och bindväv
Smärta i extremiteter, Nacksmärta, Muskelkramper, Muskelspasmer
Muskelspänning, Tyngdkänsla
Njurar och urinvägar
Hematuri, Mikroalbuminuri, Glukosuri
Miktionsträngningar, Njursmärta, Täta blåstömningar
Reproduktionsorgan och bröstkörtel
Genital pruritus, Genital sveda
Bäckensmärta
Allmänna symtom och/ eller symtom vid administreringsstället
Köldkänsla
Smärta, Bröstsmärta, Ljumsksmärta, Trötthet, Sjukdomskänsla, Värmekänsla, Smärta vid injektionsstället, Erytem vid injektionsstället, Köldkänsla vid injektionsstället
Pyrexi, Frossbrytningar, Svaghet, Känsla av tryck över bröstet, Trombos vid injektionsstället, Blåmärke vid injektionsstället, Inflammation vid injektionsstället, Sveda vid injektionsstället, Extravasation vid injektionsstället, Blödning vid injektionsstället, Pruritus vid injektionsstället, Tryckkänsla
Skador och förgiftningar
Fantomsmärta i extremiteter
6 I likhet med andra intravenösa kontrastmedel kan detta läkemedel framkalla anafylaktoida reaktioner / överkänslighetsreaktioner kännetecknade av kutana, respiratoriska och/ eller kardiovaskulära manifestationer, som kan leda till chock.
4. 9 Överdosering
VASOVIST har prövats på människa i doser upp till 0, 15 mmol/ kg (5 gånger den kliniska dosen).
Kliniska följder av överdosering med detta läkemedel har inte rapporterats.
Behandling av överdosering skall inriktas på att stödja alla vitala funktioner och snabb insättning av symtomatisk behandling.
Gadofosveset kan effektivt avlägsnas från kroppen med dialys med high- flux filter (se avsnitt 5).
I händelse av en oavsiktlig överdos skall patienten ställas under noggrann observation, inklusive övervakning av hjärtfunktionen (se avsnitt 4. 4).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: paramagnetiska kontrastmedel, ATC- kod:
V08CA VASOVIST är en formulering av ett stabilt kelatkomplex av gadoliniumdietylentriaminpentaättiksyra (GdDTPA) substituterat med en difenylcyklohexylfosfatgrupp (gadofosvesettrinatrium), för användning vid magnetisk resonanstomografi (MR).
Gadofosveset binder reversibelt till humant serumalbumin.
Proteinbindning höjer gadofosvesets T1 - relaxivitet upp till 10 ggr jämfört med icke- proteinbundna gadoliniumkelater.
I studier på människa förkortar gadofosveset blodets T1- värden avsevärt i upp till 4 timmar efter intravenös bolusinjektion.
Relaxivitet i plasma uppmättes till 33, 4 – 45, 7 mM- 1s- 1 över dosintervallet upp till 0, 05 mmol/ kg vid 20 MHz.
Upp till en timme efter administrering av detta läkemedel kan kärlstrukturer MR- skannas med hög upplösning.
Det förlängda kärlbildtagningsfönster som gadofosveset ger förklaras av ökad relaxivitet och förlängd uppehållstid i kärlrum pga dess plasmaproteinbindning.
Jämförande studier med extracellulära gadoliniumbaserade kontrastmedia har inte utförts.
5. 2 Farmakokinetiska uppgifter
• Distribution Plasmakoncentrationskurvan för intravenöst administrerat gadofosveset är bifasisk.
Efter intravenös administrering av dosen 0, 03 mmol/ kg var den genomsnittliga halveringstiden i distributionsfasen (t1/ 2α) 0, 48 ± 0, 11 timmar och distributionsvolymen vid steady state var 148 ± 16 ml/ kg, vilket i stort sett motsvarar distributionsvolymen för extracellulär vätska.
Plasmaproteinbindningen låg i intervallet 80– 87% i upp till 4 timmar efter injektion.
• Metabolism Studier på plasma - och urinprov indikerar att gadofosveset inte genomgår någon mätbar metabolism.
• Elimination Hos friska frivilliga försökspersoner eliminerades gadofosveset huvudsakligen via urinen och 84% (intervall 79– 94%) av den injicerade dosen (0, 03 mmol/ kg) utsöndrades via urinen på 14 dagar.
Nittiofyra procent (94%) av utsöndringen via urinen skedde under de första 72 timmarna.
En liten andel av gadofosvesetdosen återfanns i feces (4, 7%, intervall 1, 1– 9, 3%), vilket indikerar att utsöndring via gallan har liten betydelse för eliminationen av gadofosveset.
Den genomsnittliga terminala halveringstiden i eliminationsfasen var 18, 5 ± 3, 0 timmar.
7 • Särskilda patientgrupper
Njurinsufficiens:
Hos patienter med måttligt till svårt nedsatt njurfunktion är halveringstiden påtagligt förlängd och exponeringen AUC ökar 2- 3 ggr.
Hemodialyspatienter:
Gadofosveset kan elimineras från kroppen med hemodialys.
Efter en intravenös bolusdos om 0, 05 mmol/ kg till patienter som behandlades med hemodialys med high- flux filter tre gånger i veckan hade plasmakoncentrationen i slutet av den tredje dialysomgången sjunkit till mindre än 15% av Cmax.
Under dialysomgångarna var den genomsnittliga halveringstiden i plasma 5– 6 timmar.
Genomsnittlig dialysclearance var 16– 32 ml/ tim/ kg.
Dialysfilter av high- flux- typ var effektivare än low- flux filter, och därför rekommenderas high- flux filter.
Leverinsufficiens:
Gadofosvesets farmakokinetik och proteinbindning i plasma påverkades inte signifikant vid måttlig nedsättning av leverfunktionen (Child Pugh B).
En något mindre elimination av gadofosveset via feces observerades hos försökspersonerna med nedsatt leverfunktion (2, 7%) jämfört med friska försökspersoner (4, 8%).
Hos en försöksperson med måttligt nedsatt leverfunktion och abnormt lågt serumalbumin indikerade såväl total clearance av gadofosveset som dess halveringstid att clearance var snabbare jämfört med försökspersoner med måttligt nedsatt leverfunktion och normala serumalbuminnivåer.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmäntoxicitet, akut toxicitet, lokal tolerans, kontaktsensibiliseringspotential och gentoxocitet visade inte några särskilda risker för människa.
Inga carcinogenicitetsstudier utfördes.
Toxicitet vid upprepad dosering Studier av toxicitet vid upprepad dosering visade på vakuolisering av njurtubuliceller, med starka belägg för effektens reversibilitet.
Ingen funktionsnedsättning observerades och elektronmikroskopundersökningar av råttnjurar indikerade att den observerade vakuoliseringen primärt var ett upplagringsfenomen.
Effekterna var kraftigare hos råtta än hos apa, sannolikt på grund av råttans högre njurclearance.
Hos apa observerades inga renala effekter efter en dos, ens om den var 100 ggr högre än den kliniska dosen.
Reproduktionstoxicitet Hos kanin observerades ett ökat antal tidiga resorptioner och en svag men signifikant ökning av antalet fetala anomalier (särskilt hydrocefalus och felroterade extremiteter) vid doser vid vilka ingen eller svag toxicitet observerades hos modern (exponeringen var 2 respektive 5 gånger den förväntade exponeringen hos människa).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Fosveset Natriumhydroxid Saltsyra Vatten till injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas skall detta läkemedel inte blandas med andra läkemedel.
8 6. 3 Hållbarhet
3 år.
Efter första öppnandet: läkemedlet skall användas omedelbart.
6. 4 Särskilda förvaringsanvisningar
Förvara injektionsflaskan i ytterkartongen.
6. 5 Förpackningstyp och innehåll
10 och 20 ml färglösa typ I injektionsflaskor av glas med gummipropp av klor - eller brombutyl med aluminiumkapsyl (plastskiva).
Förpackningsstorlekar:
1, 5 och 10 injektionsflaskor × 10 ml (i 10- ml injektionsflaska av glas) 1, 5 och 10 injektionsflaskor × 15 ml (i 20- ml injektionsflaska av glas) 1, 5 och 10 injektionsflaskor × 20 ml (i 20- ml injektionsflaska av glas)
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Detta läkemedel levereras bruksfärdigt som en klar, färglös till svagt gul vattenlösning.
Kontrastmedel skall inte användas om det är kraftigt missfärgat, innehåller partiklar eller om förpackningen är skadad.
Injektionsflaskor med VASOVIST får inte användas till att dra upp fler än en dos.
Gummiproppen skall aldrig penetreras mer än en gång.
När lösningen har dragits upp ur flaskan, skall den användas omedelbart.
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer Schering Pharma AG, D- 13342 Berlin, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 313/ 001- 009
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
2005- 10- 03
10.
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
10 A INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Bayer Schering Pharma AG D – 13342 Berlin Tyskland
B VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
12 A.
MÄRKNING
13 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
Kartong/ Yttre förpackning
1.
LÄKEMEDLETS NAMN
VASOVIST 0, 25 mmol/ ml, injektionsvätska, lösning
Gadofosvesettrinatrium
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
1 ml injektionsvätska innehåller 244 mg (0, 25 mmol) av det aktiva innehållsämnet gadofosvesettrinatrium.
10 ml lösning innehåller 2, 44 g gadofosvesettrinatrium i en injektionsflaska., 15 ml lösning innehåller 3, 66 g gadofosvesettrinatrium i en injektionsflaska, 20 ml lösning innehåller 4, 88 g gadofosvesettrinatrium i en injektionsflaska.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: fosveset, natriumhydroxid, saltsyra, vatten till injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning 10 ml (1, 5, 10 injektionsflaskor) 15 ml (1, 5, 10 injektionsflaskor) 20 ml (1, 5, 10 injektionsflaskor)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Endast för intravenös administrering och diagnostiskt bruk.
Läs bipacksedeln före använding.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
14 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvara injektionsflaskan i ytterförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Kassera allt oanvänt medel efter varje undersökning.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer Schering Pharma AG, D- 13342 Berlin, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 313/ 001 Vasovist 0, 25 mmol/ ml, injektionsvätska, lösning - intravenös användning – injektionsflaska (glas) - 10 ml - 1 injektionsflaska EU/ 1/ 313/ 002 Vasovist 0, 25 mmol/ ml, injektionsvätska, lösning - intravenös användning – injektionsflaska (glas) - 10 ml- 5 injektionsflaskor EU/ 1/ 313/ 003 Vasovist 0, 25 mmol/ ml, injektionsvätska, lösning - intravenös användning – injektionsflaska (glas) - 10 ml- 10 injektionsflaskor EU/ 1/ 313/ 004 Vasovist 0, 25 mmol/ ml injektionsvätska, lösning - intravenös användning – injektionsflaska (glas) - 15 ml- 1 injektionsflaska EU/ 1/ 313/ 005 Vasovist 0, 25 mmol/ ml injektionsvätska, lösning - intravenös användning – injektionsflaska (glas) - 15 ml- 5 injektionsflaskor EU/ 1/ 313/ 006 Vasovist 0, 25 mmol/ ml injektionsvätska, lösning - intravenös användning – injektionsflaska (glas) - 15 ml- 10 injektionsflaskor EU/ 1/ 313/ 007 Vasovist 0, 25 mmol/ ml injektionsvätska, lösning - intravenös användning – injektionsflaska (glas) - 20 ml- 1 injektionsflaska EU/ 1/ 313/ 008 Vasovist 0, 25 mmol/ ml injektionsvätska, lösning - intravenös användning – injektionsflaska (glas) - 20 ml- 5 injektionsflaskor EU/ 1/ 313/ 009 Vasovist 0, 25 mmol/ ml, injektionsvätska, lösning - intravenös användning – injektionsflaska (glas) - 20 ml- 10 injektionsflaskor
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
INFORMATION I PUNKTSKRIFT
Braille krävs ej
15 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Injektionsflaska
2.
ADMINISTRERINGSSÄTT Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
< EXP {MM/ ÅÅÅÅ} >
4.
NUMMER PÅ TILLVERKNINGSSATS
Lot{ nummer}
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 ml 15 ml 20 ml
6.
16 B.
17 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Vasovist 0, 25 mmol/ ml, injektionsvätska, lösning Gadofosvesettrinatrium
Läs noga igenom denna bipacksedel innan du får detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till den läkare som ger dig VASOVIST (röntgenläkaren)
eller personalen på sjukhuset/ MR- avdelningen.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, tala om det för din läkare eller röntgenläkare.
I denna bipacksedel finner du information om:
1.
Vad VASOVIST är och vad det används för 2.
Innan du får VASOVIST 3.
Hur du använder VASOVIST 4.
Eventuella biverkningar 5 Hur VASOVIST ska förvaras 6.
Övriga upplysningar
1.
VAD VASOVIST ÄR OCH VAD DET ANVÄNDS FÖR
VASOVIST är ett injicerbart kontrastmedel som ger tydligare diagnostisk avbildning av kroppens blodkärl i buken eller i armar och ben.
Det levereras som en bruksfärdig lösning förpackad i en injektionsflaska av glas, med en styrka om 250 mikromol per milliliter.
Medlet administreras med en snabb injektion i en ven (endast av sjukvårdsutbildad personal).
VASOVIST är endast avsett för diagnostiskt bruk.
Det används för att lättare kunna upptäcka förändringar i blodkärl som man vet eller misstänker är onormala.
Diagnosen kan ställas med större noggrannhet än om detta läkemedel inte används.
Det gör blodet ljusare under en längre period och underlättar därmed visualisering av blodets flöde genom kärlen.
Detta läkemedel används tillsammans med en bildtagningsteknik som kallas magnetisk resonanstomografi (MR).
Om du har några frågor eller är osäker på något, skall du fråga läkaren eller personalen på MR - avdelningen.
2.
INNAN DU FÅR VASOVIST
Använd inte VASOVIST: • Du får inte ges VASOVIST om du är allergisk (överkänslig) mot något innehållsämne i läkemedelet (se ovan).
Om du tror att detta gäller dig, måste du berätta detta för din läkare.
Var särskilt försiktig med VASOVIST: • Du behöver läkarvård om en allergiliknande reaktion uppträder.
Meddela din läkare omedelbart om du får klåda, en lindrig svullnad i halsen eller tungan, vilket kan vara ett första tecken på en allergiliknande reaktion.
Din läkare kommer att vara uppmärksam även på andra tecken.
18 • du har en pacemaker eller något ferromagnetiskt implantat eller en ” metall- stent ” i kroppen • du är gravid eller kan vara gravid (det vill säga, även om du är osäker) • du har allergi (t. ex. hösnuva, nässelfeber) eller astma • du har fått någon reaktion vid tidigare injektioner av kontrastmedel • dina njurar inte fungerar som de skall.
Det har ännu inte testats om det är säkert att ge VASOVIST till personer under 18 år.
Användning av andra läkemedel Tala om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana
Graviditet och amning Rådfråga din läkare innan du tar något läkemedel.
Det har inte bevisats att VASOVIST är säkert vid graviditet.
Din läkare eller röntgenläkaren kommer att diskutera detta med dig.
Detta läkemedel får inte användas till gravida kvinnor såvida det inte är absolut nödvändigt.
Du får inte ges VASOVIST om du ammar.
Viktig information om några innehållsämnen i VASOVIST
Detta bör beaktas av patienter som ordinerats saltfattig kost.
3.
HUR DU ANVÄNDER VASOVIST
Du kommer att få lägga dig på den brits som används vid MR- skanning.
Läkemedlet injiceras i en ven.
Det vanligaste injektionsstället är handryggen eller armvecket.
Skanningen kan inledas omedelbart efter injektionen med VASOVIST.
Efter injektionen står du under observation i fall det skulle uppträda några initiala biverkningar.
Dosen av läkemedlet varierar beroende på din kroppsvikt.
Läkaren kommer att avgöra hur mycket VASOVIST som behövs för undersökningen.
Doseringen är:
0, 12 ml/ kg kroppsvikt (motsvarande 0, 03 mmol/ kg kroppsvikt).
Ytterligare information avseende administrering och hantering av VASOVIST ges i slutet av denna bipacksedel.
Om du får mera VASOVIST än vad du borde:
Det är mycket osannolikt att du får en överdos men om det skulle inträffa, vet din läkare vad som skall göras.
Om nödvändigt kan VASOVIST avlägsnas från kroppen genom hemodialys med high- flux filter.
Om du har några ytterligare frågor, kontakta din läkare eller röntgenläkaren eller personalen på MR- avdelningen.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan VASOVIST orsaka biverkningar men alla användare behöver inte få dem.
Klåda, stickningar eller domningar i händer eller fötter, huvudvärk, illamående, värmekänsla (vidgning av blodkärl), sveda och smakförändringar (dysgeusi) är de biverkningar som har rapporterats oftast.
19 De flesta av biverkningarna är av lindrig till måttlig svårighetsgrad och 80% av oönskade effekter uppträder inom 2 timmar efter injektion.
Fördröjda reaktioner (efter timmar till dagar) kan förekomma.
Nedan anges rapporterade/ upplevda biverkningar efter frekvens:
Vanliga biverkningar (förekommer sannolikt hos färre än 1 av 10 patienter).
Mindre vanliga biverkningar (förekommer sannolikt hos färre än 1 av 100 patienter).
Sällsynta biverkningar (förekommer sannolikt hos färre än 1 av 1000 patienter).
Nedan följer en lista över biverkningar som observerats i kliniska prövningar:
Infektioner och parasitangrepp( ingen biverkning konstaterades vara vanlig); mindre vanlig: rinnande näsa, halsont; sällsynt: hudinflammation, urinvägsinfektion.
Immunsystemet (ingen biverkning konstaterades vara vanlig eller sällsynt); mindre vanlig: allergiliknande reaktion.
Metabolism och nutrition (ingen biverkning konstaterades vara vanlig); mindre vanlig: hög sockerhalt i blodet, låg kalciumhalt i blodet, onormal salthalt i kroppen; sällsynt: låg kaliumhalt i blodet, hög kaliumhalt i blodet,, hög natriumhalt i blodet, nedsatt aptit.
Psykiska störningar (ingen biverkning konstaterades vara vanlig); mindre vanlig: ångestkänsla, förvirring; sällsynt: syn -, känsel - eller hörselhallucinationer; abnorma drömmar.
Nervsystemet, vanlig: huvudvärk; stickningar eller domningar i händer eller fötter; smakförändring, sveda; mindre vanlig: nedsatt smakupplevelse, yrsel, darrningar, nedsatt känsel eller känslighet (särskilt i huden), förvrängd luktupplevelse, ofrivilliga muskelsammandragningar.
Ögon (ingen biverkning konstaterades vara vanlig); mindre vanlig: onormal syn, ökat tårflöde; sällsynt: synrubbningar, ögonirritation.
Öron (ingen biverkning konstaterades vara vanlig eller mindre vanlig); sällsynt: öronsmärta.
Hjärtat (ingen biverkning konstaterades vara vanlig); mindre vanlig: nervsignalstörning i hjärtat (första graden), snabb hjärtrytm, problem med hjärtats elektriska rytm (förlängd QT); sällsynt: oregelbunden hjärtrytm/ störning i kammarkontraktioner (hjärtfladder, förmaksflimmer), problem med hjärtats elektriska rytm (avvikande ST segment/ T- våg), bröstsmärta, långsam hjärtrytm, hjärtklappning.
Blodkärl, vanlig: värmekänsla (kärlvidgning) inklusive rodnad; mindre vanlig: högt blodtryck, svullnad och propp i en ven, perifer köldkänsla; sällsynt: allergiliknande reaktion, förtjockning av artärer på grund av kolesterolavlagringar; lågt blodtryck.
Andningsvägar (ingen biverkning konstaterades vara vanlig); mindre vanlig: andnöd, hosta; sällsynt: ytlig andning.
Magtarmkanalen, vanlig: illamående; mindre vanlig: kräkningar, kväljningar, diarré, obehag i magen, magsmärta, halsont, matsmältningsbesvär, muntorrhet, gasbildning, nedsatt känsel eller känslighet i läpparna, ökad salivproduktion, analklåda.
Huden, vanlig: klåda; mindre vanlig: nässelfeber, hudrodnad, utslag, ökad svettning; sällsynt: ansiktssvullnad, svettning.
Muskler och skelett (ingen biverkning konstaterades vara vanlig); mindre vanlig: muskelkramper, muskelspasmer, nacksmärta, smärta i armar och ben; sällsynt: spända muskler, tyngdkänsla.
20 Njurar och urinvägar (ingen biverkning konstaterades vara vanlig); mindre vanlig: blod i urinen, proteiner i urinen, socker i urinen; sällsynt: urinträngningar, njursmärta, täta blåstömningar.
Könsorgan (ingen biverkning konstaterades vara vanlig); mindre vanlig: klåda vid könsorganen, sveda vid könsorganen; sällsynt: bäckensmärta
Allmänna symtom och/ eller symtom vid administreringsstället, vanlig: köldkänsla; mindre vanlig: smärta, bröstsmärta, trötthet, sjukdomskänsla, ljumsksmärta, värmekänsla, smärta vid injektionsstället, köldkänsla vid injektionsstället, hudrodnad vid injektionsstället; sällsynt: feber,, rysningar, svaghet, känsla av tryck över bröstet, blodkoagel vid injektionsstället, blåmärke vid injektionsstället, inflammation vid injektionsstället, sveda vid injektionsstället, vätskeläckage från injektionsstället ut i omkringliggande vävnad, blödning vid injektionsstället, klåda vid injektionsstället, tryckkänsla.
Skador och förgiftningar (ingen biverkning konstaterades vara vanlig eller mindre vanlig); sällsynt: fantomsmärta i armar eller ben.
Liksom andra intravenösa kontrastmedel kan VASOVIST vara förenat med allergiliknande reaktioner (anafylaktoida reaktioner / överkänslighetsreaktioner) som kännetecknas av hudreaktioner, andningssvårigheter och/ eller rubbningar i hjärta/ pulshastighet/ blodtryck vilket kan medföra medvetanderubbningar (hudreaktioner eller reaktioner i andningsvägar, och/ eller manifestationer i hjärta och blodkärl som kan leda till chock).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, tala om det för din läkare eller röntgenläkare.
5.
HUR VASOVIST SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatumet som anges på etiketten efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Använd inte Vasovist om du observerar svår missfärgning, förekomst av partiklar eller en defekt behållare.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är gadofosvesettrinatrium 244 mg/ milliliter motsvarande 0, 25
mmol/ milliliter 10 ml lösning innehåller 2, 44 g, 15 ml lösning innehåller 3, 66 g och 20 ml lösning innehåller 4, 88 g gadofosvesettrinatrium i en injektionsflaska.
- Övriga innehållsämnen är fosveset, natriumhydroxid, saltsyra och vatten till injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Vasovist är en genomskinlig, färglös till blekgul vätska.
Förpackningarna innehåller:
21 1, 5 eller 10 injektionsflaskor med 10 ml injektionsvätska, lösning (i 10 ml injektionsflaska av glas) 1, 5 eller 10 injektionsflaskor med 15 ml injektionsvätska, lösning (i 20 ml injektionsflaska av glas) 1, 5 eller 10 injektionsflaskor med 20 ml injektionsvätska, lösning (i 20 ml injektionsflaska av glas)
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Bayer Schering Pharma AG, D- 13342 Berlin, Tyskland
22 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Bayer S. A. / N. V.
Tél/ Tel:: + 32 - (0) 2- 535 63 11
Luxembourg/ Luxemburg Bayer S. A. / N. V.
Tél/ Tel: + 32 (0) 2- 535 63 11
България Байер България ЕООД Тел: + 359 02 814 01 01
Magyarország Bayer Hungária Kft Tel.: + 36- 1- 487- 41 00
Česká republika Bayer s. r. o.
Tel: + 420 2 717 306 61
Malta Alfred Gera & Sons Ltd Tel: + 356 44 62 05
Danmark Bayer A/ S Tlf: + 45 45 23 50 00
Nederland Bayer B. V., Bayer Schering Pharma Tel: + 31 (0) 297- 28 06 66
Deutschland Bayer Vital GmbH Tel: + 49 (0) 214- 30 513 48
Norge Bayer AS Tlf: + 47 24 11 18 00
Eesti UAB Bayer Eesti filiaal Tel: + 372 6 55 85 65
Österreich Bayer Austria Ges. m. b. H.
Tel: + 43 - (0) 1- 711 46- 0
Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: + 30 - 210 618 75 00
Polska Bayer Sp. z. o. o.
Tel.: + 48- 22 572 35 00
España Química Farmacéutica Bayer S. L.
Tel: + 34 - 93- 495 65 00
Portugal Bayer Portugal S. A.
Tel: + 35 121- 416 42 00
France Bayer Santé Tél: + 33 - 3 - 20 20 80 80
Romania SC Bayer SRL Tel.: + 40 21 528 59 00
Ireland Bayer Limited Tel: + 353 – 1 – 299 93 13
Slovenija Bayer d. o. o.
Tel: + 386 1 58 14 400
Ísland Icepharma Tel: + 354 540 8000
Slovenská republika Bayer, spol. s r. o.
Tel: + 42 12 59 21 31 11
Italia Bayer S. p. A.
Tel: + 39 - 02 397 81
Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: + 358 20 785 21
Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47
Sverige Bayer AB Tel: + 46 (0) 8 580 223 00
23 Latvija UAB Bayer Latvijas filiāle Tel: + 371 67 84 55 63
United Kingdom Bayer plc Tel: +44 (0) 1 635- 56 30 00
Lietuva UAB Bayer, Bayer Schering Pharma Tel. +370 5 233 68 68
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
------------------------------------------------------------------------------------------------------------------------------
Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal.
Det har rapporterats fall av nefrogen systemisk fibros (NSF) i samband med användning av vissa kontrastmedel innehållande gadolinium hos patienter med
- akut eller kroniskt allvarligt nedsatt njurfunktion (GFR < 30 ml/ min / 1, 73 m2) eller
- akut njurinsufficiens av någon svårighetsgrad till följd av det hepatorenala syndromet eller under den
perioperativa levertransplantationsperioden.
Då det finns en möjlighet att NSF kan förekomma vid användning av Vasovist bör det endast användas hos denna patientgrupp efter en noggrann bedömning av risken i förhållande till nyttan, och om den diagnostiska informationen ej kan fås på annat sätt.
Alla patienter, i synnerhet patienter som är äldre än 65 år, skall genom upptagande av anamnes och/ eller laboratorietester screenas med avseende på nedsatt njurfunktion.
Hos patienter som står på hemodialys kan hemodialys kort efter tillförsel av Vasovist vara en metod att avlägsna Vasovist från kroppen.
Man har i kliniska prövningar visat att det går att effektivt avlägsna gadofosveset från kroppen med high- flux filter.
Det finns ingen evidens som stödjer insättande av hemodialys för att förebygga eller behandla NSF hos patienter som inte redan står på hemodialys.
VASOVIST levereras bruksfärdigt som en klar, färglös till svagt gul vattenlösning.
Kontrastmedel skall inte användas om det är kraftigt missfärgat, innehåller partiklar eller om förpackningen är skadad.
Injektionsflaskor med VASOVIST skall inte användas till uppdragning av flera doser.
Gummiproppen skall aldrig perforeras fler än en gång.
Efter det att lösning från injektionsflaskan dragits upp, skall läkemedlet användas omedelbart.
All överbliven lösning skall kasseras.
24
European Medicines Agency
EMEA/ H/ C/ 741
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
VECTIBIX
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Vectibix?
Vectibix är ett koncentrat till infusionsvätska, lösning (ges som dropp i en ven).
Det innehåller den aktiva substansen panitumumab.
Vad används Vectibix för?
Detta är cancer i tarmens nedre del (tjocktarmen) som har spridit sig till andra delar av kroppen.
Vectibix används ensamt hos patienter vars tumörceller på sin yta har ett protein som kallas epidermal tillväxtfaktorreceptor (EGFR) och som innehåller en icke- muterad ” KRAS ”.
KRAS är en gen som, när den muterat i tumörceller, stimulerar tumörtillväxten.
Vectibix används när behandling med kombinationer av cancerläkemedel som omfattar fluoropyrimidin (såsom 5- fluorouracil), oxaliplatin och irinotekan inte längre har någon effekt.
Läkemedlet är receptbelagt.
Hur används Vectibix?
Behandlingen med Vectibix ska ske under överinseende av en läkare med erfarenhet av behandling med cancerläkemedel.
Behandlingen får påbörjas först efter att ett erfaret laboratorium med hjälp av en tillförlitlig testmetod har påvisat icke- muterad KRAS.
Rekommenderad dos av Vectibix är 6 mg per kilogram kroppsvikt en gång varannan vecka som infusion.
Rekommenderad infusionstid är omkring 60 minuter, men vid större doser kan det behövas 90 minuter.
Hur verkar Vectibix?
En sådan är en antikropp (ett slags protein) som i kroppen har funktionen att känna igen och binda till en viss struktur (ett så kallat antigen) som finns på vissa av kroppens celler.
Panitumumab har utformats för att binda till EGFR, som finns på ytan av vissa celler, däribland cellerna i vissa tumörer.
Till följd av denna bindning kan dessa tumörceller inte längre ta emot de meddelanden som överförs via EGFR och som de behöver för tillväxt, utveckling och spridning (metastas).
Panitumumab tycks inte verka i tumörceller som innehåller muterad KRAS.
Detta beror på att deras tillväxt inte styrs av signaler som överförs via EGFR och de fortsätter att växa även om deras EGFR blockeras.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Hur har Vectibix effekt undersökts?
Effekterna av Vectibix prövades först i olika experimentmodeller innan de studerades på människor.
Vectibix effekt har undersökts i en huvudstudie som omfattade totalt 463 patienter med kolon - och rektalcancer, vars sjukdom hade förvärrats under eller efter tidigare behandling som omfattade fluoropyrimidin, oxaliplatin och irinotekan.
Effekterna av Vectibix tillsammans med ” bästa understödjande behandling ” jämfördes med bästa understödjande behandling ensamt.
Bästa understödjande behandling är alla läkemedel eller tekniker som ska hjälpa patienterna, t. ex. antibiotika, smärtstillande medel, transfusioner och kirurgi, men inte andra läkemedel mot cancer.
Det viktigaste måttet på effekt var den tid det tog innan sjukdomen började förvärras eller patienten dog.
Resultaten av studien analyserades var för sig hos 243 patienter vars tumörer innehöll KRAS som inte hade muterat och hos 184 patienter vars KRAS- gen innehöll någon mutation.
Vilken nytta har Vectibix visat vid studierna?
Detta tog i genomsnitt 12, 3 veckor hos patienter som tog Vectibix tillsammans med bästa understödjande behandling, jämfört med 7, 3 veckor hos dem som fick bästa understödjande behandling ensamt.
Däremot hade Vectibix inte någon effekt hos patienter med muterad KRAS i sina tumörer, med en genomsnittlig tid på omkring 7, 3 veckor innan sjukdomen förvärrades eller patienten avled i båda patientgrupperna.
Vilka är riskerna med Vectibix?
Omkring 90 procent av de patienter som får Vectibix får biverkningar som drabbar huden, även om de flesta är lindriga eller måttliga.
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är hudutslag, erytem (hudrodnad), hudfjällning (huden flagar), pruritus (klåda), torr hud, hudfissurer (hudsprickor), paronyki (infektion i nagelbädden), diarré, trötthet, illamående, kräkningar, dyspné (andningssvårigheter) och hosta.
Förteckningen över samtliga biverkningar som rapporterats för Vectibix finns i bipacksedeln.
Vectibix ska inte ges till personer som kan vara överkänsliga (allergiska) mot panitumumab eller något annat innehållsämne.
Det ska inte heller ges till patienter med interstitiell pneumonit eller lungfibros (lungsjukdomar).
Varför har Vectibix godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Vectibix är större än riskerna som monoterapi vid behandling av patienter med EGFR- uttryckande metastaserande kolorektal cancer med icke- muterad (vildtyp) KRAS efter behandlingssvikt med kemoterapiregimer innehållande fluoropyrimidin, oxaliplatin och irinotekan.
Kommittén rekommenderade att Vectibix skulle godkännas för försäljning.
Vectibix har fått villkorligt godkännande.
Detta innebär att det ska komma fler uppgifter om läkemedlet, särskilt gällande dess säkerhet och effekt hos patienter vars tumörer innehåller icke - muterad KRAS.
Europeiska läkemedelsmyndigheten (EMEA) går varje år igenom eventuell ny information som kan ha kommit fram och aktualiserar denna sammanfattning när så behövs.
Vilken information om Vectibix saknas för närvarande?
Företaget som tillverkar Vectibix kommer att skicka in resultaten från ytterligare studier i vilka läkemedlets säkerhet och effekt hos patienter med kolorektal cancer med och utan muterad KRAS undersöks, liksom livskvaliteten hos de patienter som får läkemedlet.
Dessa omfattar studier i vilka användningen av Vectibix i kombination med andra läkemedel undersöks, både hos patienter vars sjukdom har behandlats tidigare och hos patienter som inte har fått någon tidigare behandling för sin cancer, samt en studie som bekräftar Vectibix effekt då det ges ensamt i dess godkända användning.
Mer information om Vectibix:
Den 3 december 2007 beviljade Europeiska kommissionen Amgen Europe B. V. ett godkännande för försäljning av Vectibix som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 01- 2009.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll (Koncentration)
Förpackningsstorlek
EU/ 1/ 07/ 423/ 001
Vectibix
20 mg/ ml
Koncentrat till infusionsvätska, lösning
Intravenös användning
Injektionsflask 5 ml a (glas)
1 injektionsflaska
EU/ 1/ 07/ 423/ 002
Vectibix
20 mg/ ml
Koncentrat till infusionsvätska, lösning
Intravenös användning
Injektionsflask 10 ml a (glas)
1 injektionsflaska
EU/ 1/ 07/ 423/ 003
Vectibix
20 mg/ ml
Koncentrat till infusionsvätska, lösning
Intravenös användning
Injektionsflask 20 ml a (glas)
1 injektionsflaska
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Vectibix 20 mg/ ml koncentrat till infusionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml koncentrat innehåller 20 mg panitumumab.
Varje injektionsflaska innehåller antingen 100 mg panitumumab i 5 ml, 200 mg i 10 ml eller 400 mg i 20 ml.
Efter beredning enligt instruktionerna i avsnitt 6. 6, skall den slutliga koncentration panitumumab inte överstiga 10 mg/ ml.
Panitumumab är en human monoklonal IgG2- antikropp framställd i en cellinje från däggdjur (CHO) med rekombinant DNA- teknik.
Hjälpämne:
Varje ml koncentrat innehåller 0, 150 mmol natrium vilket motsvarar 3, 45 mg natrium.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Koncentrat till infusionsvätska, lösning.
Färglös lösning som kan innehålla synliga amorfa partiklar av panitumumab.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vectibix är indicerat som monoterapi vid behandling av patienter med EGFR- uttryckande metastaserande kolorektalcancer med icke- muterad (vildtyp) KRAS efter behandlingssvikt med kemoterapiregimer innehållande fluoropyrimidin, oxaliplatin och irinotekan.
4. 2 Dosering och administreringssätt
Behandling med Vectibix skall övervakas av läkare med erfarenhet av cancerbehandling.
Detektion av icke- muterat KRAS- uttryck skall utföras av ett erfaret laboratorium med validerad testmetod.
Den rekommenderade dosen Vectibix är 6 mg/ kg kroppsvikt administrerad en gång varannan vecka.
Före infusion skall Vectibix spädas i 0, 9% natriumkloridinjektion till en slutlig koncentration som inte får överstiga 10 mg/ ml (för beredningsinstruktioner, se avsnitt 6. 6).
Vectibix måste administreras som en intravenös (IV) infusion via en infusionspump med ett lågproteinbindande in- line- filter med porstorlek på 0, 2 eller 0, 22 mikrometer, genom perifer eller central infart.
Rekommenderad infusionstid är cirka 60 minuter.
Doser som överstiger 1000 mg skall infunderas under cirka 90 minuter (för hantering, se avsnitt 6. 6).
Infusionsslangen skall spolas med natriumkloridlösning före och efter administrering av Vectibix för att undvika blandning med andra läkemedel eller IV lösningar.
Får inte administreras som en IV stötdos eller bolus.
2 Särskilda patientgrupper
Säkerheten och effekten av Vectibix har inte studerats hos patienter med nedsatt njur - eller leverfunktion.
Dosjustering krävs inte hos äldre.
I kliniska studier observerades inga generella skillnader i säkerhet och effekt mellan patienter ≥ 65 år och yngre patienter.
Det finns ingen erfarenhet från barn och Vectibix skall därför inte användas hos patienter yngre än 18 år.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter med interstitiell pneumonit eller lungfibros (se avsnitt 4. 4).
4. 4 Varningar och försiktighet
Hudreaktioner
De flesta reaktioner är lätta till måttliga.
Om en patient utvecklar hudreaktioner som är av grad 3 (NCI- CTC/ CTCAE) eller högre, eller som bedöms som intolerabla, skall administreringen av Vectibix tillfälligt upphöra tills reaktionerna har förbättrats (≤ grad 2).
Efter förbättring till ≤ grad 2 kan Vectibix återinsättas och administreras med 50% av ursprungsdosen.
Om reaktionerna inte återkommer, öka dosen Vectibix i steg om 25% tills rekommenderad dos uppnås.
Om reaktionerna inte försvinner (till ≤ grad 2) efter uppehåll av 1 eller 2 doser Vectibix, eller om reaktionerna återkommer eller blir intolerabla med 50% av ursprungsdosen, bör administreringen av Vectibix avbrytas permanent.
I kliniska studier har, efter utveckling av allvarliga hudreaktioner, (inklusive stomatit), infektiösa komplikationer, inklusive sepsis, som i sällsynta fall lett till döden och lokala abscesser som krävt incision och dränage, rapporterats.
Patienter med allvarliga hudreaktioner eller patienter vars reaktioner förvärras när de får Vectibix bör övervakas med avseende på utveckling av inflammatoriska eller infektiösa följdtillstånd och korrekt behandling bör sättas in omgående.
Patienterna bör använda solskyddskräm och huvudbonad samt begränsa solexponeringen under tiden de får Vectibix och har utslag/ hudtoxicitet, eftersom solljus kan förvärra de hudreaktioner som kan uppkomma.
Lungkomplikationer
Patienter med anamnes eller tecken på insterstitiell pneumonit eller lungfibros exkluderades från kliniska studier.
Eftersom interstitiell lungsjukdom (ILD) har observerats med EGFR- hämmare bör behandlingen med Vectibix avbrytas i händelse av akut debut eller förvärrande av lungsymtom, och dessa symtom bör omgående utredas.
Om pneumonit eller lunginfiltrat diagnostiseras, skall behandlingen med Vectibix avbrytas och patienten behandlas på lämpligt sätt.
Elektrolytrubbningar
Fortskridande sänkning av magnesiumhalten i serum som lett till svår (grad 4) hypomagnesemi har observerats hos vissa patienter.
Patienterna bör regelbundet kontrolleras för hypomagnesemi och åtföljande hypokalcemi innan behandlingen med Vectibix påbörjas och därefter regelbundet i upp till 8 veckor efter avslutad behandling (se avsnitt 4. 8).
Tillskott av magnesium rekommenderas i förekommande fall.
3 Andra elektrolytrubbningar, däribland hypokalemi, har också observerats.
Tillskott av dessa elektrolyter rekommenderas i förekommande fall.
Andra försiktighetsåtgärder
Detta bör beaktas hos patienter som står på natriumreducerad kost.
Vectibix i kombination med IFL
Patienter som får Vectibix i kombination med IFL- regimen (bolus 5- fluorouracil (500 mg/ m2), leukovorin (20 mg/ m2) och irinotekan (125 mg/ m2)) upplevde en hög incidens av svår diarré (se avsnitt 4. 8) och administrering av Vectibix i kombination med IFL bör därför undvikas (se avsnitt 4. 5).
Vectibix i kombination med bevacizumab och kemoterapiregimer
En randomiserad öppen multicenterstudie med 1053 patienter utvärderade effekten av bevacizumab och kemoterapiregimer innehållande oxaliplatin eller irinotekan med och utan Vectibix som förstahandsbehandling vid metastaserande kolorektalcancer.
I en interimsanalys baserad på 947 randomiserade patienter, observerades kortare progressionsfri överlevnadstid och ökat antal dödsfall hos patienter som fick Vectibix i kombination med bevacizumab och kemoterapi.
En högre frekvens av lungemboli, infektioner (i huvudsak med ursprung i hud), diarré och dehydrering observerades också i behandlingsgrupperna som fick Vectibix i kombination med bevacizumab och kemoterapi.
Således skall administrering av Vectibix tillsammans med kemoterapikombinationer innehållande bevacizumab undvikas (se avsnitt 4. 5 och 5. 1).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
Samtidig användning av Vectibix och IFL eller bevacizumab och kemoterapikombinationer rekommenderas inte (se avsnitt 4. 4 och 4. 8).
Ökat antal dödsfall observerades när panitumumab administrerades i kombination med bevacizumab och kemoterapikombinationer (se avsnitt 4. 4).
4. 6 Graviditet och amning
Graviditet
Adekvata data från behandling av gravida kvinnor med Vectibix saknas.
Djurstudier har visat på reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
EGFR tycks vara inblandad i kontrollen av prenatal utveckling och kan vara viktig för normal organogenes, proliferation och differentiering hos det utvecklande embryot.
Det är således möjligt att Vectibix kan leda till fosterskada vid administrering till gravida kvinnor.
Det är känt att human IgG går över placentabarriären och panitumumab kan således överföras från modern till det utvecklande fostret.
Kvinnor i fertil ålder skall använda en effektiv preventivmetod vid behandling med Vectibix och i 6 månader efter den sista dosen.
Om Vectibix används under graviditet eller om patienten blir gravid samtidigt som hon får behandling med läkemedlet, bör hon informeras om den potentiella risken för missfall eller eventuell risk för fostret.
Amning
Det är inte känt om panitumumab utsöndras i human bröstmjölk.
Eftersom human IgG utsöndras i human mjölk, kan även panitumumab utsöndras.
Risken för absorption och skada på spädbarn efter intag är okänd.
Kvinnor bör inte amma vid behandling med Vectibix och i 3 månader efter den sista dosen.
4 Fertilitet
Djurstudier har visat reversibla effekter på menstruationscykeln och nedsatt fertilitet hos apor av honkön (se avsnitt 5. 3).
Panitumumab kan påverka en kvinnas förmåga att bli gravid.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Om patienterna upplever behandlingsrelaterade symtom som påverkar synen och/ eller förmågan att koncentrera sig och reagera, bör de inte köra bil eller använda maskiner förrän effekten klingat av.
4. 8 Biverkningar
Baserat på analys av alla patienter som fått Vectibix i monoterapi (n = 920) är de vanligaste rapporterade biverkningarna hudreaktioner som drabbar cirka 90% av patienterna.
Dessa reaktioner är relaterade till de farmakologiska effekterna av Vectibix och majoriteten är lätta till måttliga till sin natur, medan cirka 10% är allvarliga (grad 3 eller högre, NCI- CTC).
Om inte annat anges avser informationen biverkningar rapporterade från kliniska studier på patienter med metastaserande kolorektalcancer som fått panitumumab som enda preparat:
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
MedDRA organsystem Hud och subkutan vävnad
Frekvens Mycket vanliga (≥1/ 10)
Biverkning Utslag Erytem Hudfjällning Pruritus Torr hud Hudfissurer Paronyki
Magtarmkanalen Allmänna symtom och/ eller symtom vid administreringsstället
Diarré Trötthet
Allmänna symtom och/ eller symtom vid administreringsstället Metabolism och nutrition
Vanliga (≥ 1/ 100 till < 1/ 10)
Infusionsreaktioner (pyrexi, frossa) Hypomagnesemi Hypokalcemi Hypokalemi Dehydrering
Andningsvägar, bröstkorg och mediastinum Centrala och perifera nervsystemet Ögon
Stomatit Slemhinneinflammation Onykolys Hypertrikos Alopeci
5
MedDRA organsystem
Frekvens
Biverkning Nästorrhet Muntorrhet
Blodkärl
Lungemboli
Säkerhetsprofilen för panitumumab hos patienter vars tumör uttrycker KRAS vildtyp (n = 123) överensstämde i allmänhet med total metastaserande kolorektalcancer (mCRC) monoterapi som beskrivits ovan.
De enda skillnaderna var att illamående, kräkningar, dyspné och hosta rapporterades som mycket vanliga (≥ 1/ 10) i gruppen KRAS vildtyp medan de rapporterades som vanliga (≥ 1/ 100 till < 1/ 10) i den totala populationen som fick mCRC monoterapi.
Magtarmkanalen
Om diarré rapporterades var den i huvudsak av lätt eller måttlig svårighetsgrad.
Två procent av patienterna med KRAS vildtyp hade diarré som rapporterades som svår.
Allmänna symtom och/ eller symtom vid administreringsstället
I kliniska studier rapporterades potentiella infusionsreaktioner (som inträffade inom 24 timmar efter den första dosen) som kan omfatta symtom/ tecken som frossa, feber eller dyspné hos 2% av patienterna som behandlades med Vectibix och av dessa var < 1% allvarliga (grad 3).
Inga patienter hade livshotande (grad 4) eller dödliga (grad 5) infusionsreaktioner mot Vectibix.
Symtomen på potentiella infusionsreaktioner var i allmänhet lätta i intensitet, försvann utan behandling, var isolerade förekomster och krävde ingen förändring eller inget avbrott av administreringen av Vectibix.
Hud och subkutan vävnad
Hudutslag inträffade i allmänhet i ansiktet, på övre delen av bröstkorgen och ryggen men kunde sprida sig till extremiteterna.
Efter utvecklingen av svåra hudreaktioner och subkutana reaktioner rapporterades infektionskomplikationer t. ex. sepsis, som i sällsynta fall ledde till dödsfall, och lokala abscesser som krävde incisioner och dränage.
Mediantiden till det första symtomet på hudreaktion var 10 dagar, och mediantiden tills de försvann efter den sista dosen Vectibix var 28 dagar.
Paronyki förknippades med svullnad av de laterala vecken runt naglarna på tår och fingrar.
4. 9 Överdosering
Doser upp till 9 mg/ kg har testats i kliniska prövningar.
Rapporter om överdosering har förekommit vid doser upp till cirka dubbla den rekommenderade terapeutiska dosen.
De biverkningar som observerades var t. ex. hudtoxicitet, diarré, dehydrering och trötthet och överensstämde med säkerhetsprofilen vid den rekommenderade dosen.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antineoplastiska medel, monoklonala antikroppar, ATC- kod:
L01XC08
Verkningsmekanism
Panitumumab är en rekombinant, helt human IgG2 monoklonal antikropp som binder med hög affinitet och specificitet till human EGFR.
EGFR är ett transmembrant glykoprotein som tillhör underfamiljen typ I receptortyrosinkinaser som omfattar EGFR (HER1/ c- ErbB- 1), HER2, HER3 och HER4.
EGFR främjar celltillväxt i normala epitelvävnader, t. ex. huden och hårsäckar och uttrycks på olika tumörceller.
6 Panitumumab binder till den ligandbindande domänen på EGFR och hämmar receptorautofos - forylering inducerad av alla kända EGFR- ligander.
När panitumumab binder till EGFR leder det till internalisering av receptorn, hämning av celltillväxt, induktion av apoptos och nedsatt tillväxtfaktor - produktion av interleukin 8 och vaskulärt endotel.
Genen KRAS (Kirsten rat sarcoma 2 viral oncogene homolog) kodar för ett litet, GTP- bindande protein som är inblandat i signaltransduktion.
Olika stimuli, däribland det från EGFR, aktiverar KRAS som i sin tur stimulerar andra intracellulära proteiner att främja cellproliferation, cellöverlevnad och angiogenes.
Aktivering av mutationer i KRAS- genen inträffar ofta hos en mängd olika humana tumörer och har implicerats i både onkogenes och tumörprogression.
Farmakondynamiska effekter
In vitro- analyser och djurstudier in vivo har visat att panitumumab hämmar tillväxten och överlevnaden av tumörceller som uttrycker EGFR.
Inga antitumöreffekter av panitumumab observerades vid humana tumörxenografter som saknar EGFR- uttryck.
Tillägg av panitumumab till strålning, kemoterapi och/ eller andra målinriktade läkemedel i djurstudier ledde till en ökning av antitumöreffekter jämfört med strålning, kemoterapi eller målinriktade läkemedel använda var för sig.
Immunogenicitet
Data om utvecklingen av antikroppar mot panitumumab har utvärderats med två olika immunanalyser (en ELISA som detekterar antikroppar med hög affinitet och en Biosensor immunanalys som detekterar både antikroppar med hög och låg affinitet).
Resultat från analyserna indikerar att den totala incidensen av ett antikroppssvar mot panitumumab efter en dos var låg.
Antikroppar före dos detekterades hos 5 av 636 patienter (< 1%) och 16 av 635 patienter (2, 5%) testade med ELISA respektive Biosensor immunanalys.
Neutraliserande antikroppar efter dos detekterades hos 1 av 447 patienter (0, 2%) och 7 av 447 patienter (1, 6%) testade med ELISA respektive Biosensor immunanalys.
Jämfört med patienter som inte utvecklade antikroppar, observerades inget samband mellan förekomsten av antikroppar mot panitumumab och farmakokinetik, effekt och säkerhet.
Detektionen av antikroppsbildning beror på analysens sensitivitet och specificitet.
Den observerade incidensen av antikroppspositivitet i en analys kan påverkas av flera faktorer, t. ex. provhantering, samtidiga läkemedel och underliggande sjukdomar och jämförelse av incidensen av antikroppar mot andra produkter kan därför vara missvisande.
Klinisk effekt
Effekten av Vectibix hos patienter med metastaserande kolorektalcancer (mCRC) som hade sjukdomsprogression under eller efter tidigare kemoterapi studerades i en randomiserad kontrollerad studie (463 patienter) och öppna studier med en grupp (384 patienter).
Säkerheten för Vectibix hos patienter med mCRC som fick minst en dos av Vectibix utvärderades hos 920 patienter.
Ytterligare studier utfördes med Vectibix som enda preparat hos patienter med andra solida tumörer och i kombination med kemoterapi med och utan bevacizumab hos patienter med mCRC eller i kombination med kemoterapi hos patienter med icke- småcellig lungcancer.
En multinationell, randomiserad, kontrollerad studie utfördes på 463 patienter med metastaserande cancer i kolon eller rektum som uttryckte EGFR efter bekräftad behandlingssvikt med regimer innehållande oxaliplatin och irinotekan.
Patienterna randomiserades 1: 1 att få Vectibix i dosen 6 mg/ kg en gång varannan vecka plus bästa understödjande behandling (BSC) (ej inkluderande kemoterapi) eller endast BSC.
Patienterna fick behandling fram till sjukdomsprogression eller oacceptabel toxicitet inträffade.
Vid sjukdomsprogression var patienter som endast fick BSC kvalificerade att gå över till en åtföljande studie och få Vectibix i dosen 6 mg/ kg en gång varannan vecka.
7 Av 463 patienter var 63% män.
Medianåldern var 62 år (intervall 27 till 83) och 99% var kaukasiska.
396 (86%) patienter hade ECOG Performance Status som var 0 eller 1 vid baslinjen.
67% av patienterna hade koloncancer och 33% hade rektalcancer.
Primär endpoint var progressionsfri överlevnad (PFS).
I en analys som justerade för eventuell bias från oplanerade bedömningar var frekvensen för sjukdomsprogression eller dödsfall hos patienter som fick Vectibix reducerad med 40% i förhållande till patienter som fick BSC (Riskkvot = 0, 60, (95% CI 0, 49, 0, 74), stratifierad log- rank p < 0, 0001).
Ingen skillnad sågs i median för PFS- tider eftersom mer än 50% av patienterna i båda behandlingsgrupperna hade progression innan det första planerade besöket.
Frekvenserna för progressionsfri överlevnad vid det första planerade besöket (vecka 8) var 45, 5% med Vectibix plus BSC och 24, 6% med BSC enbart, en skillnad på 20, 9% (95% CI:
12, 4, 29, 4).
Ingen skillnad sågs för total överlevnad.
Det kan bero på att patienterna fick panitumumab efter progression bland dem som randomiserats till BSC.
Tumörsvar enligt modifierade RECIST- kriterier fastställdes vid central granskning.
Totalt 9, 5% (95% CI:
6, 1, 14, 1) Vectibix plus BSC- patienter och 0% (95% CI:
0, 0, 1, 6) patienter som endast fick BSC hade ett bekräftat objektivt svar (partiellt svar) med stabil sjukdom hos 26% respektive 10% av patienterna.
Hos de 176 patienter som fick Vectibix efter progression med endast BSC var svarsfrekvensen (prövarens bedömning) 11, 4% (95% CI:
7, 1, 17, 0).
PFS – Alla patienter
100%
90% Median Treatment Group BehandlingsgruppEventsHändelser / N (%) Median i veckor / N (%) in Weeks
80%
Vectibix + BSC 193 / 231 (84) 193/ 231 (84) 8. 0 8. 0
Vectibix+BSC
BSC enbart
208 / 232 (90( 90) 8. 0 8. 0 208/ 232)
BSC Alone 70% Proportion Event- Free Andel händelsfri
60%
Riskkvot = 0, 60 50% (95% CI: 0, 49, 0, 75) stratifierad log- rank p < 0, 0001 40%
30%
20%
10%
0%
2
4
6
8 10 12 14 16 18 20 22 24 26 28 30 32 34 36 38 40 42 44 46 48 50 52 Veckor
Subjects at risk:
Weeks
Vectibix+BSC BSC enbart
8 221 216 212
85
84
65
64
41
40 40 40 22
19 19 19 8 8 8
7 2 2 1 1
BSC Alone
2
32 230 225 2
20 2
16
39 39 20 20
11
10
7 7
4 4 4 4 3 2 2 2 1 1 1 1
Oplanerade tumörbedömningar flyttades till närmaste planerade tidpunkt
Förhållandet mellan KRAS mutationsstatus fastställdes i arkiverad paraffininbäddad tumörvävnad och kliniska resultat utvärderades i en retrospektiv analys.
Tumörprov som erhållits från den primära resektionen av kolorektal cancer analyserades för förekomst av de sju vanligaste aktiverande mutationerna i kodon 12 och 13 (Gly12Asp, Gly12Ala, Gly12Val, Gly12Ser, Gly12Arg, Gly12Cys och Gly13Asp) i KRAS- genen med användning av en allelspecifik polymeras kedjereaktion.
427 (92%) patienter kunde utvärderas för KRAS- status av vilka 184 hade mutationer.
I en analys som justerade för eventuell bias från oplanerade bedömningar var riskkvoten för PFS 0, 49 (95% CI:
0, 37– 0, 65) till fördel för panitumumab i gruppen KRAS vildtyp och 1, 07 (95% CI:
0, 77– 1, 48) i gruppen KRAS mutant.
Skillnaden i median PFS i gruppen KRAS vildtyp var 8 veckor.
Frekvenserna för progressionsfri överlevnad vid det första planerade besöket (vecka 8) i gruppen KRAS vildtyp var 59, 7% med Vectibix plus BSC och 21, 0% med BSC ensamt, en skillnad på 38, 7% (95% CI:
27, 4, 50, 0).
Skillnaden i median PFS i gruppen KRAS mutant var 0 veckor.
8 KRAS mutant var 21, 4% med Vectibix plus BSC och 28, 0% med BSC enbart, en skillnad på - 6, 6% (95% CI: - 19, 0, 5, 9).
Ingen skillnad av total överlevnad sågs i någon grupp.
I gruppen KRAS vildtyp var svarsfrekvensen 17% för panitumumab och 0% för BSC.
I gruppen KRAS mutant var det inget svar i någon behandlingsgrupp.
Stabila sjukdomsfrekvenser i gruppen KRAS vildtyp var 34% för panitumumab och 12% för BSC.
De stabila sjukdomsfrekvenserna i gruppen KRAS mutant var 12% för panitumumab och 8% för BSC.
Svarsfrekvens (prövarens bedömning) hos patienter som gick över till panitumumab efter progression med BSC enbart var 22% (95% CI:
14, 0, 31, 9) för de med KRAS vildtypstumörer och 0% (95% CI:
0, 0, 4, 3) för dem med mutanttumörer.
PFS – Patienter med mutant och vildtyp KRAS Vildtyp KRAS
Median Treatment Group BehandlingsgruppEvents Händelser / N (%) Median i veckor 100% / N (%) in Weeks Vectibix + BSC 115 / 124 (93) 115/ 124 (93) 16. 0 16. 0 Vectibix+BSC
90%
BSC enbart
114 / 119 (96( 96) 8. 0 8. 0 114/ 119)
BSC Alone 80%
70% Proportion Event- Free Andel händelsfri
60%
50%
40%
30%
20%
10%
0% Riskpatienter:
Subjects at risk:
2
4
6
8 10 12 14 16 18 20 22 24 26 28 30 32 34
36 38 40 42 44 46 48 50 52 Veckor Weeks
Vectibix+BSC
Vectibix+BSC
1
24 122 11
6 114 114
69 69
58 58
45
44 44 44 24
20 20 20
13 13 13 12
7 7 6 6
4
BSC Alone
1
19 118 116 116 114 19 19
11
9 118 11
6 116 114 19 19 1
5 15 11 11 9 9 6 6 6 6 5 4 3 3 2
4 19 19 15 15 11 11 9 9 6 6 6 6 5 4
3 3
2 2 2 2
1
Oplanerade tumörbedömningar flyttades till närmast planerade tidpunkt
9 Mutant KRAS
Median Treatment Group
100%
Behandlingsgrupp
Händelser / N (%) Median i veckor
Events / Vectibix + BSC
N (%) in Weeks 76/ 84 (90) 8. 0
90%
Vectibix+BSC BSC enbart
76 / 84 (90) 95/ 100 (95)
8. 0
80%
BSC Alone
95 / 100 (95)
8. 0
Proportion Event- Free Andel händelsfri
70%
60%
50% Riskkvot = 1. 07 (95% CI:
0. 77, 1. 48) 40%
30%
20%
10%
0% Subjects at risk:
Riskpatienter:
2
4
6
16 18 20 22 24 26 28 30 32 34 36 38 40 42 44 46 48 50 52 Veckor Weeks
Vectibix+BSC Vectibix+BSC
84
84
82
81
77
10
9 6 6 5 5 5 5 4 4 4 4 2 2 2 2 2 2 1 1
1
BSC Alone BSC enbart
100
99
9
7
91
90
22 22 10 10
8 7
5 5
4 4 4 4 4 4 4 4
3 2 2 2
2
Oplanerade tumörbedömningar flyttades till närmast planerade tidpunkt
PACCE- studien:
I den här randomiserade, öppna, kontrollerade kliniska studien administrerades oxaliplatin eller irinotekan och bevacizumab med eller utan panitumumab som förstahandsbehandling av patienter med metastaserande kolorektalcancer.
Behandlingen med panitumumab avbröts på grund av en statistiskt signifikant reduktion av PFS hos patienter som fick panitumumab som observerades i en interimsanalys.
Riskkvoten för PFS var 1, 44 (95% CI:
1, 13, 1, 85).
Median PFS var 8, 8 (95% CI:
8, 3, 9, 5) och 10, 5 (95% CI:
9, 4, 12, 0) månader i panitumumabgruppen respektive icke - panitumumabgruppen.
Det var en ökning av mortalitet i gruppen som fick Vectibix.
Riskkvoten för total överlevnad var 1, 56 (95% CI:
1, 11, 2, 17).
Median total överlevnad var 18, 4 (95% CI:
13, 8, ej uppskattbar) i panitumumabgruppen och ej uppskattbar i icke- panitumumabgruppen.
Detta läkemedel har godkänts i enlighet med reglerna om ” villkorat godkännande ”.
Detta innebär att ytterligare erfarenhet om detta läkemedel förväntas, särskilt krävs data för att bekräfta effekten hos patienter med KRAS vildtypstumörer som för närvarande har stöd av en retrospektiv analys.
Ytterligare erfarenhet förväntas om effekten av panitumumab i kombination med kemoterapi på PFS hos patienter med KRAS vildtypstumörer.
Studier som undersöker denna effekt pågår.
Europeiska läkemedelsmyndigheten (EMEA) kommer att granska ny information om produkten varje år och uppdatera denna SPC om det är nödvändigt.
5. 2 Farmakokinetiska egenskaper
Vectibix administrerat som ensamt preparat eller i kombination med kemoterapi uppvisar icke- linjär farmakokinetik.
Efter administrering av en enkeldos panitumumab som 1- timmes infusion, ökade AUC (area under the concentration- time curve) mer än dosproportionellt och clearance (CL) för panitumumab minskade från 30, 6 till 4, 6 ml/ dag/ kg när dosen ökade från 0, 75 till 9 mg/ kg.
Vid doser över 2 mg/ kg ökar emellertid AUC för panitumumab ungefär dosproportionellt.
Med den rekommenderade behandlingsregimen (6 mg/ kg administrerat en gång varannan vecka som en 1- timmes infusion), nådde panitumumabkoncentrationerna steady- state vid den tredje infusionen, då medelvärdet (± SD) för max - och dalkoncentration var 213 ± 59 respektive 39 ± 14 mikrogram/ ml.
Medelvärdet (± SD) för AUC0- tau och CL var 1 306 ± 374 mikrogram• dag/ ml respektive 4, 9 ± 1, 4 ml/ kg/ dag.
Elimineringshalveringstiden var cirka 7, 5 dagar (intervall:
3, 6 till 10, 9 dagar).
10 En populationsfarmakokinetisk analys utfördes för att undersöka eventuella effekter av några olika kovariater på farmakokinetiken för panitumumab.
Resultaten tyder på att ålder, kön, tumörtyp, etniskt ursprung, leverfunktion, njurfunktion, kemoterapeutiska preparat och EGFR- uttryck i tumörceller inte har någon tydlig påverkan på farmakokinetiken för panitumumab.
Inga kliniska studier har utförts för att undersöka farmakokinetiken för panitumumab hos patienter med nedsatt njur - eller leverfunktion.
Inga åldersrelaterade skillnader i farmakokinetiken för panitumumab observerades i kliniska studier på patienter mellan 26 och 85 år.
5. 3 Prekliniska säkerhetsuppgifter
Skadliga effekter som noterades hos djur vid exponeringsnivåer liknande kliniska exponeringsnivåer och med möjlig relevans för klinisk användning var följande:
Hudutslag och diarré utgjorde de vanligaste fynden i toxicitetsstudier med upprepad dosering med upp till 26 veckors varaktighet hos cynomolgusapor.
Dessa effekter observerades i doser ungefär motsvarande rekommenderad human dos och var reversibla efter avslutad administrering av panitumumab.
Hudutslag och diarré observerad hos apor anses ha samband med den farmakologiska effekten av panitumumab och överensstämmer med de toxiciteter som observerats med andra anti - EGFR- hämmare.
Studier för att utvärdera mutagen och karcinogen potential hos panitumumab har inte utförts.
Djurstudier är bristfälliga med avseende på embryofetal utveckling eftersom exponeringsnivåerna för panitumumab på foster inte har undersökts.
Panitumumab har visat sig orsaka abortering av foster och/ eller fosterdöd hos cynomolgusapor vid administrering under organogenesperioden i doser ungefär motsvarande rekommenderad human dos.
Formella studier på fertilitet av handjur har inte utförts men mikroskopisk utvärdering av reproduktionsorgan i toxicitetsstudier med upprepad dosering hos cynomolgusapor av hankön i doser upp till cirka 5 gånger human dos baserat på mg/ kg, visade inga skillnader jämfört med en kontrollgrupp apor av hankön.
Fertilitetsstudier på cynomolgusapor av honkön visade att panitumumab kan leda till förlängd menstruationscykel och/ eller amenorré och nedsatt graviditetsfrekvens som inträffade vid alla utvärderade doser.
Inga pre - och postnatala utvecklingsstudier på djur har utförts med panitumumab.
Alla patienter bör få information om den eventuella risken med panitumumab på pre - och postnatal utveckling innan behandling med Vectibix sätts in.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumklorid Natriumacetattrihydrat Ättiksyra, koncentrerad (för pH- justering) Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
3 år.
11 Vectibix innehåller inga antimikrobiella konserveringsmedel eller bakteriostatiska medel.
Produkten skall användas omedelbart efter spädning.
Om den inte används omedelbart, är förvaringstider och förvaringsförhållanden före användning användarens ansvar och skall inte överstiga 24 timmar vid 2 °C – 8 °C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Ljuskänsligt.
För förvaringsanvisningar för utspädd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Injektionsflaska (typ I- glas) för engångsbruk med en propp av elastomer, aluminiumförsegling och snäpplock av plast.
En injektionsflaska innehåller:
100 mg panitumumab i 5 ml, 200 mg panitumumab i 10 ml eller 400 mg panitumumab i 20 ml koncentrat till infusionsvätska, lösning.
Förpackning med 1 injektionsflaska innehållande 5 ml.
Förpackning med 1 injektionsflaska innehållande 10 ml.
Förpackning med 1 injektionsflaska innehållande 20 ml.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Vectibix skall spädas med 0, 9% natriumkloridinjektion av vårdpersonal med hjälp av aseptisk teknik.
Skaka inte injektionsflaskan eller hantera den häftigt.
Dra upp tillräcklig mängd Vectibix för en dos på 6 mg/ kg.
Späd i en total volym på 100 ml.
Den slutliga koncentrationen skall inte överstiga 10 mg/ ml.
Doser som överstiger 1000 mg skall spädas i 150 ml 0, 9% natriumkloridinjektion (se avsnitt 4. 2).
Den spädda lösningen skall blandas försiktigt genom vändning, får inte skakas.
Inga inkompatibiliteter har observerats mellan Vectibix och 0, 9% natriumkloridinjektion i påsar av polyvinylklorid eller polyolefin.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 423/ 001 EU/ 1/ 07/ 423/ 002 EU/ 1/ 07/ 423/ 003
12 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
3/ 12/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
13 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
C.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Amgen Inc.
6701 Kaiser Drive Fremont, CA 94555 USA
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Minervum 7061 NL- 4817 ZK Breda Nederländerna
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant
• ÖVRIGA VILLKOR
Farmakovigilanssystem Innehavaren av godkännandet för försäljning måste säkerställa att systemet för farmakovigilans, vilket beskrivs i version 3 och presenteras i modul 1. 8. 1 av ansökan om godkännande för försäljning, finns på plats och fungerar innan och under tiden produkten finns på marknaden.
Riskhanteringsplan Innehavaren av godkännande för försäljning förbinder sig att utföra studier och ytterligare farmakovigilansaktiviteter beskrivna i Farmakovigilansplanen, enligt överenskommelse i version 3 av RMP (Risk Management Plan) presenterad i modul 1. 8. 2 av ansökan om godkännande för försäljning och alla efterföljande uppdateringar av RMP överenskomna med CHMP.
Enligt CHMP: s riktlinjer för Riskhanteringssystem avseende läkemedelsprodukter för humant bruk, skall en uppdaterad RMP skickas in samtidigt som nästa periodiska uppdateringsrapport på säkerhet (Periodic Safety Update Report, PSUR).
Dessutom skall en uppdaterad RMP skickas in • när ny information erhålls, vilken kan inverka på aktuell säkerhetsspecifikation, farmakovigilansplan eller riskminimerande aktiviteter • inom 60 dagar från det att en viktig (farmakovigilans eller riskminimering) milstolpe har uppnåtts • på begäran av EMEA.
15 C.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Innehavaren av godkännandet för försäljning skall inom den stipulerade tidsramen utföra följande studier, vars resultat skall utgöra grunden för den årliga omprövningen av nytta/ risk- förhållandet. • Säkerställa tillgängligheten för KRAS- testkit till den 30 november 2007 • Lämna en statistisk analysplan (Statistical Analysis Plan, SAP), som beskriver analysen av subpopulationen av vildtyps- KRAS för studierna 20050181 och 20050203.
Denna SAP behöver få godkännande från CHMP före tillämpning, till K1- 2008 • Skicka in de kliniska studierapporterna på studierna 20030167 och 20030250, inklusive analysen av säkerhet och effekt för KRAS, till K1- 2008 • Skicka in den kliniska studierapporten på PACCE- studien (även om interimsrapport), inklusive analysen av säkerhet och effekt för KRAS, till K1- 2008 • Skicka in den sammanfattande kliniska studierapporten på studien 20050181, för att bekräfta hypotesen om vildtyps- KRAS som biomarkör vid val av patienter som skall behandlas, till K4 - 2008 • Tillhandahålla data på livskvalitet i studien 20050181, till K4- 2008 • Skicka in den kliniska studierapporten på STEPP- studien, inklusive analysen av säkerhet och effekt för KRAS, till K1- 2009 • Skicka in den sammanfattande kliniska studierapporten på studierna SPIRITT och PRECEPT, inklusive analysen av säkerhet och effekt för KRAS, till K2- 2009 • Skicka in den sammanfattande kliniska studierapporten på studien 20050203, inklusive analysen av säkerhet och effekt för KRAS, till K4- 2009 • Tillhandahålla data på livskvalitet i studien 20050203, till K4- 2009 • Skicka in den slutliga sammanfattande kliniska studierapporten på studien 20050203 inklusive analysen av säkerhet och effekt för KRAS, till K1- 2010 • Tillhandahålla data på livskvalitet i studien 20050203, till K1- 2010 • Skicka in den slutliga kliniska studierapporten på studien 20050181, inklusive analysen av säkerhet och effekt för KRAS, till K1- 2010 • Skicka in den slutliga kliniska studierapporten på PACCE- studien, inklusive analysen av säkerhet och effekt för KRAS, till K2- 2011.
16 BILAGA III
MÄRKNING OCH BIPACKSEDEL
17 A.
MÄRKNING
18 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Vectibix 20 mg/ ml koncentrat till infusionsvätska, lösning Panitumumab
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje injektionsflaska innehåller 100 mg panitumumab.
Varje injektionsflaska innehåller 200 mg panitumumab.
Varje injektionsflaska innehåller 400 mg panitumumab.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid, natriumacetattrihydrat, ättiksyra (koncentrerad), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
20 ml koncentrat till infusionsvätska, lösning.
x1
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Får inte skakas.
8.
UTGÅNGSDATUM
EXP:
19 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 423/ 001 EU/ 1/ 07/ 423/ 002 EU/ 1/ 07/ 423/ 003
13.
TILLVERKNINGSSATSNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej.
20 UPPGIFTER SOM SKALL FINNS PÅ SMÅ MINDRE INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA, ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vectibix 20 mg/ ml sterilt koncentrat Panitumumab IV
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
4.
TILLVERKNINGSSATSNUMMER
Lot:
5.
MÄNGD UTTRYCK I VIKT, VOLYM ELLER PER ENHET
5 ml 10 ml 20 ml
6.
ÖVRIGT
Amgen Europe B. V.
21 B.
BIPACKSEDEL
22 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Vectibix 20 mg/ ml koncentrat till infusionsvätska, lösning panitumumab
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Det kan skada dem, även om de uppvisar symtom som liknar dina. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Vectibix är och vad det används för 2.
Innan du använder Vectibix 3.
Hur du använder Vectibix 4.
Eventuella biverkningar 5.
Hur Vectibix ska förvaras 6.
Övriga upplysningar
1.
VAD VECTIBIX ÄR OCH VAD DET ANVÄNDS FÖR
Vectibix används för behandling av metastaserande kolorektalcancer (cancer i tarmen) efter att behandling med kemoterapi (läkemedel för att behandla cancer) har misslyckats.
Vectibix ska användas hos vuxna över 18 år.
Vectibix innehåller den aktiva substansen panitumumab, som tillhör en grupp läkemedel som kallas monoklonala antikroppar.
Monoklonala antikroppar är proteiner, som specifikt känner igen och fäster vid (binder till) andra unika proteiner i kroppen.
Panitumumab känner igen och binder specifikt till ett protein som kallas epidermal tillväxtfaktor - receptor (EGFR), som finns på ytan av vissa cancerceller.
När tillväxtfaktorer (andra kroppsproteiner) binder till EGFR stimuleras cancercellen att växa och dela sig.
Panitumumab binder till EGFR och förhindrar på så sätt cancercellen från att få den information den behöver för att växa och dela sig.
2.
INNAN DU ANVÄNDER VECTIBIX
Använd inte Vectibix
om du är allergisk (överkänslig) mot panitumumab eller något av övriga innehållsämnen i • Vectibix.
Var särskilt försiktig med Vectibix
Före behandling med Vectibix, tala om för läkaren eller sköterskan om du:
tidigare har haft eller har interstitiell pneumonit (svullnader i lungorna som leder till hosta och • andningssvårigheter) eller lungfibros (ärr och förtjockning i lungorna med andfåddhet).
23 Innan du börjar behandlingen med Vectibix kommer läkaren att kontrollera halten av olika ämnen i blodet t. ex. magnesium och andra elektrolyter, som kalcium och kalium.
Om dessa halter är för låga, kan läkaren skriva ut lämpliga tillskott.
Vid behandling med Vectibix
Du kan drabbas av hudreaktioner.
Om dessa förvärras eller blir outhärdliga, tala omedelbart om det för läkaren eller sköterskan.
Du bör begränsa din exponering för solen när du behandlas med Vectibix och om du får hudreaktioner, eftersom solljus kan förvärra dessa.
Använd solskyddskräm och en skyddande huvudbonad om du ska vistas i solen.
Läkaren kommer att be dig att regelbundet komma och lämna blodprov för att kontrollera om du har hypomagnesemi (låga halter magnesium i blodet) och hypokalcemi (låga halter kalcium i blodet) under behandlingen och i upp till 8 veckor efter avslutad behandling.
Användning av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning
Vectibix har inte testats på gravida kvinnor.
Det är viktigt att du talar om för din läkare om du är gravid, tror du är gravid eller planerar att bli gravid.
Vectibix kan påverka din förmåga att behålla en graviditet.
Om du är kvinna i fertil ålder ska du använda en lämplig preventivmetod under tiden du får behandling med Vectibix och 6 månader efter den sista dosen.
Du ska inte amma ditt barn under tiden du får behandling med Vectibix eller 3 månader efter den sista dosen.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner
Inga studier har utförts.
Tala med din läkare innan du kör bil eller använder maskiner eftersom vissa biverkningar kan påverka din förmåga.
3.
HUR DU ANVÄNDER VECTIBIX
Vectibix administreras på vårdavdelning under överinseende av en läkare med erfarenhet av behandling med cancerläkemedel.
Vectibix administreras intravenöst (i en ven) med en infusionspump (ett instrument som ger en långsam injektion).
Den rekommenderade dosen Vectibix är 6 mg/ kg (milligram per kilo kroppsvikt) en gång varannan vecka.
Behandlingen ges i allmänhet under en period om cirka 60 minuter.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Vectibix orsaka biverkningar men alla användare behöver inte få dem.
24 Mycket vanliga biverkningar (drabbar mer än 1 av 10 personer som använder Vectibix) var: pruritis (klåda), erytem (hudrodnad), utslag, hudfjällning, torr hud, hudfissurer (hudsprickor) • paronyki (infektion i nagelbädden) • diarré • extrem trötthet • illamående och kräkningar • hosta, dyspné (andningssvårigheter) •
Vanliga biverkningar (drabbar fler än 1, men färre än 10 av 100 personer som använder Vectibix) var: infusionsreaktioner (som kan omfatta tecken och symtom som frossa och/ eller pyrexi (feber • eller hög temperatur)) hypomagnesemi (låga halter magnesium i blodet) • hypokalcemi (låga halter kalcium i blodet) • hypokalemi (låga halter kalium i blodet) • uttorkning • huvudvärk • konjunktivit (ögoninflammation), utväxt av ögonfransar och ökat tårflöde, okulär hyperemi • (rodnad i ögonen), torra ögon, ögonprurit (kliande ögon) lungemboli (blodpropp i lungan) • stomatit (munsår), slemhinneinflammation (inflammation i munnen), muntorrhet • onykolys (naglarna lossnar) • hypertrikos (kraftig hårväxt), alopeci (håravfall) • nästorrhet. •
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Viktig information om några innehållsämnen i Vectibix
Detta bör beaktas hos patienter som ordinerats saltfattig kost.
5.
HUR VECTIBIX SKA FÖRVARAS
Vectibix ska förvaras på den vårdavdelning där det används.
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Ljuskänsligt.
Används före utgångsdatum som anges på etiketten och kartongen efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är panitumumab 20 mg/ ml.
25 Övriga innehållsämnen är natriumklorid, natriumacetattrihydrat, ättiksyra (koncentrerad) och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Vectibix är en färglös vätska som kan innehålla synliga partiklar och levereras i en injektionsflaska.
Varje förpackning innehåller en injektionsflaska om antingen 5 ml, 10 ml eller 20 ml koncentrat.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nederländerna
För ytterligare upplysningar om detta läkemedel kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien s. a.
Amgen n. v.
Tel/ Tél: +32 (0) 2 7752711
Luxembourg/ Luxemburg s. a.
Amgen Belgique/ Belgien Tel/ Tél: +32 (0) 2 7752711
България Б. Браун Медикал ООД Тел: + 359( 2) 8080711
Magyarország Amgen Kft.
Tel.: +36 1 35 44 700
Česká republika Amgen s. r. o Tel: +420 2 21 773 500
Malta Amgen B. V.
The Netherlands Tel: +31 (0) 76 5732500
Danmark Amgen filial af Amgen AB, Sverige Tlf: +45 39617500
Nederland Amgen B. V.
Tel: +31 (0) 76 5732500
Deutschland AMGEN GmbH Tel: +49 (0) 89 1490960
Norge Amgen AB Tel: +47 23308000
Eesti Amgen Switzerland AG Eesti filiaal Tel: + 372 5125 501
Österreich Amgen GmbH Tel: +43 (0) 1 50 217
Ελλάδα Amgen Ελλάς Φαρμακευτικά ΕΠΕ.
Τηλ.: +30 210 3447000
Polska Amgen Sp. z o. o.
Tel.: +48 22 581 3000
España Amgen S. A.
Tel: +34 93 600 19 00
Portugal AMGEN Biofarmacêutica, Lda.
Tel: +351 21 4220550
26 France Amgen S. A. S Tél: +33 (0) 1 40 88 27 00
România Mediplus Exim SRL Tel.: +4021 301 74 74
Ireland Amgen Limited United Kingdom Tel: +44 (0) 1223 420305
Slovenská republika Amgen Switzerland AG, Slovakia Tel: +42 1 25939 6456
Ísland Vistor hf.
Sími: +354 535 7000
Slovenija AMGEN zdravila d. o. o.
Tel: +386 1 585 1767
Italia Amgen Dompé S. p. A.
Tel: +39 02 6241121
Suomi/ Finland Amgen AB, sivuliike Suomessa/ Amgen AB, filial i Finland Puh/ Tel: +358 (0) 9 54900500
Kύπρος Amgen Ελλάς Φαρμακευτικά ΕΠΕ.
Τηλ.: +30 210 3447000
Sverige Amgen AB Tel: +46 (0) 8 6951100
Latvija Amgen Switzerland AG Rīgas filiāle Tel: + 371 29284 807
United Kingdom Amgen Limited Tel: +44 (0) 1223 420305
Lietuva Amgen Switzerland AG Vilniaus filialas Tel. + 370 6983 6600
Denna bipacksedel godkändes senast
Information om detta läkemedel finns på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
Detta läkemedel har godkänts i enlighet med reglerna om ” villkorat godkännande ”.
Detta innebär att ytterligare erfarenhet om detta läkemedel förväntas.
Europeiska läkemedelsmyndigheten (EMEA) kommer att granska ny information om produkten varje år och uppdatera information till användaren om det är nödvändigt.
---------------------------------------------------------------------------------------------------------------------------- ------
Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Vectibix ska spädas med 0, 9% natriumkloridinjektion av vårdpersonal med hjälp av aseptisk teknik.
Skaka inte injektionsflaskan kraftigt eller hantera den häftigt.
Ta upp tillräcklig mängd Vectibix för en dos på 6 mg/ kg.
Späd i en total volym på 100 ml.
Doser som överstiger 1000 mg ska spädas i 150 ml 0, 9% natriumkloridinjektion.
Den slutliga koncentrationen ska inte överstiga 10 mg/ ml.
Den spädda lösningen ska blandas försiktigt genom vändning, får inte skakas.
Infusionsslangen ska spolas med natriumkloridlösning före och efter administrering av Vectibix för att undvika blandning med andra läkemedel eller intravenösa lösningar.
Vectibix måste administreras som en intravenös infusion via en infusionspump med ett lågproteinbindande in- line- filter med porstorlek på 0, 2 eller 0, 22 mikrometer, genom perifer eller
Rekommenderad infusionstid är cirka 60 minuter.
Doser som överstiger 1000 mg ska infunderas under cirka 90 minuter.
Inga inkompatibiliteter har observerats mellan Vectibix och 0, 9% natriumkloridinjektion i påsar av polyvinylklorid eller polyolefin.
28
European Medicines Agency
London den 20 november 2008 Dok. ref.:
EMEA/ 611497/ 2008
Frågor och svar om återkallandet av ansökan om godkännande för försäljning för Vekacia
Internationellt generiskt namn (INN): ciklosporin
Den 14 november 2008 anmälde Novagali Pharma S. A. officiellt till Kommittén för humanläkemedel (CHMP) att man önskar dra tillbaka sin ansökan om godkännande för försäljning av Vekacia för behandling av vernal keratokonjunktivit.
Vekacia klassificerades som särläkemedel den 6 april 2006.
Vad är Vekacia?
Vekacia är ett läkemedel som innehåller ciklosporin.
Det var tänkt att finnas som ögondroppar.
Vad skulle Vekacia användas för?
Vekacia skulle användas för att behandla vernal keratokonjunktivit.
Det är en inflammation i ögats bindhinna (täcker ögonlockens insidor och ögats främre del fram till hornhinnan) och hornhinna (ögats yttersta genomskinliga hinna), som orsakas av en allergi.
Vernal keratokonjunktivit är en långvarig sjukdom som främst drabbar unga pojkar som bor i länder med varmt och torrt klimat, som t. ex. i Medelhavsländerna. ” Vernal ” betyder att man vanligen drabbas på våren.
Sjukdomen kan leda till synnedsättning.
Hur är det tänkt att Vekacia ska verka?
Den aktiva substansen i Vekacia, ciklosporin, är ett immunosuppressivt medel.
Det innebär att det sänker immunsystemets aktivitet (immunsystemet är kroppens naturliga försvar).
Ciklosporin har använts sedan mitten av 1980- talet för att förhindra avstötning efter transplantation (när immunsystemet attackerar det transplanterade organet).
Ciklosporin givet i form av ögondroppar var tänkt att dämpa de lokala immunreaktioner som utlöser inflammation i bindhinna och hornhinna hos patienter med vernal keratokonjunktivit.
Vilken dokumentation har företaget lämnat till CHMP som stöd för sin ansökan?
Ciklosporin har använts i många år och den sökande lade därför fram data om experimentmodeller från den vetenskapliga litteraturen.
Som stöd för användningen av Vekacia för behandling av vernal keratokonjunktivit lade företaget fram resultaten från en studie på 118 barn (över fyra år) och ungdomar.
Patienterna behandlades med Vekacia i en koncentration på 0, 05 procent (0, 5 mg ciklosporin per milliliter) eller på 0, 1 procent (1 mg/ ml), eller med placebo (overksamma ögondroppar), I det här fallet var detta den s. k. vehikeln (samma ögondroppar förutom att de inte innehöll ciklosporin).
Det viktigaste effektmåttet som valdes var förändringen i sjukdomssymtom efter fyra veckor, enligt läkarens uppskattning.
De symtom som studerades var bland annat brännande känsla, klåda, smärta, klibbiga ögonlock, känsla av att ha skräp i ögat eller fotofobi (ljuskänslighet).
Hur långt hade utvärderingen kommit när ansökan drogs tillbaka?
Ansökan var på dag 175 när företaget drog tillbaka den.
Det tar normalt upp till 210 dagar för CHMP att utvärdera en ny ansökan.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. ställa fler frågor (dag 180) innan de avger sitt yttrande.
Efter CHMP: s yttrande tar det oftast omkring två månader för Europeiska kommissionen att utfärda ett godkännande för försäljning.
Vad rekommenderade CHMP vid den tidpunkten?
Efter genomgången av uppgifterna och företagets svar på CHMP: s frågelista hyste CHMP vid tidpunkten för återkallandet vissa betänkligheter och ansåg preliminärt att Vekacia inte hade kunnat godkännas för behandling av vernal keratokonjunktivit.
Vilka var CHMP: s främsta betänkligheter?
CHMP befarade att Vekacias effekt inte hade visats när det jämfördes med vehikeln.
Betänkligheterna gällde sättet som studien var utformad på, hur man valt ut de patienter som behandlats, hur symtomen mättes samt hur studiens resultat analyserades.
Kommittén noterade också att läkemedlets effekt på lång sikt inte hade undersökts.
Vid tidpunkten för återkallandet ansåg därför CHMP att fördelarna med Vekacia inte hade bevisats tillräckligt och inte var större än de identifierade riskerna.
Vilka skäl angav företaget till att dra tillbaka sin ansökan?
Företagets skrivelse till EMEA om sin önskan att dra tillbaka ansökan finns här.
Vilka följder får återkallandet för patienter som deltar i kliniska prövningar/ humanitära program (s. k. compassionate use- program) med Vekacia?
Företaget har informerat CHMP om att det för närvarande inte pågår några kliniska prövningar eller humanitära program med Vekacia i Europa.
2/ 2
European Medicines Agency
EMEA/ H/ C/ 539
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
VELCADE
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Velcade?
Det innehåller den aktiva substansen bortezomib.
Vad används Velcade för?
Velcade är ett läkemedel mot cancer.
Det används för att behandla vuxna med multipelt myelom, en form av cancer som drabbar plasmacellerna i benmärgen.
Velcade ges till följande patientgrupper:  Patienter som inte behandlats tidigare och för vilka det inte är lämpligt med högdoskemoterapi och benmärgstransplantation.
Till dessa patienter ges Velcade i kombination med melfalan och prednison (andra läkemedel mot multipelt myelom).  Patienter vars sjukdom är progressiv (sjukdomen förvärras) och som inte svarat på minst en annan behandling och som redan genomgått, eller inte kan genomgå, en benmärgstransplantation.
Velcade ges som enda läkemedel till dessa patienter.
Läkemedlet är receptbelagt.
Hur används Velcade?
Behandling med Velcade ska endast inledas och ges under överinseende av läkare med erfarenhet av att använda kemoterapi mot cancer.
Den rekommenderade startdosen är 1, 3 mg per kvadratmeter kroppsyta (beräknas med hjälp av patientens längd och vikt).
Lösningen ges som injektion i en ven under 3 till 5 sekunder genom en kateter (ett tunt sterilt rör).
När Velcade ges i kombination med melfalan och prednison ges det två gånger i veckan i veckorna 1, 2, 4 och 5 av en behandlingscykel på sex veckor.
Denna cykel upprepas ytterligare tre gånger, följt av fem behandlingscykler med injektion en gång i veckan.
När Velcade ges som enda läkemedel ges det två gånger i veckan i veckorna 1 och 2 av en behandlingscykel på tre veckor.
Patienter som helt svarat på behandlingen ska genomgå ytterligare två behandlingscykler, men patienter som endast delvis svarar på behandlingen ska genomgå upp till åtta behandlingscykler.
När proteinerna i cancercellerna, som t. ex. de proteiner som kontrollerar tillväxten av cellerna, inte bryts ner, påverkar det cellerna och de dör till slut.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Hur har Velcades effekt undersökts?
Effekten av Velcade har undersökts i fyra huvudstudier.
I studien jämfördes effekterna av att lägga till Velcade till melfalan och prednison med effekterna av enbart melfalan och prednison.
De tre övriga studierna gällde patienter som hade fått minst en tidigare behandling för sin sjukdom och vars sjukdom förvärrades under den senaste behandlingen.
I en studie som omfattade 669 patienter jämfördes effekten av Velcade med effekten av dexametason (ett annat läkemedel mot multipelt myelom) i hög dos.
I de andra två studierna, som gjordes på sammanlagt 256 patienter, jämfördes Velcade inte med några andra behandlingar.
De primära effektmåtten var antalet patienter som svarade på behandlingen och den tid det tog för sjukdomen att förvärras.
Vilken nytta har Velcade visat vid studierna?
Hos de patienter som inte tidigare hade behandlats innebar tillsats av Velcade till melfalan och prednison att tiden tills dess att sjukdomen förvärrades ökade: det tog i genomsnitt 20, 7 månader hos patienter som fick Velcade och 15, 0 månader hos dem som enbart fick melfalan och prednison.
Hos patienter som tidigare fått behandling var den tid det tog för sjukdomen att förvärras i genomsnitt 6, 2 månader med Velcade och 3, 5 månader med dexametason i den jämförande studien.
I de två andra studierna svarade omkring 34 procent av patienterna helt eller delvis på behandlingen med Velcade.
Vilka är riskerna med Velcade?
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är herpes zoster (bältros), trombocytopeni (lågt antal blodplättar), anemi (lågt antal röda blodkroppar), neutropeni (för få vita blodkroppar som bekämpar infektioner), minskad aptit, perifer neuropati med parestesi (stickningar eller domningar och myrkrypningar), huvudvärk, dyspné (andnöd), illamående, diarré, kräkningar, förstoppning, hudutslag, myalgi (muskelsmärta), utmattning (trötthet) och pyrexi (feber).
Förteckningen över samtliga biverkningar som rapporterats för Velcade finns i bipacksedeln.
Velcade ska inte ges till personer som kan vara överkänsliga (allergiska) mot bortezomib, boron eller något annat innehållsämne.
Det får inte ges till patienter med allvarlig leversjukdom, akut diffus infiltrativ pulmonell sjukdom (en allvarlig lungsjukdom) eller perikardiell sjukdom (hjärtsäckssjukdom).
Varför har Velcade godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Velcade är större än riskerna vid behandling av multipelt myelom.
Kommittén rekommenderade att Velcade skulle godkännas för försäljning.
Detta innebär att det av vetenskapliga skäl inte varit möjligt att få fullständig information om läkemedlet.
Europeiska läkemedelsmyndigheten (EMEA) går varje år att igenom eventuell ny information som kan ha kommit fram och aktualiserar denna sammanfattning när så behövs.
Vilken information om Velcade saknas för närvarande?
Företaget som tillverkar Velcade kommer att genomföra ytterligare studier som särskilt undersöker fördelningen av Velcade i kroppen (särskilt efter upprepade doser) och risken för att patienter utvecklar amyloidos (när ett slags protein som kallas amyloid ansamlas i kroppen) eller att amyloidosen förvärras.
Mer information om Velcade:
Innehavaren av godkännandet för försäljning är Janssen- Cilag International NV.
Godkännandet för försäljning förlängdes den 26 april 2009.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 04- 2009.
2/ 2
EU- nummer EU/ 1/ 04/ 274/ 001 EU/ 1/ 04/ 274/ 002
Läkemedlets namn VELCADE VELCADE
Styrka 3. 5 mg 1 mg
Läkemedelsform pulver till injektionsvätska, lösning pulver till injektionsvätska, lösning
Administreringssätt intravenös användning intravenös användning
Förpackning Injektionsflaska (glas) Injektionsflaska (glas)
Förpackningsstorlek 1 injektionsflaska 1 injektionsflaska
1/ 1
BILAGA I
LÄKEMEDLETS NAMN
VELCADE 1 mg pulver till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller 1 mg bortezomib (som en mannitol- borsyraester).
Efter rekonstituering innehåller 1 ml injektionsvätska 1 mg bortezomib.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till injektionsvätska, lösning.
Vitt till gulvitt pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
VELCADE i kombination med melfalan och prednison är indicerat för behandling av patienter med tidigare obehandlat multipelt myelom som inte är lämpliga för högdos kemoterapi vid benmärgstransplantation.
VELCADE är indicerat som monoterapi för behandling av progressivt multipelt myelom hos patienter som tidigare har fått minst en behandling och som redan har genomgått eller är olämpliga för benmärgstransplantation.
4. 2 Dosering och administreringssätt
Behandlingen måste påbörjas och övervakas av läkare med hematologisk/ onkologisk kompetens.
Dosering vid monoterapi Rekommenderad startdos av bortezomib är 1, 3 mg/ m2 kroppsyta två gånger i veckan under två veckor (dag 1, 4, 8 och 11) följt av en 10 dagars viloperiod (dag 12- 21).
Denna treveckorsperiod betraktas som en behandlingscykel.
Minst 72 timmar bör gå mellan två på varandra följande doser av VELCADE.
Det rekommenderas att patienter med bekräftad fullständig respons får ytterligare två behandlingscykler av VELCADE efter det att responsen bekräftats.
Det rekommenderas också att patienter som svarar men inte uppnår fullständig remission erhåller totalt 8 behandlingscykler av VELCADE.
Det finns för närvarande endast begränsade data beträffande upprepade behandlingskurer med VELCADE.
Dosjusteringar under pågående behandling och återinsättande av behandling vid monoterapi Behandling med VELCADE måste avbrytas om det uppstår en icke- hematologisk toxicitet av grad 3 eller en hematologisk toxicitet av grad 4, med undantag för neuropati såsom diskuteras nedan (se även avsnitt 4. 4).
Sedan symtomen på toxicitet har avhjälpts kan behandling med VELCADE åter sättas in med en dos som reducerats med 25% (1, 3 mg/ m2 minskat till 1, 0 mg/ m2; 1, 0 mg/ m2 minskat till 0, 7 mg/ m2).
2 överväga att avbryta behandlingen med VELCADE om inte behandlingsvinsten klart överväger över riskerna.
Patienter som drabbas av neuropatisk smärta och/ eller perifer neuropati i samband med behandling med bortezomib bör behandlas på det sätt som anges i tabell 1 nedan (se avsnitt 4. 4).
Patienter som före behandlingen lidit av allvarlig neuropati kan behandlas med VELCADE endast efter noggrant övervägande av risk/ nytta.
Tabell 1:
Rekommenderade * dosförändringar vid neuropati i samband med behandling med bortezomib Allvarlighetsgrad av neuropati Grad 1 (parestesier, svaghet och/ eller förlust av reflexer) utan smärta eller funktionsförlust Grad 1 med smärta eller grad 2 (påverkar funktionsgraden men inte dagliga aktiviteter)
Dosförändring Ingen åtgärd Minska till 1, 0 mg/ m2
Grad 2 med smärta eller grad 3 (påverkar dagliga Avbryt behandlingen med VELCADE tills aktiviteter)
symtomen på toxicitet har försvunnit.
När toxiciteten avklingat återupptas behandlingen med VELCADE, dosen reduceras till 0, 7 mg/ m2 och behandlingsschemat ändras till en gång per vecka.
Grad 4 (sensorisk neuropati som är invalidiserande eller motorisk neuropati som är livshotande eller leder till förlamning)
Avbryt behandlingen med VELCADE
* Baserat på dosförändringar i fas II - och fas III- studierna på multipelt myelom och erfarenheter efter marknadsintroduktion.
Barn VELCADE är inte avsett för barn under 18 år beroende på brist på data avseende säkerhet och effekt (se avsnitt 5. 1 och 5. 2).
Äldre Det finns inget som tyder på att dosjusteringar krävs vid behandling av patienter över 65 år (se avsnitt 4. 8).
Nedsatt njurfunktion Farmakokinetiken för bortezomib påverkas inte hos patienter med lindrigt eller måttligt nedsatt njurfunktion (CrCl (kreatininclearance) > 20 ml/ min/ 1, 73 m2), därav behövs inga dosjusteringar för dessa patienter.
Det är inte känt om farmakokinetiken för bortezomib påverkas hos patienter med kraftigt nedsatt njurfunktion som inte genomgår dialys (CrCl < 20 ml/ min/ 1, 73 m2).
Eftersom dialys kan minska koncentrationerna av bortezomib ska VELCADE administreras efter dialysproceduren (se avsnitt 5. 2).
Nedsatt leverfunktion VELCADE har inte studerats på patienter med nedsatt leverfunktion.
Betydande leverfunktionsnedsättning kan ha inverkan på elimineringen av bortezomib och kan öka sannolikheten för interaktioner med andra aktiva substanser.
Patienter med nedsatt leverfunktion bör behandlas med extrem försiktighet och dosreduktion bör övervägas (se avsnitt 4. 3 och 4. 4).
Dosering vid kombinationsterapi VELCADE (bortezomib) administreras i kombination med oralt melfalan och oralt prednison i nio 6 - veckors behandlingscykler som visas i Tabell 2.
I cykel 1- 4, administreras VELCADE två gånger per vecka (dag 1, 4, 8, 11, 22, 25, 29 och 32).
I cykel 5- 9, administreras VELCADE en gång per vecka (dag 1, 8, 22 och 29).
Både melfalan och prednison ska ges oralt dag 1, 2, 3 och 4 under den första veckan i varje cykel.
Två gånger per vecka VELCADE (Cykel 1- 4)
Vecka
1
2
3
4
5
6
Vc (1, 3 mg/ m2)
Da
-- -- Da
Da
vilo - Dag Dag Dag Dag
vilo -
g1
11
22
25
29
32
period
M( 9 mg/ m2) P( 60 mg/ m2)
Da Da Da g1 g2 g3 g4
Da
--
--
vilo - period
--
--
--
--
vilo - period
En gång per vecka VELCADE (Cykel 5- 9)
Week
1
2
3
4
5
6
2)
Da
-- -- -- Da
vilo -
Dag Dag
viloperiod
g1
g 8 period
22
29
M( 9 mg/ m2) P( 60 mg/ m2)
Da Da Da Da g1 g2 g3 g4
-- vilo - period
--
--
viloperiod
Vc = VELCADE; M = melfalan, P=prednison
Dosjusteringar vid kombinationsterapi Dosförändring och återinförande av terapi när VELCADE administreras i kombination med melfalan och prednison
Innan påbörjan av ny terapicykel: • Trombocyttal bör vara ≥70 x 109/ l och det absoluta antalet neutrofiler (ANC) ska vara ≥ 1, 0 x 109/ l • Icke hematologiska toxiciteter bör vara bestämda till Grad 1 eller baseline
Dosförändringar under senare cykler:
Toxicitet
Dosförändring eller - fördröjning
Hematologisk toxicitet under en cykel:
• Om förlängd Grad 4 neutropeni eller trombocytopeni, eller trombocytopeni med blödning observerats i föregående cykel Om trombocyttal ≤30 × 109/ l eller ANC ≤0, 75
Överväg minskning av melfalandos med 25% i nästa cykel.
• x 109/ l på en VELCADE- doseringsdag (annan dag än Dag 1)
VELCADE- terapi ska inte ges
• Om flera VELCADE- doseringar i en cykel inte ges (≥ 3 doseringar under administering två gånger per vecka eller ≥ 2 doseringar under administering en gång per vecka) Grad ≥ 3 icke- hematologiska toxiciteter
VELCADE- dos ska reduceras 1 doseringsnivå (från 1, 3 mg/ m2 till 1 mg/ m2, eller från 1 mg/ m2 till 0, 7 mg/ m2) VELCADE- terapi ska inte ges förrän symtom av toxicitet har bestämts till Grad 1 eller baseline.
Då, kan VELCADE återinföras med en reducerad doseringsnivå (från 1, 3 mg/ m2 till 1 mg/ m2, eller från 1 mg/ m2 till 0, 7 mg/ m2).
För VELCADE- relaterad neuropatisk smärta och/ eller perifier neuropati, behåll och/ eller modifiera VELCADE enligt översikt i Tabell 1.
För ytterligare information avseende melfalan och prednison, se motsvarande produktresumé.
Administreringssätt Den rekonstituerade lösningen administreras som en intravenös bolusinjektion under 3- 5 sekunder genom en perifer eller central venkateter följt av spolning med 9 mg/ ml (0, 9%) natriumklorid injektionsvätska.
4 4. 3 Kontraindikationer
Överkänslighet mot bortezomib, bor eller något hjälpämne.
Svår leverfunktionsnedsättning (se avsnitt 4. 4).
Akut diffus infiltrativ pulmonell och perikardiell sjukdom.
4. 4 Varningar och försiktighet
Gastrointestinal toxicitet Gastrointestinal toxicitet, inklusive illamående, diarré, kräkningar och förstoppning är mycket vanligt förekommande vid behandling med VELCADE.
Patienter som drabbas av förstoppning ska därför övervakas noga.
Hematologisk toxicitet Behandling med VELCADE är mycket ofta förknippad med hematologisk toxicitet (trombocytopeni, neutropeni och anemi).
Den vanligaste hematologiska toxiciteten är övergående trombocytopeni.
Trombocyttalet var som lägst på dag 11 i varje behandlingscykel med VELCADE och inget tydde på någon kumulativ trombocytopeni, inte heller i förlängningen av fas II- studien.
Det genomsnittliga minimivärdet för trombocyttalet var ungefär 40% av ursprungsvärdet.
Hos patienter med långt framskridet myelom var trombocytopenins svårighetsgrad relaterad till trombocyttalet före behandlingen.
Å andra sidan, hos patienter med initialt trombocyttal > 75x109/ l hade endast 14% av 309 patienter ett tal ≤ 25x109/ l under studien.
Trombocyttalet bör kontrolleras före varje dos av VELCADE.
Behandlingen bör avbrytas när trombocyttalet är < 25x109/ l och återupptas med lägre dos när trombocyttalet återgått till det ursprungliga värdet (se avsnitt 4. 2).
Den förväntade behandlingsfördelen bör noga vägas mot riskerna, särskilt hos patienter med måttlig till allvarlig trombocytopeni och riskfaktorer för blödning.
Fullständigt blodstatus (CBC) inklusive trombocyttal bör därför tas frekvent under behandling med VELCADE.
Perifer neuropati Behandling med VELCADE är mycket ofta förknippad med perifer neuropati, mestadels sensorisk.
Fall av allvarlig motorisk neuropati med eller utan perifer sensorisk neuropati har dock rapporterats.
Incidensen av perifer neuropati ökar tidigt under behandlingen och ett maximum har setts under cykel 5.
Det rekommenderas att patienter noga övervakas för symtom på neuropati såsom brännande känsla, hyperestesi, hypoestesi, parestesi, obehagskänsla, neuropatisk smärta eller svaghet.
Patienter som drabbas av ny eller förvärrad perifer neuropati ska genomgå neurologisk utvärdering och kan behöva förändring av dos och dosschema (se avsnitt 4. 2).
Neuropati har bemästrats med understödjande och annan behandling.
Förbättring eller avhjälpande av perifer neuropati rapporterades hos 51% av patienterna med perifer neuropati ≥ grad 2 i singelterapi fas III - multipelt myelomstudien respektive 71% av patienterna med perifer neuropati av grad 3 eller 4 alternativt perifer neuropati som medförde att behandlingen avbröts i fas II- studierna.
Utöver perifer neuropati kan det föreligga bidrag av autonom neuropati till biverkningar såsom blodtrycksfall vid ändrad kroppsställning och allvarlig förstoppning med tarmvred.
Informationen om autonom neuropati och dess bidrag till dessa oönskade effekter är begränsad.
Krampanfall Krampanfall har rapporterats i mindre vanlig utsträckning hos patienter utan tidigare krampanfall eller epilepsi i sjukdomshistorien.
Särskild försiktighet erfordras när patienter med någon riskfaktor för krampanfall behandlas.
5 Hypotension Behandling med VELCADE är ofta förknippad med ortostatisk hypotension.
Flertalet biverkningar är milda eller måttligt svåra till sin natur och observeras under hela behandlingsförloppet.
De patienter som utvecklade ortostatisk hypotension under behandlingen med VELCADE uppvisade inga tecken på ortostatisk hypotension före behandlingen med VELCADE.
Flertalet patienter behövde behandlas för sin ortostatiska hypotension.
Ett fåtal patienter med ortostatisk hypotension drabbades av episoder av synkope.
Ortostatisk hypotension var inte akut relaterad till bolusinfusion av VELCADE.
Verkningsmekanismen hos denna biverkan är inte känd även om en komponent kan bero på autonom neuropati.
Autonom neuropati kan vara relaterad till bortezomib, eller bortezomib kan förvärra ett bakomliggande tillstånd såsom diabetesneuropati eller amyloidotisk neuropati.
Försiktighet tillråds vid behandling av patienter med synkope i sjukdomshistorien som behandlas med läkemedel med hypotension som känd biverkan, eller som är dehydrerade på grund av upprepade diarrér eller upprepade kräkningar.
Behandling av ortostatisk hypotension kan innefatta inställning av blodtrycksläkemedel, rehydrering eller administering av mineralkortikosteroider och/ eller sympatomimetika.
Patienterna bör instrueras att söka läkare om de får symtom såsom yrsel eller svimningsanfall.
Hjärtsvikt Akut utveckling eller försämring av hjärtsvikt, och/ eller debut av nedsatt ejektionsfraktion vänster kammare har rapporterats under behandling med bortezomib.
I en randomiserad, jämförande singelterapi fas III- studie var incidensen hjärtsvikt i den grupp som behandlades med VELCADE jämförbar med incidensen i den grupp som behandlades med dexametason.
Vätskeansamling kan vara en predisponerande faktor för symtom på hjärtsvikt.
Patienter med riskfaktorer för eller existerande hjärtsjukdom ska följas noggrant.
EKG Enstaka fall av QT- förlängning har rapporterats i kliniska prövningar, kausalitet har inte fastställts.
Lungpåverkan Sällsynta fall av akut infiltrativ lungsjukdom av okänd etiologi såsom pneumonit, interstitiell pneumoni, lunginfiltration och akut svår andningsinsufficiens (ARDS) har rapporterats hos patienter som behandlats med VELCADE (se avsnitt 4. 8).
Det rekommenderas att en lungröntgen görs före behandlingen för att avgöra om ytterligare diagnostisk utvärdering är nödvändig samt att ha som ett utgångsläge vid eventuella lungförändringar efter behandlingen.
I händelse av nya eller förvärrade lungsymtom (t. ex. hosta, dyspné) ska en diagnostisk utvärdering utföras omgående och patienten ska behandlas på lämpligt sätt.
Hänsyn ska tas till risk/ nytta - förhållandet innan behandlingen med VELCADE fortsätter.
Två patienter (av två) avled av ARDS tidigt under behandlingsprogrammet och studien avbröts.
Därför rekommenderas inte denna särskilda regim med samtidig administrering av cytarabin i högdos (2 g/ m2 per dag) genom kontinuerlig infusion under 24 timmar.
Nedsatt njurfunktion Njurkomplikationer är vanliga hos patienter med multipelt myelom.
Sådana patienter ska övervakas noga (se avsnitten 4. 2 och 5. 2).
Nedsatt leverfunktion Patienter med nedsatt leverfunktion bör behandlas med den yttersta försiktighet (se avsnitt 4. 3), och dosreduktion bör övervägas (se avsnitten 4. 2, 4. 3 och 5. 2).
Annan rapporterad
6 leverpåverkan inkluderar förhöjda leverenzymer, hyperbilirubinemi och hepatit.
Dessa förändringar kan vara reversibla när behandlingen med bortezomib avslutas (se avsnitt 4. 8).
Tumörcellsnekros med lytiskt syndrom Eftersom bortezomib är ett cytotoxiskt läkemedel som snabbt kan döda maligna plasmaceller kan komplikationer förknippade med tumörcellsnekros med lytiskt syndrom uppträda.
De patienter som har en stor tumörbörda före behandlingen löper hög risk att drabbas av detta.
Dessa patienter bör övervakas noga, och adekvata försiktighetsåtgärder bör vidtas.
Amyloidos Det är inte känt vilken inverkan proteasomhämning av bortezomib har på tillstånd förknippade med proteinackumulering såsom amyloidos.
Försiktighet är tillrådlig hos dessa patienter.
Samtidigt givna läkemedel Patienter som får bortezomid tillsammans med potenta CYP3A4- inhibitorer ska övervakas noga.
Försiktighet ska iakttas när bortezomib kombineras med CYP3A4 - eller CYP2C19- substrat (se avsnitt 4. 5).
Normal leverfunktion bör bekräftas och försiktighet bör iakttas hos patienter som behandlas med orala diabetesmedel (se avsnitt 4. 5).
Reaktioner som kan vara immunkomplex- medierade Reaktioner som kan vara immunkomplex- medierade, såsom serumsjuka, polyartrit med hudutslag och proliferativ glomerolunefrit har rapporterats som mindre vanliga.
Behandling med bortezomib ska avbrytas om allvarliga reaktioner inträffar.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
In vitro- studier antyder att bortezomib är en svag hämmare av cytokrom P450 (CYP) 1A2, 2C9, 2C19, 2D6 och 3A4.
Baserat på det begränsade bidraget (7%) av CYP2D6 till metabolismen av bortezomib förväntas inte genetiskt betingad låg CYP2D6- aktivitet påverka den totala dispositionen av bortezomib.
En ökning av AUC för bortezomib med i genomsnitt 35% (CI90% [1, 032 till 1, 772]) sågs.
Därför ska patienter följas noggrant då de ges bortezomib i kombination med potenta CYP3A4- hämmare (t ex ketokonazol, ritonavir).
Inga signifikanta effekter på bortezomibs farmakokinetik observerades.
Patienter ska följas noggrant då de ges bortezomib i kombination med CYP2C19- hämmare (t ex fluoxetin).
I avsaknad av interaktionsstudier för CYP3A4- inducerares effekt på bortezomibs farmakokinetik, ska patienter följas noggrant då de ges bortezomib i kombination med potenta CYP3A4- inducerare (t ex rifampicin).
En interaktionsstudie som utvärderade effekten av melfalan- prednison på bortezomib visade en 17% ökning av AUC för bortezombid baserat på data från 21 patienter.
Detta anses inte kliniskt relevant.
I kliniska prövningar rapporterades hypoglykemi och hyperglykemi i mindre vanlig och vanlig utsträckning hos patienter med diabetes vilka behandlades med orala diabetesläkemedel.
Patienter som behandlas med orala diabetesläkemedel kan behöva täta kontroller av sina blodglukosnivåer och dosen av diabetesläkemedlet kan behöva anpassas.
7 4. 6 Graviditet och amning
Den teratogena potentialen för VELCADE har inte utretts fullständigt.
I prekliniska studier hade bortezomib ingen effekt på fosterutvecklingen hos råtta och kanin vid den högsta dos som tolererades av modern.
Djurstudier för att bestämma effekten av bortezomib på nedkomsten eller den post- natala utvecklingen har inte utförts (se avsnitt 5. 3).
VELCADE ska användas under graviditet endast då det är absolut nödvändigt.
För VELCADE saknas data från behandling av gravida kvinnor.
Män och kvinnor i fertil ålder måste använda effektiva preventivmetoder under behandling och i tre månader efter behandling.
Om VELCADE används under graviditet eller om patienten blir gravid under behandlingen med läkemedlet ska patienten informeras om den potentiella risken för fostret.
Det är inte känt om bortezomib utsöndras i human modersmjölk.
På grund av risken för allvarliga biverkningar hos ammade barn ska amning avbrytas under behandling med VELCADE.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
VELCADE kan ha måttlig inverkan på förmågan att framföra fordon och använda maskiner.
VELCADE kan vara förknippat med trötthet (mycket vanligt), yrsel (vanligt), synkope (mindre vanligt), ortostatisk hypotension eller dimsyn (vanligt).
Därför måste patienter vara försiktiga vid användning av maskiner eller vid bilkörning (se avsnitt 4. 8).
4. 8 Biverkningar
I fas III - studien jämfördes VELCADE med dexametason hos 663 patienter med recidiverande eller refraktärt multipelt myelom, av vilka 331 fick VELCADE som monoterapi.
Säkerhetsdatabasen omfattar data från patienter med multipelt myelom eller kronisk lymfatisk leukemi (KLL).
Patienterna behandlades med VELCADE i monoterapi, eller i kombination med dexametason.
Frekvensen definieras som:
Mycket vanliga (≥1/ 10); vanliga (≥1/ 100, < 1/ 10); mindre vanliga (≥1/ 1000, < 1/ 100); sällsynta (≥1/ 10000, < 1/ 1000); mycket sällsynta (< 1/ 10000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 4:
Herpes zoster (inklusive disseminerad).
Lunginflammation, bronkit, sinuit, nasofaryngit, herpes simplex.
Sepsis, bakteriemi, lunginflammation med pneumokocker, bronkopneumoni, övre - och nedre luftvägsinfektion, kateter- relaterad infektion, lungsäcksinfektion, haemofilusinfektion, cytomegalovirusinfektion, influensa, infektiös mononukleos, varicella, urinvägsinfektion, gastroenterit, candidainfektion, svampinfektion, postherpetisk neuralgi, oral candidiasis, blefarit, infektion.
Blodet och lymfsystemet (se avsnitt 4. 4) Mycket vanliga:
Trombocytopeni, neutropeni, anemi.
Leukopeni, lymfopeni.
Pancytopeni, neutropeni med feber, hemolytisk anemi, trombocytopenisk purpura, lymfoadenopati.
Överkänslighetsreaktion, överkänslighetsreaktion medierad av immunkomplex, reaktioner som kan vara immunkomplex- medierade, såsom reaktion av serumsjuketyp, polyartrit med hudutslag och proliferativ glomerulonefrit (se avsnitt 4. 4).
Inadekvat insöndring av antidiuretiskt hormon (ADH).
Vanliga:
Mindre vanliga:
Hyperkalemi, kakexi, hyperkalcemi, hypokalcemi, hypernatremi, hyponatremi, hypoglykemi, hyperurikemi, vitamin B12- brist, ökad aptit, hypomagnesemi, hypofosfatemi.
Förvirring, depression, insomnia, oro.
Upprördhet, delirium, hallucinationer, rastlöshet, humörsvängningar, förändringar av det mentala tillståndet, sömnstörning, irritabilitet, onormala drömmar.
Perifer neuropati, perifer sensorisk neuropati (se avsnitt 4. 4), parestesi, huvudvärk.
Mindre vanliga:
Paraplegi, intrakraniell blödning, subarachnoidalblödning, kramper (se avsnitt 4. 4), perifer motorisk neuropati, synkope, pares, störd uppmärksamhet, ökad aktivitet, ageusi, somnolens, migrän, kognitiv störning, ryckiga rörelser, postural yrsel, ischias, mononeuropati, talstörning, restless leg- syndrom.
Mindre vanliga:
Ögonblödning, synavvikelse, torra ögon, konjunktivit, flytningar från ögat, ljusöverkänslighet, ögonirritation, ökad tårsekretion, konjunktival hyperemi, ögonsvullnad.
Vertigo.
Dövhet, tinnitus, hypoacusis, nedsatt hörsel.
Hjärtstillestånd, kardiogen chock, hjärtinfarkt, angina pectoris, instabil angina, utveckling eller försämring av hjärtsvikt (se avsnitt 4. 4), hjärtsvikt, ventrikulär hypokinesi, lungödem och akut lungödem, sinusarrest, fullständigt hjärtblock, takykardi, sinustakykardi, supraventrikulär takykardi, arytmi, förmaksflimmer, palpitationer.
Sällsynta:
Hypotension, ortostatisk hypotension (se avsnitt 4. 4 och 4. 7), flebit, hematom, hypertension.
Hjärnblödning, vaskulit, slaganfall, pulmonär hypertension, petekier, ekkymos, purpura, missfärgning av vener, utspända vener, blödning vid skada, blodvallningar, värmevallningar.
Dyspné vid ansträngning, epistaxis, hosta, rinnande näsa.
Andningsstillestånd, hypoxi, lungstas, pleurautgjutning, astma, respiratorisk alkalos,
9 hastig andning, väsande andning, nästäppa, heshet, rinit, hyperventilering, ortopné, bröstväggssmärta, sinussmärta, trånghetskänsla i halsen, hosta med slem.
Vanliga:
Mindre vanliga:
Akut pankreatit, paralytisk ileus, antibiotika- associerad kolit, kolit, hematemes, blodig diarré, gastrointestinal blödning, rektalblödning, enterit, dysfagi, obehagskänsla i buken, uppstötningar, gastrointestinal motilitetsstörning, smärta i munnen, kräkningstendens, ändrad avföring, smärta i mjälten, esofagit, gastrit, gastro- esofageal refluxsjukdom, gastrointestinal smärta, blödning i tandköttet, smärta i tandköttet, hiatusbråck, irritabel tjocktarm, petekier i munslemhinnan, hypersekretion av saliv, beläggning på tungan, missfärgning av tungan, obstipation.
Lever och gallvägar (se avsnitt 4. 4) Mindre vanliga:
Hepatit, blödning i levern, hypoproteinemi, hyperbilirubinemi.
Mindre vanliga:
Utslag orsakade av vaskulit, rodnande utslag, fotosensitivitetsreaktion, blåmärken, generaliserad klåda, fläckvisa utslag, knottriga utslag, psoriasis, allmänna utslag, ögonlocksödem, ödem i ansiktet, dermatit, håravfall, nagelproblem, missfärgning av huden, atopisk dermatit, onormal hårstruktur, värmeutslag, nattlig svettning, trycksår, iktyos, hudknölar.
Vanliga:
Mindre vanliga:
Muskelspasmer, muskelryckningar eller tyngdkänsla, muskelstelhet, ledsvullnad, stelhet i leder, värk i skinkorna, svullnad, käksmärta.
Njurfunktionsnedsättning, dysuri.
Akut njursvikt, njursvikt, oliguri, njurkolik, hematuria, proteinuri, urinretention, ändrad urineringsfrekvens, miktionssvårigheter, ländsmärta, urininkontinens, urinträngningar.
Testikelsmärta, erektil dysfunktion.
Vanliga:
Asteni, svaghetskänsla, letargi, frossbrytningar, sjukdomskänsla, influensaliknande sjukdom, perifera ödem, bröstsmärta, smärta, ödem.
Fallolycka, blödning i slemhinnor, inflammation i slemhinnor, neuralgi, flebit vid injektionsstället, inflammation vid extravasering, ömhetskänsla, erytem vid injektionsstället, köldförnimmelse, tryck över bröstet, obehagskänsla i bröstet, smärta i ljumskarna, trånghetskänsla i bröstet.
Mindre vanliga:
Ökad alanin- aminotransferas (ALAT), ökad aspartat- aminotransferas (ASAT), ökad bilirubin i blod, ökad alkalisk fosfatas i blod (ALP), ökad kreatinin i blod, ökad urea i blod, ökad gamma- glutamyltransferas (GAMMA- GT), ökad amylas i blod,, onormala leverfunktionsprover, minskat antal röda blodkroppar, minskat antal vita blodkroppar, minskat bikarbonat i blod,
10 oregelbunden hjärtfrekvens, ökat C- reaktivt protein, minskat fosfat i blod, viktökning.
Kateterrelaterade komplikationer, smärta efter behandling, blödning efter behandling, brännskada.
Följande tabell 5 beskriver säkerhetsdata från 340 patienter med tidigare obehandlat multipelt myelom som erhöll VELCADE (1, 3 mg/ m2) i kombination med melfalan (9 mg/ m2) och prednison (60 mg/ m2) i en prospektiv fas III studie.
Totalt sett var säkerhetsprofilen för patienter behandlade med VELCADE i monoterapi likartad den som observerats för patienter som behandlats med VELCADE i kombination med melfalan och prednison.
Tabell 5:
Läkemedelsrelaterade biverkningar rapporterade för ≥ 10% av patienterna behandlade med VELCADE i kombination med melfalan and prednison
--------------
Vc+M+P -------------- (n=340)
Klassificering av organsystem enligt MedDRA
Totalt
Toxicitetsgrad, n (%)
Total Toxicitetsgrad, n (%)
Föredragen term Infektioner och infestationer
n (%)
3 ≥4
n (%) 3 ≥4
Herpes Zoster Blodet och lymfsystemet
39 (11)
9 (3)
4 (1)
Trombocytopeni
164 (48)
60 (18)
57 (17)
140 (42)
48 (14)
39 (12)
Neutropeni Anemi Leukopeni Lymfopeni Metabolism och nutrition
160 (47) 109 (32) 108 (32) 78 (23)
101 (30) 41 (12) 64 (19) 46 (14)
33 (10) 4 (1) 8 (2) 17 (5)
143 (42) 156 (46) 93 (28) 51 (15)
77 (23) 61 (18) 53 (16) 26 (8)
42 (12) 18 (5) 11 (3) 7 (2)
Anorexi Psykiska störningar
64 (19)
19 (6)
Sömnlöshet Centrala och perifera nervsystemet
35 (10)
1 (< 1)
21 (6)
Perifier neuropati Nervsmärta Parestesi Magtarmkanalen
156 (46) 117 (34) 42 (12)
42 (12) 27 (8) 6 (2)
2 (1) 2 (1) 0
4 (1) 1 (< 1) 4 (1)
0 0 0
0 0 0
Illamående Diarré Kräkning Förstoppning Abdominell övre smärta Hud och subkutan vävnad
134 (39) 119 (35) 87 (26) 77 (23) 34 (10)
10 (3) 19 (6) 13 (4) 2 (1) 1 (< 1)
0 2 (1) 0 0 0
70 (21) 20 (6) 41 (12) 14 (4) 20 (6)
1 (< 1) 1 (< 1) 2 (1) 0 0
0 0 0 0 0
Utslag Allmänna symptom och/ eller symptom vid administreringsstället
38 (11)
2 (1)
7 (2)
Trötthet Asteni Feber
85 (25) 54 (16) 53 (16)
19 (6) 18 (5) 4 (1)
2 (1) 0 0
48 (14) 23 (7) 19 (6)
4 (1) 3 (1) 1 (< 1)
0 0 1 (< 1)
Reaktivering av Herpes Zoster- virus
11 I fas III- studien med patienter med tidigare obehandlat multipelt myelom mottog 27% av patienterna profylaktisk virushämmande medel i Vc+M+P- armen.
I denna studie var Herpes Zoster reaktiverat oftare hos patienter behandlade med Vc+M+P jämfört med M+P (11% jämfört med 3%).
Tre (3%) av de 91 patienterna i Vc+M+P- behandlingsgruppen som erhöll virushämmande medel profylaktiskt, utvecklade reaktivering av Herpes Zoster.
Erfarenheter efter marknadsintroduktion Kliniskt signifikanta biverkningar tas upp i tabell 6 om de har rapporterats efter klinisk användning oavsett om de har rapporterats i klinisk prövning eller inte.
Frekvensen av dessa biverkningar är inte känd.
Biverkningar efter marknadsintroduktion Infektioner och infestationer Herpes meningoencefalit, septisk chock Ingen känd frekvens:
Immunsystemet Ingen känd frekvens:
Angioödem
Centrala och perifera nervsystemet Encefalopati, autonom neuropati Ingen känd frekvens:
Ögon Oftalmisk herpes Ingen känd frekvens:
Hjärtat Hjärttamponad, perikardit, hjärtstillestånd och kardiopulmonellt Ingen känd frekvens:
stillestånd, ventrikelarytmi, totalt AV- block, förmaksflimmer, takykardi, sinus - och ventrikeltakykardi
Andningsvägar, bröstkorg och Ingen känd frekvens:
Magtarmkanalen Ingen känd frekvens:
Lever och gallvägar Ingen känd frekvens:
mediastinum (se avsnitt 4. 4) Pneumonit, lunginflammation, interstitiell pneumoni, akut svår andningsinsufficiens (ARDS), akut diffus infiltrativ lungsjukdom, pulmonell hypertension, andningsinsufficiens, alveolär lungblödning, akut lungödem, lungödem, lungemboli, perifer emboli Ischemisk kolit Leversvikt
4. 9 Överdosering
För prekliniska farmakologiska kardiovaskulära säkerhetsstudier, se avsnitt 5. 3.
Det finns ingen känd specifik antidot vid överdosering med bortezomib.
Vid eventuell överdosering måste patientens vitala funktioner övervakas och lämplig understödjande behandling ges för att upprätthålla blodtryck (såsom vätska, blodtryckshöjande och/ eller inotropa medel) och kroppstemperatur (se avsnitten 4. 2 och 4. 4).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga cytostatika/ cytotoxiska medel, ATC- kod L01XX32
12 Detta läkemedel har godkänts i enlighet med reglerna om ” godkännande i undantagsfall ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel av vetenskapliga skäl.
EMEA kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna SPC om det är nödvändigt.
Verkningsmekanism Bortezomib är en proteasom- hämmare.
Den är specifikt avsedd att hämma den chymotrypsin- liknande aktiviteten hos 26S- proteasom i mammalieceller.
26S- proteasom är ett stort proteinkomplex som bryter ned ubiquitinerade proteiner.
Metaboliseringsvägen ubiquitin- proteasom spelar en väsentlig roll i styrningen av omsättningen av specifika proteiner, varigenom homeostasen i cellen upprätthålls.
Inhibering av 26S proteasom förhindrar denna riktade proteolys och påverkar ett flertal signalkaskader i cellen, vilket slutligen resulterar i att cancercellen dör.
Bortezomib är högst selektiv för proteasom.
Vid en koncentration av 10 μM inhiberar inte bortezomib någon av många studerade receptorer och proteaser och är mer än 1500 gånger mer selektiv för proteasom än för det därnäst föredragna enzymet.
Kinetiken hos proteasom- inhiberingen studerades in vitro, och bortezomib visades dissociera från proteasom med en t½ av 20 minuter, vilket visar att proteasom- inhibition med bortezomib är reversibel.
Proteasom- hämning medierad av bortezomib påverkar cancerceller på flera sätt inklusive, men inte begränsat till, förändringar av reglerande proteiner, som kontrollerar cellcykelprogression och aktivering av nuclear factor kappa B (NF- kB).
Inhibering av proteasom leder till cellcykelarrest och apoptos.
NF- kB är en transkriptionsfaktor vars aktivering krävs för många aspekter av tumörbildning, inklusive celltillväxt och cellöverlevnad, angiogenes, interaktioner mellan celler och metastasbilding.
Vid myelom påverkar bortezomib förmågan hos myelom- celler att interagera med mikroomgivningen i benmärgen.
Experiment har visat att bortezomib är cytotoxiskt i ett flertal typer av cancerceller och att cancerceller är känsligare för den proapoptotiska effekten av proteasom- inhibition än normala celler.
Bortezomib förorsakar reduktion av tumörtillväxt in vivo i många prekliniska tumörmodeller inklusive multipelt myelom.
Klinisk effekt för tidigare obehandlat multipelt myelom En prospektiv fas III, internationell, randomiserad (1: 1), öppen klinisk prövning (VISTA) med 682 patienter genomfördes för att fastställa huruvida VELCADE (1, 3 mg/ m2) i kombination med melfalan (9 mg/ m2) and prednison (60 mg/ m2) resulterade i förbättring av tid till progression (TTP) jämfört med melfalan (9 mg/ m2) och prednison (60 mg/ m2) till patienter med tidigare obehandlat multipelt myelom.
Behandlingen administrerades i maximalt 9 cykler (cirka 54 veckor) och avbröts tidigt vid sjukdomsprogression eller oacceptabel toxicitet.
Baseline och patientkarakteristika är summerade i Tabell 7.
Tabell 7:
Sammanfattning av patient - och sjukdomskarakteristika vid baseline i VISTA- studien
Vc+M+P
M+P
Patientkarakteristika
n=344
n=338
Medianålder i år (range) Kön: man/ kvinna
71, 0 (57, 90) 51% / 49%
71, 0 (48, 91) 49% / 51%
Etnicitet: kaukasie/ asiat/ färgad/ annan Karnofsky performance status score ≤70 Hemoglobin < 100 g/ l Trombocyttal < 75 x 109/ l Sjukdomskarakteristika
88%
/ 10% / 1% / 1% 35% 37% < 1%
/ 11% / 2% / 0% 33% 36% 1%
Typ av myelom (%):
IgG/ IgA/ lätta kedjor Median β2- mikroglobulin (mg/ l) Median albumin (g/ l)
64% / 24% / 8% 4, 2 33, 0
62% /
26% / 8% 4, 3 33, 0
Kreatininclearance ≤30 ml/ min [n (%)]
20 (6%)
16 (5%)
Vid tidpunkten för en i förväg specificerad interimsanalys mättes tid till progression (primär endpoint) och patienter i M+P- armen erbjöds Vc+M+P- behandling.
Överlevnad fortsatte att följas efter interimsanalysen.
Uppföljning var i median 16, 3 månader.
Effektresultaten presenteras i Tabell 7:
Sammanfattning av effekt från analyser i VISTA- studien Effekt endpoint Tid till progression –
Vc+M+P n=344
M+P n=338
Händelser n (%)
101 (29)
152 (45)
Mediana (95% CI)
20, 7 mån
15, 0 mån
Hazard ratiob
(17, 6, 24, 7)
0, 54
(14, 1, 17, 9)
(95% CI) p- värde c Progressionsfri överlevnad
(0, 42; 0, 70) 0, 000002
Händelser (%)
190 (56)
Mediana (95% CI)
18, 3 mån
14, 0 mån
Hazard ratiob
(16, 6; 21, 7)
0, 61
(11, 1; 15, 0)
(95% CI) p- värde c Total överlevnad
(0, 49; 0, 76) 0, 00001
Händelser (dödsfall) n (%) Hazard ratiob (95% CI) p- värde c Svarsfrekvens populatione n = 668
45 (13) n=337
0, 61 (0, 42; 0, 88) 0, 00782
76 (23) n=331
CRf n (%)
102 (30)
12 (4)
PRf n (%) nCR n (%) CR + PRf n (%) p- värded Reduktion i serum M- protein populationg n=667
136 (40) 5 (1) 238 (71) n=336
< 10- 10
103 (31) 0 115 (35) n=331
> =90% n (%) Tid till första svar CR + PR
151 (45)
34 (10)
Median Mediana svarsduration
1, 4 mån
4, 2 mån
CRf CR + PRf Tid till nästa terapi
24, 0 mån 19, 9 mån
12, 8 mån 13, 1 mån
Händelser n (%) Mediana
73 (21) NE
127 (38) 20, 8 mån
(95% CI) Hazard ratiob
(26, 1; NE)
0, 52
(18, 3; 28, 5)
(95% CI) p- värde c a Kaplan- Meier- skattning. b
(0, 39; 0, 70) 0, 000009
Hazard ratio skattning baseras på en Cox proportional- hazard modell justerad för stratifieringsfaktorer: β2- mikroglobulin, albumin, och region.
En hazard ratio mindre än 1 indikerar en fördel för Vc+M+P c p- värde baserat på stratifierat log- rank test justerat för stratifieringsfaktorer: β2- mikroglobulin, albumin, och region d p- värde för svarsfrekvens (CR + PR) från Cochran- Mantel- Haenszel chi- 2- test justerat för stratifieringsfaktorer e Svarspopulation inkluderar patienter som hade mätbar sjukdom vid baseline
14 f EBMT kriteria g Alla randomiserade patienter med sekretorisk sjukdom NE:
Klinisk effekt för recidiverande eller refraktärt multipelt myelom Effekten och säkerheten hos VELCADE studerades vid den rekommenderade dosen 1, 3 mg/ m2 i 2 studier: en randomiserad, jämförande fas III- studie mot dexametason (Dex), med 669 patienter med recidiverande eller refraktärt multipelt myelom, vilka hade erhållit 1- 3 tidigare behandlingar, och en enarmad fas II- studie med 202 patienter med recidiverande och refraktärt multipelt myelom, vilka hade erhållit minst 2 tidigare behandlingar och som progredierade på sin senaste behandling (se tabellerna 9, 10 och 11).
Tabell 9:
Doseringsregimer i fas II - och fas III- studier Fas
II
Dag 1, 4, 8, 11 (vila Dag 12- 21)
bolus) 1, 3 mg/ m2 (intravenös
Q3 veckor x 8 cykler (fortsättning **)
III
Vc * a) Dag 1, 4, 8, 11 (vila Dag 12- 21) b) Dag 1, 8, 15, 22
bolus)
a) Q3 veckor x 8, sedan b) Q5 veckor x 3
III
Dex a) Dag 1- 4, 9- 12, 17- 20 b) Dag 1- 4
40 mg (oral)
a) Q5 veckor x 4 b) Q4 veckor x 5
II
Tillägg av Dex ***
20 mg (oral) (dagar 1, 2, 4, 5, 8, 9, 11, 12)
Q3 veckor
* a) är den initiala behandlingen, a) och b) representerar ett helt behandlingsprogram. ** En fortsättningssstudie tillät patienter som hade nytta av behandlingen att fortsätta behandlas med VELCADE. *** Om patienterna efter 2 eller 4 cykler med VELCADE hade progressiv respektive stabil sjukdom kunde de få dexametason.
Tabell 10:
Patientkarakteristika i fas II - och fas III- studier
Fas II Vc
Fas III Vc
Fas III Dex
Trombocyter < 75x109/ l 21% Hemoglobin < 100 g/ l 44% Medianvärde 74 kreatininclearance, (14- 221) ml/ min (intervall)
Myelom IgG 60% Myelom IgA 24% Myelom lätta kedjor 14% Mediantid sedan 4, 0 diagnos (år)
60% 23% 12% 3, 5
59% 24% 13% 3, 1
Kromosom 13 - 15% abnormaliteter
Medianvärde β2 - 3, 5 mikroglobulin (mg/ l)
3, 7
3, 6
Medianvärde antal 6 (2- 15) tidigare behandlingar * (intervall)
2 (1- 7)
2 (1- 8)
1 tidigare behandling 0 > 1 tidigare behandling
n=119 (35%) n=194 (65%)
* Inklusive steroider, alkylerare, antracykliner, talidomid och stamcellstransplantationer
Tabell 11:
Patientexponering för VELCADE under fas II - och fas III- studier
Fas II Vc
Fas III Vc
FAS III Dex
Erhållit minst 1 dos Fullföljt 4 cykler
n=202 62%
n=331 69%
n=332
a) Alla initiala cykler (antal)
b) Hela behandlingsprogrammet (antal)
9% (11 cykler)
5% (9 cykler)
* Patienterna kunde fortsätta med behandlingen efter att ha fullföljt 8 cykler, vid fortsatt nytta NA = ej applicerbart
I fas III- studien ledde behandling med VELCADE till en signifikant längre tid till progress, en signifikant förlängd överlevnad och ett signifikant högre svarsgrad, jämfört med behandling med dexametason (se tabell 12), hos samtliga patienter liksom hos patienter som erhållit 1 tidigare behandling.
Som resultat av en förplanerad interimsanalys avbröts dexametasonarmen på rekommendation från prövningens styrkommitté och alla patienter som randomiserats till dexametason blev erbjudna VELCADE, oavsett sjukdomsstatus.
På grund av denna tidiga crossover är medianvärdet för uppföljningstiden för överlevande patienter 8, 3 månader.
Såväl hos patienter som var refraktära till sin senaste föregående behandling som hos patienter som inte var refraktära var den totala överlevnaden och svarsgraden signifikant högre i behandlingsarmen med VELCADE
Av de rekryterade 669 patienterna var 245 (37%) 65 år eller äldre.
Svarsparametrar såväl som TTP kvarstod signifikant bättre för VELCADE, oberoende av ålder.
Oavsett β- 2- mikroglobulin- nivåer vid baseline var alla effektparametrar (tid till progress, total överlevnad och svarsgrad) signifikant bättre i behandlingsarmen med VELCADE.
I den refraktära populationen i fas II- studien bedömdes behandlingssvaret av en oberoende granskningskommitté och svarskriterierna var de som fastställts av European Bone Marrow Transplant Group.
Medianen för överlevnadstiden för alla inkluderade patienter var 17 månader (intervall < 1 till 36+ månader).
Denna överlevnad var större än den medianöverlevnad på sex till nio månader som konsulterade kliniska prövare uppskattade för en liknande patientpopulation.
Med multivariatanalys visades svarsgraden vara oberoende av typ av myelom, patientens kondition, frånvaro av kromosom 13, liksom av antal och typ av tidigare behandlingar.
Patienter som hade fått 2 till 3 tidigare behandlingar hade en svarsgrad av 32% (10/ 32), och patienter som fick mer än 7 tidigare behandlingar hade en svarsgrad av 31% (21/ 67).
Tabell 12:
Sammanfattning av sjukdomsförlopp från fas III - och fas II- studien
Fas II ≥ 2 tidigare
1 tidigare behandling
> 1 tidigare behandling
behandlingar
Tidsrelaterade
Vc
Dex
Vc Dex
Vc Dex
Vc
händelser
n=333a
n=336a
n=132a
n=119a
n=200a
n=217a
n=202a
Tid till progress,
189b
212d
148b
87b
210
dagar [95% CI]
[148, 211]
[188, 267]
[105, 191]
[129, 192]
[84, 107]
[154, 281]
Ettårsöverlevnad,
80d
89d
73
62
60
% [95% CI] Bästa svar (%)
[74, 85] Vc
[59, 72] Dex
[82, 95] Vc
[62, 83] Dex
[64, 82] Vc
[53, 71] Dex
Vc
n=315c 20 (6) b
n=312c 2 (< 1) b
n=128
n=187
n=193
CR
41 (13) b
8 (6)
12 (6)
0 (0)
(4) **
CR+nCR CR+nCR+PR
121 (38) b
56 (18) b
4 (4) 29 (26) d
25 (13) 64 (34) b
1 (< 1) 27 (13) b
(10) ** (27) **
CR+nCR+PR+M R
146 (46)
108 (35)
66 (52)
45 (41)
80 (43)
63 (31)
(35) **
Medianduration Dagar (månader)
169 (5, 6)
246 (8, 1)
238 (7, 8)
126 (4, 1) 385 *
Tid till svar CR+PR (dagar) a
43
43
44
41
27 38 *
Intent to Treat (ITT) population b p- värde från stratifierat log- rank test; analys per terapilinje utesluter stratifiering för terapihistoria; p < 0, 0001 c Populationen av responders innefattar patienter med mätbar sjukdom initialt och som erhöll minst en dos av studieläkemedlet d p- värde från Cochran- Mantel- Haenszel chi- kvadrattest anpassat för stratifieringsfaktorerna; analys per terapilinje utesluter stratifiering för terapihistoria * CR+PR+MR ** CR=CR (IF -); nCR=CR (IF+) NA=ej applicerbart, NE=går ej att uppskatta
I fas II- studien kunde patienter som inte uppnådde ett optimalt svar på behandlingen med enbart VELCADE få dexametason i högdos tillsammans med VELCADE (se tabell 9).
Protokollet medgav att patienterna fick dexametason om de hade ett svar på VELCADE enbart som var lägre än optimalt.
Totalt 74 evaluerbara patienter fick dexametason tillsammans med VELCADE.
Arton procent av patienterna uppnådde ett svar eller fick ett förbättrat svar (MR (11%) eller PR (7%)) med kombinationsbehandling.
5. 2 Farmakokinetiska egenskaper
Efter intravenös bolusadministrering av en dos på 1, 0 mg/ m2 och 1, 3 mg/ m2 till 11 patienter med multipelt myelom och kreatininclearancevärden över 50 ml/ min var medelvärdet av de maximala plasmakoncentrationerna av bortezomib efter första dosen 57 respektive 112 ng/ ml.
Under senare doser varierade medelvärdet av de maximala observerade plasmakoncentrationerna från 67 till 106 ng/ ml för dosen på 1, 0 mg/ m2 och 89 till 120 ng/ ml för dosen på 1, 3 mg/ m2.
Distribution Den genomsnittliga distributionsvolymen (Vd) för bortezomib varierade från 1659 l till 3294 l efter administrering av singeldoser eller upprepade doser på 1, 0 mg/ m2 eller 1, 3 mg/ m2 till patienter med multipelt myelom.
Detta tyder på en omfattande distribution av bortezomib till perifera vävnader.
Över ett koncentrationsintervall för bortezomib av 0, 01- 1, 0 mikrog/ ml var proteinbindningsgraden in vitro i genomsnitt 82, 9% i human plasma.
Fraktionen bortezomib bundet till plasmaproteiner var inte koncentrationsberoende.
Metabolism In vitro- studier med humana levermikrosomer och humana cDNA- uttryckta cytokrom P450- isozymer antyder att bortezomib främst metaboliseras oxidativt via cytokrom P450- enzymerna 3A4, 2C19 och 1A2.
Den huvudsakliga metabolimvägen är deborering för bildning av två deborerade metaboliter som därefter genomgår hydroxylering till flera metaboliter.
Metaboliter av deborerad bortezomib är inaktiva som 26S proteasomhämmare.
17 Elimination Den genomsnittliga eliminationshalveringstiden (t1/ 2) för bortezomib vid flerdosadministrering varierade mellan 40 och 193 timmar.
Bortezomib elimineras snabbare efter den första dosen jämfört med efterföljande doser.
Efter de efterföljande doserna var den genomsnittliga kroppselimineringen 15- 32 liter/ timme för dosen 1, 0 mg/ m2 respektive 18- 32 liter/ timme för dosen 1, 3 mg/ m2.
Speciella populationer Nedsatt leverfunktion Formaliserade studier med patienter med allvarligt nedsatt leverfunktion har hittills inte utförts (se avsnitt 4. 4).
I avsaknad av data är Velcade kontraindicerat hos patienter med svår leverfunktionsnedsättning (se avsnitt 4. 3).
Nedsatt njurfunktion En farmakokinetisk studie utfördes på patienter med nedsatt njurfunktion av varierande grad.
Patienterna indelades utifrån sina kreatininclearancevärden (CrCl) i följande grupper: normal njurfunktion (CrCl ≥60 ml/ min/ 1, 73 m2, n=12); lätt nedsatt njurfunktion (CrCl=40- 59 ml/ min/ 1, 73 m2, n=10); måttligt nedsatt njurfunktion (CrCl=20- 39 ml/ min/ 1, 73 m2, n=9) samt kraftigt nedsatt njurfunktion (CrCl < 20 ml/ min/ 1, 73 m2, n=3).
Patienterna fick VELCADE intravenöst i doser på 0, 7 till 1, 3 mg/ m2 två gånger i veckan.
5. 3 Prekliniska säkerhetsuppgifter
Bortezomib var klastogent (strukturella kromosomavvikelser) i in vitro kromosomaberrationstest på ovarieceller från kinesisk hamster (CHO) vid koncentrationer ned till 3, 125 mikrog/ ml, vilket var den lägsta utvärderade koncentrationen.
Bortezomib var inte gentoxiskt när det testades i in vitro mutagentest (Ames test) och in vivo mikronukleustest på mus.
Studier avseende reproduktionstoxikologi på råtta och kanin har visat embryo- fetal dödlighet vid för moderdjuret toxiska doser, men ingen direkt embryo- fetal toxicitet vid doser lägre än de som var toxiska för modern.
Fertilitetsstudier har inte utförts men undersökning av reproduktionsorgan har gjorts i de allmänna toxicitetsstudierna.
I en 6- månadersstudie på råtta har degenerativa effekter setts på såväl testiklar som ovarier.
Därför är det sannolikt att bortezomib kan ha en potentiell inverkan på såväl manlig eller kvinnlig fertilitet.
Studier avseende peri - och postnatal utveckling har inte utförts.
I allmänna toxicitetsstudier omfattande ett flertal behandlingscykler utförda på råtta och apa var de viktigaste målorganen magtarmkanalen, vilket resulterade i kräkningar och/ eller diarré, hematopoetisk och lymfatisk vävnad som resulterade i cytopenier i perifert blod, atrofi i lymfvävnad, hematopoetisk hypocellularitet i benmärg, perifer neuropati (iakttagen hos apa, mus och hund) innefattande sensoriska axoner, samt lindriga njurförändringar.
Alla dessa målorgan har uppvisat partiell till fullständig återhämtning efter utsättande av behandlingen.
Baserat på djurstudier förefaller penetration av bortezomib genom blod- hjärnbarriären, att vara begränsad, om överhuvud någon, och relevansen för människa är okänd.
Farmakologiska kardiovaskulära säkerhetsstudier på apa och hund visar att intravenösa doser på cirka två till tre gånger den rekommenderade kliniska dosen, räknat på mg/ m2, förknippas med ökning av hjärtfrekvensen, minskad kontraktionsförmåga, hypotension och död.
Hos hund svarade den minskade kontraktionsförmågan och hypotensionen på akut behandling med medel med positiv inotrop eller blodtryckshöjande effekt.
Vidare sågs i hundstudierna en lätt ökning av det korrigerade QT- intervallet.
6.
FARMACEUTISKA UPPGIFTER
18 6. 1 Förteckning över hjälpämnen
Mannitol (E 421) Kvävgas
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
3 år
Rekonstituerad lösning:
Den rekonstituerade lösningen bör användas genast efter beredning.
Om läkemedlet inte används genast är förvaringstid vid användning och förhållanden före användning användarens ansvar.
Emellertid har kemisk och fysikalisk hållbarhet vid användning för den rekonstituerade lösningen visats i 8 timmar vid 25°C, förvarad i originalflaskan och/ eller en injektionsspruta före administrering, varav högst 8 timmar i injektionssprutan.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30 °C.
Ljuskänsligt.
För förvaringsanvisningar för den rekonstituerade lösningen, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
5 ml injektionsflaska, av typ I- glas, med en grå brombutylpropp med aluminiumförsegling och grönt lock.
Förpackningen innehåller 1 injektionsflaska för engångsbruk.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Allmänna försiktighetsåtgärder Bortezomib är ett cytotoxiskt läkemedel.
Därför ska försiktighet iakttas under hantering och beredning av VELCADE.
Användning av handskar och annan skyddsklädsel rekommenderas för att undvika hudkontakt.
Aseptisk teknik måste iakttas strikt under hanteringen av VELCADE eftersom produkten inte innehåller något konserveringsmedel.
Anvisningar för rekonstitution Varje injektionsflaska måste rekonstitueras med 1 ml natriumklorid 9 mg/ ml (0, 9%) för injektion.
Upplösningen av det frystorkade pulvret sker fullständigt inom 2 minuter.
Efter rekonstitution innehåller varje ml lösning 1 mg bortezomib.
Den rekonstituerade lösningen är klar och färglös, med ett slutligt pH av 4 till 7.
Lösningen måste inspekteras visuellt för förekomst av partiklar och missfärgning före administrering.
Om någon missfärgning eller partikelförekomst observeras ska den rekonstituerade lösningen kasseras.
Destruktion Endast för engångsbruk.
19 Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Turnhoutseweg, 30 B- 2340 Beerse Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 274/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
26/ 04/ 2004 Datum för förnyat godkännande:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
20 1.
LÄKEMEDLETS NAMN
VELCADE 3, 5 mg pulver till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller 3, 5 mg bortezomib (som en mannitol- borsyraester).
Efter rekonstituering innehåller 1 ml injektionsvätska 1 mg bortezomib.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till injektionsvätska, lösning.
Vitt till gulvitt pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
VELCADE i kombination med melfalan och prednison är indicerat för behandling av patienter med tidigare obehandlat multipelt myelom som inte är lämpliga för högdos kemoterapi vid benmärgstransplantation.
VELCADE är indicerat som monoterapi för behandling av progressivt multipelt myelom hos patienter som tidigare har fått minst en behandling och som redan har genomgått eller är olämpliga för benmärgstransplantation.
4. 2 Dosering och administreringssätt
Behandlingen måste påbörjas och övervakas av läkare med hematologisk/ onkologisk kompetens.
Dosering vid monoterapi Rekommenderad startdos av bortezomib är 1, 3 mg/ m2 kroppsyta två gånger i veckan under två veckor (dag 1, 4, 8 och 11) följt av en 10 dagars viloperiod (dag 12- 21).
Denna treveckorsperiod betraktas som en behandlingscykel.
Minst 72 timmar bör gå mellan två på varandra följande doser av VELCADE.
Det rekommenderas att patienter med bekräftad fullständig respons får ytterligare två behandlingscykler av VELCADE efter det att responsen bekräftats.
Det rekommenderas också att patienter som svarar men inte uppnår fullständig remission erhåller totalt 8 behandlingscykler av VELCADE.
Det finns för närvarande endast begränsade data beträffande upprepade behandlingskurer med VELCADE.
Dosjusteringar under pågående behandling och återinsättande av behandling vid monoterapi Behandling med VELCADE måste avbrytas om det uppstår en icke- hematologisk toxicitet av grad 3 eller en hematologisk toxicitet av grad 4, med undantag för neuropati såsom diskuteras nedan (se även avsnitt 4. 4).
Om toxiciteten inte avhjälps eller om den återkommer vid den lägsta dosen måste man
21 överväga att avbryta behandlingen med VELCADE om inte behandlingsvinsten klart överväger över riskerna.
Patienter som drabbas av neuropatisk smärta och/ eller perifer neuropati i samband med behandling med bortezomib bör behandlas på det sätt som anges i tabell 1 nedan (se avsnitt 4. 4).
Patienter som före behandlingen lidit av allvarlig neuropati kan behandlas med VELCADE endast efter noggrant övervägande av risk/ nytta.
Tabell 1:
Rekommenderade * dosförändringar vid neuropati i samband med behandling med bortezomib Allvarlighetsgrad av neuropati Grad 1 (parestesier, svaghet och/ eller förlust av reflexer) utan smärta eller funktionsförlust Grad 1 med smärta eller grad 2 (påverkar funktionsgraden men inte dagliga aktiviteter)
Dosförändring Ingen åtgärd Minska till 1, 0 mg/ m2
Grad 2 med smärta eller grad 3 (påverkar dagliga Avbryt behandlingen med VELCADE tills aktiviteter)
symtomen på toxicitet har försvunnit.
När toxiciteten avklingat återupptas behandlingen med VELCADE, dosen reduceras till 0, 7 mg/ m2 och behandlingsschemat ändras till en gång per vecka.
Grad 4 (sensorisk neuropati som är invalidiserande eller motorisk neuropati som är livshotande eller leder till förlamning)
Avbryt behandlingen med VELCADE
* Baserat på dosförändringar i fas II - och fas III- studierna på multipelt myelom och erfarenheter efter marknadsintroduktion.
Barn VELCADE är inte avsett för barn under 18 år beroende på brist på data avseende säkerhet och effekt (se avsnitt 5. 1 och 5. 2).
Äldre Det finns inget som tyder på att dosjusteringar krävs vid behandling av patienter över 65 år (se avsnitt 4. 8).
Nedsatt njurfunktion Farmakokinetiken för bortezomib påverkas inte hos patienter med lindrigt eller måttligt nedsatt njurfunktion (CrCl (kreatininclearance) > 20 ml/ min/ 1, 73 m2), därav behövs inga dosjusteringar för dessa patienter.
Det är inte känt om farmakokinetiken för bortezomib påverkas hos patienter med kraftigt nedsatt njurfunktion som inte genomgår dialys (CrCl < 20 ml/ min/ 1, 73 m2).
Eftersom dialys kan minska koncentrationerna av bortezomib ska VELCADE administreras efter dialysproceduren (se avsnitt 5. 2).
Nedsatt leverfunktion VELCADE har inte studerats på patienter med nedsatt leverfunktion.
Betydande leverfunktionsnedsättning kan ha inverkan på elimineringen av bortezomib och kan öka sannolikheten för interaktioner med andra aktiva substanser.
Patienter med nedsatt leverfunktion bör behandlas med extrem försiktighet och dosreduktion bör övervägas (se avsnitt 4. 3 och 4. 4).
Dosering vid kombinationsterapi VELCADE (bortezomib) administreras i kombination med oralt melfalan och oralt prednison i nio 6 - veckors behandlingscykler som visas i Tabell 2.
I cykel 1- 4, administreras VELCADE två gånger per vecka (dag 1, 4, 8, 11, 22, 25, 29 och 32).
I cykel 5- 9, administreras VELCADE en gång per vecka (dag 1, 8, 22 och 29).
Både melfalan och prednison ska ges oralt dag 1, 2, 3 och 4 under den första veckan i varje cykel.
Rekommenderad dosering för VELCADE i kombination med melfalan och prednison för patienter med tidigare obehandlat multipelt myelom Två gånger per vecka VELCADE (Cykel 1- 4)
Vecka
1
2
3
4
5
6
Vc (1, 3 mg/ m2)
Da
-- -- Da
Da
vilo - Dag Dag Dag Dag
vilo -
g1
11
22
25
29
32
period
M( 9 mg/ m2) P( 60 mg/ m2)
Da Da Da g1 g2 g3 g4
Da
--
--
vilo - period
--
--
--
--
vilo - period
En gång per vecka VELCADE (Cykel 5- 9)
Week
1
2
3
4
5
6
Vc (1, 3 mg/ m2)
Da g1
-- -- --
Da g8
Dag 22
Dag 29
viloperiod
M( 9 mg/ m2)
Da
Da Da Da
--
vilo -
--
--
viloperiod
P( 60 mg/ m2)
perio d
Vc = VELCADE; M = melfalan, P=prednison
Dosjusteringar vid kombinationsterapi Dosförändring och återinförande av terapi när VELCADE administreras i kombination med melfalan och prednison
Innan påbörjan av ny terapicykel: • Trombocyttal bör vara ≥70 x 109/ l och det absoluta antalet neutrofiler (ANC) ska vara ≥ 1, 0 x 109/ l • Icke hematologiska toxiciteter bör vara bestämda till Grad 1 eller baseline
Dosförändringar under senare cykler Toxicitet
Dosförändring eller - fördröjning
Hematologisk toxicitet under en cykel:
• Om förlängd Grad 4 neutropeni eller trombocytopeni, eller trombocytopeni med blödning observerats i föregående cykel Om trombocyttal ≤30 × 109/ l eller ANC ≤0, 75
Överväg minskning av melfalandos med 25% i nästa cykel.
• x 109/ l på en VELCADE- doseringsdag (annan dag än Dag 1)
VELCADE- terapi ska inte ges
• Om flera VELCADE- doseringar i en cykel inte ges (≥ 3 doseringar under administering två gånger per vecka eller ≥ 2 doseringar under administering en gång per vecka) Grad ≥ 3 icke- hematologiska toxiciteter
VELCADE- dos ska reduceras 1 doseringsnivå (från 1, 3 mg/ m2 till 1 mg/ m2, eller från 1 mg/ m2 till 0, 7 mg/ m2) VELCADE- terapi ska inte ges förrän symtom av toxicitet har bestämts till Grad 1 eller baseline.
Då, kan VELCADE återinföras med en reducerad doseringsnivå (från 1, 3 mg/ m2 till 1 mg/ m2, eller från 1 mg/ m2 till 0, 7 mg/ m2).
För VELCADE- relaterad neuropatisk smärta och/ eller perifier neuropati, behåll och/ eller modifiera VELCADE enligt översikt i Tabell 1.
För ytterligare information avseende melfalan och prednison, se motsvarande produktresumé.
Administreringssätt Den rekonstituerade lösningen administreras som en intravenös bolusinjektion under 3- 5 sekunder genom en perifer eller central venkateter följt av spolning med 9 mg/ ml (0, 9%) natriumklorid injektionsvätska.
23 4. 3 Kontraindikationer
Överkänslighet mot bortezomib, bor eller något hjälpämne.
Svår leverfunktionsnedsättning (se avsnitt 4. 4).
Akut diffus infiltrativ pulmonell och perikardiell sjukdom.
4. 4 Varningar och försiktighet
Gastrointestinal toxicitet Gastrointestinal toxicitet, inklusive illamående, diarré, kräkningar och förstoppning är mycket vanligt förekommande vid behandling med VELCADE.
Patienter som drabbas av förstoppning ska därför övervakas noga.
Hematologisk toxicitet Behandling med VELCADE är mycket ofta förknippad med hematologisk toxicitet (trombocytopeni, neutropeni och anemi).
Den vanligaste hematologiska toxiciteten är övergående trombocytopeni.
Trombocyttalet var som lägst på dag 11 i varje behandlingscykel med VELCADE och inget tydde på någon kumulativ trombocytopeni, inte heller i förlängningen av fas II- studien.
Det genomsnittliga minimivärdet för trombocyttalet var ungefär 40% av ursprungsvärdet.
Hos patienter med långt framskridet myelom var trombocytopenins svårighetsgrad relaterad till trombocyttalet före behandlingen.
Å andra sidan, hos patienter med initialt trombocyttal > 75x109/ l hade endast 14% av 309 patienter ett tal ≤ 25x109/ l under studien.
Trombocyttalet bör kontrolleras före varje dos av VELCADE.
Behandlingen bör avbrytas när trombocyttalet är < 25x109/ l och återupptas med lägre dos när trombocyttalet återgått till det ursprungliga värdet (se avsnitt 4. 2).
Den förväntade behandlingsfördelen bör noga vägas mot riskerna, särskilt hos patienter med måttlig till allvarlig trombocytopeni och riskfaktorer för blödning.
Fullständigt blodstatus (CBC) inklusive trombocyttal bör därför tas frekvent under behandling med VELCADE.
Perifer neuropati Behandling med VELCADE är mycket ofta förknippad med perifer neuropati, mestadels sensorisk.
Fall av allvarlig motorisk neuropati med eller utan perifer sensorisk neuropati har dock rapporterats.
Incidensen av perifer neuropati ökar tidigt under behandlingen och ett maximum har setts under cykel 5.
Det rekommenderas att patienter noga övervakas för symtom på neuropati såsom brännande känsla, hyperestesi, hypoestesi, parestesi, obehagskänsla, neuropatisk smärta eller svaghet.
Patienter som drabbas av ny eller förvärrad perifer neuropati ska genomgå neurologisk utvärdering och kan behöva förändring av dos och dosschema (se avsnitt 4. 2).
Neuropati har bemästrats med understödjande och annan behandling.
Förbättring eller avhjälpande av perifer neuropati rapporterades hos 51% av patienterna med perifer neuropati ≥ grad 2 i singelterapi fas III- multipelt myelomstudien respektive 71% av patienterna med perifer neuropati av grad 3 eller 4 alternativt perifer neuropati som medförde att behandlingen avbröts i fas II- studierna.
Utöver perifer neuropati kan det föreligga bidrag av autonom neuropati till biverkningar såsom blodtrycksfall vid ändrad kroppsställning och allvarlig förstoppning med tarmvred.
Informationen om autonom neuropati och dess bidrag till dessa oönskade effekter är begränsad.
Krampanfall Krampanfall har rapporterats i mindre vanlig utsträckning hos patienter utan tidigare krampanfall eller epilepsi i sjukdomshistorien.
Särskild försiktighet erfordras när patienter med någon riskfaktor för krampanfall behandlas.
24 Hypotension Behandling med VELCADE är ofta förknippad med ortostatisk hypotension.
Flertalet biverkningar är milda eller måttligt svåra till sin natur och observeras under hela behandlingsförloppet.
De patienter som utvecklade ortostatisk hypotension under behandlingen med VELCADE uppvisade inga tecken på ortostatisk hypotension före behandlingen med VELCADE.
Flertalet patienter behövde behandlas för sin ortostatiska hypotension.
Ett fåtal patienter med ortostatisk hypotension drabbades av episoder av synkope.
Ortostatisk hypotension var inte akut relaterad till bolusinfusion av VELCADE.
Verkningsmekanismen hos denna biverkan är inte känd även om en komponent kan bero på autonom neuropati.
Autonom neuropati kan vara relaterad till bortezomib, eller bortezomib kan förvärra ett bakomliggande tillstånd såsom diabetesneuropati eller amyloidotisk neuropati.
Försiktighet tillråds vid behandling av patienter med synkope i sjukdomshistorien som behandlas med läkemedel med hypotension som känd biverkan, eller som är dehydrerade på grund av upprepade diarrér eller upprepade kräkningar.
Behandling av ortostatisk hypotension kan innefatta inställning av blodtrycksläkemedel, rehydrering eller administering av mineralkortikosteroider och/ eller sympatomimetika.
Patienterna bör instrueras att söka läkare om de får symtom såsom yrsel eller svimningsanfall.
Hjärtsvikt Akut utveckling eller försämring av hjärtsvikt, och/ eller debut av nedsatt ejektionsfraktion vänster kammare har rapporterats under behandling med bortezomib.
I en randomiserad, jämförande singelterapi fas III- studie var incidensen hjärtsvikt i den grupp som behandlades med VELCADE jämförbar med incidensen i den grupp som behandlades med dexametason.
Vätskeansamling kan vara en predisponerande faktor för symtom på hjärtsvikt.
Patienter med riskfaktorer för eller existerande hjärtsjukdom ska följas noggrant.
EKG Enstaka fall av QT- förlängning har rapporterats i kliniska prövningar, kausalitet har inte fastställts.
Lungpåverkan Sällsynta fall av akut infiltrativ lungsjukdom av okänd etiologi såsom pneumonit, interstitiell pneumoni, lunginfiltration och akut svår andningsinsufficiens (ARDS) har rapporterats hos patienter som behandlats med VELCADE (se avsnitt 4. 8).
Några av dessa händelser har haft dödlig utgång.
Det rekommenderas att en lungröntgen görs före behandlingen för att avgöra om ytterligare diagnostisk utvärdering är nödvändig samt att ha som ett utgångsläge vid eventuella lungförändringar efter behandlingen.
I händelse av nya eller förvärrade lungsymtom (t. ex. hosta, dyspné) ska en diagnostisk utvärdering utföras omgående och patienten ska behandlas på lämpligt sätt.
Hänsyn ska tas till risk/ nytta - förhållandet innan behandlingen med VELCADE fortsätter.
Två patienter (av två) avled av ARDS tidigt under behandlingsprogrammet och studien avbröts.
Därför rekommenderas inte denna särskilda regim med samtidig administrering av cytarabin i högdos (2 g/ m2 per dag) genom kontinuerlig infusion under 24 timmar.
Nedsatt njurfunktion Njurkomplikationer är vanliga hos patienter med multipelt myelom.
Sådana patienter ska övervakas noga (se avsnitten 4. 2 och 5. 2).
Nedsatt leverfunktion Patienter med nedsatt leverfunktion bör behandlas med den yttersta försiktighet (se avsnitt 4. 3), och dosreduktion bör övervägas (se avsnitten 4. 2, 4. 3 och 5. 2)..
Annan rapporterad
25 leverpåverkan inkluderar förhöjda leverenzymer, hyperbilirubinemi och hepatit.
Dessa förändringar kan vara reversibla när behandlingen med bortezomib avslutas (se avsnitt 4. 8).
Tumörcellsnekros med lytiskt syndrom Eftersom bortezomib är ett cytotoxiskt läkemedel som snabbt kan döda maligna plasmaceller kan komplikationer förknippade med tumörcellsnekros med lytiskt syndrom uppträda.
De patienter som har en stor tumörbörda före behandlingen löper hög risk att drabbas av detta.
Dessa patienter bör övervakas noga, och adekvata försiktighetsåtgärder bör vidtas.
Amyloidos Det är inte känt vilken inverkan proteasomhämning av bortezomib har på tillstånd förknippade med proteinackumulering såsom amyloidos.
Försiktighet är tillrådlig hos dessa patienter.
Samtidigt givna läkemedel Patienter som får bortezomid tillsammans med potenta CYP3A4- inhibitorer ska övervakas noga.
Försiktighet ska iakttas när bortezomib kombineras med CYP3A4 - eller CYP2C19- substrat (se avsnitt 4. 5).
Normal leverfunktion bör bekräftas och försiktighet bör iakttas hos patienter som behandlas med orala diabetesmedel (se avsnitt 4. 5).
Reaktioner som kan vara immunkomplex- medierade Reaktioner som kan vara immunkomplex- medierade, såsom serumsjuka, polyartrit med hudutslag och proliferativ glomerolunefrit har rapporterats som mindre vanliga.
Behandling med bortezomib ska avbrytas om allvarliga reaktioner inträffar.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
In vitro- studier antyder att bortezomib är en svag hämmare av cytokrom P450 (CYP) 1A2, 2C9, 2C19, 2D6 och 3A4.
Baserat på det begränsade bidraget (7%) av CYP2D6 till metabolismen av bortezomib förväntas inte genetiskt betingad låg CYP2D6- aktivitet påverka den totala dispositionen av bortezomib.
En ökning av AUC för bortezomib med i genomsnitt 35% (CI90% [1, 032 till 1, 772]) sågs.
Därför ska patienter följas noggrant då de ges bortezomib i kombination med potenta CYP3A4- hämmare (t ex ketokonazol, ritonavir).
Inga signifikanta effekter på bortezomibs farmakokinetik observerades.
Patienter ska följas noggrant då de ges bortezomib i kombination med CYP2C19- hämmare (t ex fluoxetin).
I avsaknad av interaktionsstudier för CYP3A4- inducerares effekt på bortezomibs farmakokinetik, ska patienter följas noggrant då de ges bortezomib i kombination med potenta CYP3A4- inducerare (t ex rifampicin).
En interaktionsstudie som utvärderade effekten av melfalan- prednison på bortezomib visade en 17% ökning av AUC för bortezombid baserat på data från 21 patienter.
Detta anses inte kliniskt relevant.
I kliniska prövningar rapporterades hypoglykemi och hyperglykemi i mindre vanlig och vanlig utsträckning hos patienter med diabetes vilka behandlades med orala diabetesläkemedel.
Patienter som behandlas med orala diabetesläkemedel kan behöva täta kontroller av sina blodglukosnivåer och dosen av diabetesläkemedlet kan behöva anpassas.
26 4. 6 Graviditet och amning
Den teratogena potentialen för VELCADE har inte utretts fullständigt.
I prekliniska studier hade bortezomib ingen effekt på fosterutvecklingen hos råtta och kanin vid den högsta dos som tolererades av modern.
Djurstudier för att bestämma effekten av bortezomib på nedkomsten eller den post- natala utvecklingen har inte utförts (se avsnitt 5. 3).
VELCADE ska användas under graviditet endast då det är absolut nödvändigt.
För VELCADE saknas data från behandling av gravida kvinnor.
Män och kvinnor i fertil ålder måste använda effektiva preventivmetoder under behandling och tre månader efter behandling.
Om VELCADE används under graviditet eller om patienten blir gravid under behandlingen med läkemedlet ska patienten informeras om den potentiella risken för fostret.
Det är inte känt om bortezomib utsöndras i human modersmjölk.
På grund av risken för allvarliga biverkningar hos ammade barn ska amning avbrytas under behandling med VELCADE.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
VELCADE kan ha måttlig inverkan på förmågan att framföra fordon och använda maskiner.
VELCADE kan vara förknippat med trötthet (mycket vanligt), yrsel (vanligt), synkope (mindre vanligt), ortostatisk hypotension eller dimsyn (vanligt).
Därför måste patienter vara försiktiga vid användning av maskiner eller vid bilkörning (se avsnitt 4. 8).
4. 8 Biverkningar
I fas III - studien jämfördes VELCADE med dexametason hos 663 patienter med recidiverande eller refraktärt multipelt myelom, av vilka 331 fick VELCADE som monoterapi.
Säkerhetsdatabasen omfattar data från patienter med multipelt myelom eller kronisk lymfatisk leukemi (KLL).
Patienterna behandlades med VELCADE i monoterapi, eller i kombination med dexametason.
Frekvensen definieras som:
Mycket vanliga (≥1/ 10); vanliga (≥1/ 100, < 1/ 10); mindre vanliga (≥1/ 1000, < 1/ 100); sällsynta (≥1/ 10000, < 1/ 1000); mycket sällsynta (< 1/ 10000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 4:
Herpes zoster (inklusive disseminerad).
Lunginflammation, bronkit, sinuit, nasofaryngit, herpes simplex.
Sepsis, bakteriemi, lunginflammation med pneumokocker, bronkopneumoni, övre - och nedre luftvägsinfektion, kateter- relaterad infektion, lungsäcksinfektion, haemofilusinfektion, cytomegalovirusinfektion, influensa, infektiös mononukleos, varicella, urinvägsinfektion, gastroenterit, candidainfektion, svampinfektion, postherpetisk neuralgi, oral candidiasis, blefarit, infektion.
Tumörcellsnekros med lytiskt syndrom (se avsnitt 4. 4).
Trombocytopeni, neutropeni, anemi.
Leukopeni, lymfopeni.
Pancytopeni, neutropeni med feber, hemolytisk anemi, trombocytopenisk purpura, lymfoadenopati.
Överkänslighetsreaktion, överkänslighetsreaktion medierad av immunkomplex, reaktioner som kan vara immunkomplex- medierade, såsom reaktion av serumsjuketyp, polyartrit med hudutslag och proliferativ glomerulonefrit (se avsnitt 4. 4).
Inadekvat insöndring av antidiuretiskt hormon (ADH).
Vanliga:
Mindre vanliga:
Hyperkalemi, kakexi, hyperkalcemi, hypokalcemi, hypernatremi, hyponatremi, hypoglykemi, hyperurikemi, vitamin B12- brist, ökad aptit, hypomagnesemi, hypofosfatemi.
Förvirring, depression, insomnia, oro.
Upprördhet, delirium, hallucinationer, rastlöshet, humörsvängningar, förändringar av det mentala tillståndet, sömnstörning, irritabilitet, onormala drömmar.
Perifer neuropati, perifer sensorisk neuropati (se avsnitt 4. 4), parestesi, huvudvärk.
Mindre vanliga:
Paraplegi, intrakraniell blödning, subarachnoidalblödning, kramper (se avsnitt 4. 4), perifer motorisk neuropati, synkope, pares, störd uppmärksamhet, ökad aktivitet, ageusi, somnolens, migrän, kognitiv störning, ryckiga rörelser, postural yrsel, ischias, mononeuropati, talstörning, restless leg- syndrom.
Mindre vanliga:
Ögonblödning, synavvikelse, torra ögon, konjunktivit, flytningar från ögat, ljusöverkänslighet, ögonirritation, ökad tårsekretion, konjunktival hyperemi, ögonsvullnad.
Vertigo.
Dövhet, tinnitus, hypoacusis, nedsatt hörsel.
Hjärtstillestånd, kardiogen chock, hjärtinfarkt, angina pectoris, instabil angina, utveckling eller försämring av hjärtsvikt (se avsnitt 4. 4), hjärtsvikt, ventrikulär hypokinesi, lungödem och akut lungödem, sinusarrest, fullständigt hjärtblock, takykardi, sinustakykardi, supraventrikulär takykardi, arytmi, förmaksflimmer, palpitationer.
Sällsynta:
Debut av nedsatt ejektionsfraktion vänster kammare
Mindre vanliga:
Hjärnblödning, vaskulit, slaganfall, pulmonär hypertension, petekier, ekkymos, purpura, missfärgning av vener, utspända vener, blödning vid skada, blodvallningar, värmevallningar.
Dyspné vid ansträngning, epistaxis, hosta, rinnande näsa.
Andningsstillestånd, hypoxi, lungstas, pleurautgjutning, astma, respiratorisk alkalos, hastig andning, väsande andning, nästäppa, heshet, rinit, hyperventilering, ortopné, bröstväggssmärta, sinussmärta, trånghetskänsla i halsen, hosta med slem.
Vanliga:
Mindre vanliga:
Akut pankreatit, paralytisk ileus, antibiotika- associerad kolit, kolit, hematemes, blodig diarré, gastrointestinal blödning, rektalblödning, enterit, dysfagi, obehagskänsla i buken, uppstötningar, gastrointestinal motilitetsstörning, smärta i munnen, kräkningstendens, ändrad avföring, smärta i mjälten, esofagit, gastrit, gastro- esofageal refluxsjukdom, gastrointestinal smärta, blödning i tandköttet, smärta i tandköttet, hiatusbråck, irritabel tjocktarm, petekier i munslemhinnan, hypersekretion av saliv, beläggning på tungan, missfärgning av tungan, obstipation.
Lever och gallvägar (se avsnitt 4. 4) Mindre vanliga:
Hepatit, blödning i levern, hypoproteinemi, hyperbilirubinemi.
Mindre vanliga:
Utslag orsakade av vaskulit, rodnande utslag, fotosensitivitetsreaktion, blåmärken, generaliserad klåda, fläckvisa utslag, knottriga utslag, psoriasis, allmänna utslag, ögonlocksödem, ödem i ansiktet, dermatit, håravfall, nagelproblem, missfärgning av huden, atopisk dermatit, onormal hårstruktur, värmeutslag, nattlig svettning, trycksår, iktyos, hudknölar.
Myalgi.
Muskelsvaghet, muskuloskeletal smärta, värk i extremiteter, muskelkramper, artralgi, benvärk, ryggsmärta, perifer svullnad.
Muskelspasmer, muskelryckningar eller tyngdkänsla, muskelstelhet, ledsvullnad, stelhet i leder, värk i skinkorna, svullnad, käksmärta.
Njurfunktionsnedsättning, dysuri.
Akut njursvikt, njursvikt, oliguri, njurkolik, hematuria, proteinuri, urinretention, ändrad urineringsfrekvens, miktionssvårigheter, ländsmärta, urininkontinens, urinträngningar.
Testikelsmärta, erektil dysfunktion.
Vanliga:
Asteni, svaghetskänsla, letargi, frossbrytningar, sjukdomskänsla, influensaliknande sjukdom, perifera ödem, bröstsmärta, smärta, ödem.
Fallolycka, blödning i slemhinnor, inflammation i slemhinnor, neuralgi, flebit vid injektionsstället, inflammation vid extravasering, ömhetskänsla, erytem vid injektionsstället, köldförnimmelse, tryck över bröstet, obehagskänsla i bröstet, smärta i ljumskarna, trånghetskänsla i bröstet.
Mindre vanliga:
Ökad alanin- aminotransferas (ALAT), ökad aspartat- aminotransferas (ASAT), ökad bilirubin i blod, ökad alkalisk fosfatas i blod (ALP), ökad kreatinin i blod, ökad urea i blod, ökad gamma- glutamyltransferas (GAMMA- GT), ökad amylas i blod,, onormala leverfunktionsprover,
29 minskat antal röda blodkroppar, minskat antal vita blodkroppar, minskat bikarbonat i blod, oregelbunden hjärtfrekvens, ökat C- reaktivt protein, minskat fosfat i blod, viktökning.
Kateterrelaterade komplikationer, smärta efter behandling, blödning efter behandling, brännskada.
Följande tabell 5 beskriver säkerhetsdata från 340 patienter med tidigare obehandlat multipelt myelom som erhöll VELCADE (1, 3 mg/ m2) i kombination med melfalan (9 mg/ m2) och prednison (60 mg/ m2) i en prospektiv fas III studie.
Totalt sett var säkerhetsprofilen för patienter behandlade med VELCADE i monoterapi likartad den som observerats för patienter som behandlats med VELCADE i kombination med melfalan och prednison.
Tabell 5:
Läkemedelsrelaterade biverkningar rapporterade för ≥ 10% av patienterna behandlade med VELCADE i kombination med melfalan and prednison
--------------
Vc+M+P -------------- (n=340)
---------------- M+P --------------- (n=337)
Klassificering av organsystem enligt MedDRA
Totalt
Toxicitetsgrad, n (%)
Total Toxicitetsgrad, n (%)
Föredragen term Infektioner och infestationer
n (%)
3 ≥4
n (%) 3 ≥4
Herpes Zoster Blodet och lymfsystemet
39 (11)
9 (3)
4 (1)
Trombocytopeni
164 (48)
60 (18)
57 (17)
140 (42)
48 (14)
39 (12)
Neutropeni Anemi Leukopeni Lymfopeni Metabolism och nutrition
160 (47) 109 (32) 108 (32) 78 (23)
101 (30) 41 (12) 64 (19) 46 (14)
33 (10) 4 (1) 8 (2) 17 (5)
143 (42) 156 (46) 93 (28) 51 (15)
77 (23) 61 (18) 53 (16) 26 (8)
42 (12) 18 (5) 11 (3) 7 (2)
Anorexi Psykiska störningar
64 (19)
6 (2)
19 (6)
Sömnlöshet Centrala och perifera nervsystemet
35 (10)
1 (< 1)
21 (6)
Perifier neuropati Nervsmärta Parestesi Magtarmkanalen
156 (46) 117 (34) 42 (12)
42 (12) 27 (8) 6 (2)
2 (1) 2 (1) 0
4 (1) 1 (< 1) 4 (1)
0 0 0
0 0 0
Illamående Diarré Kräkning Förstoppning Abdominell övre smärta Hud och subkutan vävnad
134 (39) 119 (35) 87 (26) 77 (23) 34 (10)
10 (3) 19 (6) 13 (4) 2 (1) 1 (< 1)
0 2 (1) 0 0 0
70 (21) 20 (6) 41 (12) 14 (4) 20 (6)
1 (< 1) 1 (< 1) 2 (1) 0 0
0 0 0 0 0
Utslag Allmänna symptom och/ eller symptom vid administreringsstället
38 (11)
2 (1)
7 (2)
Trötthet Asteni Feber
85 (25) 54 (16) 53 (16)
19 (6) 18 (5) 4 (1)
2 (1) 0 0
48 (14) 23 (7) 19 (6)
4 (1) 3 (1) 1 (< 1)
0 0 1 (< 1)
30 Reaktivering av Herpes Zoster- virus I fas III- studien med patienter med tidigare obehandlat multipelt myelom mottog 27% av patienterna profylaktisk virushämmande medel i Vc+M+P- armen.
I denna studie var Herpes Zoster reaktiverat oftare hos patienter behandlade med Vc+M+P jämfört med M+P (11% jämfört med 3%).
Tre (3%) av de 91 patienterna i Vc+M+P- behandlingsgruppen som erhöll virushämmande medel profylaktiskt, utvecklade reaktivering av Herpes Zoster.
Erfarenheter efter marknadsintroduktion Kliniskt signifikanta biverkningar tas upp i tabell 6 om de har rapporterats efter klinisk användning oavsett om de har rapporterats i klinisk prövning eller inte.
Frekvensen av dessa biverkningar är inte känd.
Biverkningar efter marknadsintroduktion Infektioner och infestationer Herpes meningoencefalit, septisk chock Ingen känd frekvens:
Immunsystemet Ingen känd frekvens:
Angioödem
Centrala och perifera nervsystemet Encefalopati, autonom neuropati Ingen känd frekvens:
Ögon Oftalmisk herpes Ingen känd frekvens:
Hjärtat Hjärttamponad, perikardit, hjärtstillestånd och kardiopulmonellt Ingen känd frekvens:
stillestånd, ventrikelarytmi, totalt AV- block, förmaksflimmer, takykardi, sinus - och ventrikeltakykardi
Andningsvägar, bröstkorg och Ingen känd frekvens:
Magtarmkanalen Ingen känd frekvens:
Lever och gallvägar Ingen känd frekvens:
mediastinum (se avsnitt 4. 4) Pneumonit, lunginflammation, interstitiell pneumoni, akut svår andningsinsufficiens (ARDS), akut diffus infiltrativ lungsjukdom, pulmonell hypertension, andningsinsufficiens, alveolär lungblödning, akut lungödem, lungödem, lungemboli, perifer emboli Ischemisk kolit Leversvikt
4. 9 Överdosering
För prekliniska farmakologiska kardiovaskulära säkerhetsstudier, se avsnitt 5. 3).
Det finns ingen känd specifik antidot vid överdosering med bortezomib.
Vid eventuell överdosering måste patientens vitala funktioner övervakas och lämplig understödjande behandling ges för att upprätthålla blodtryck (såsom vätska, blodtryckshöjande och/ eller inotropa medel) och kroppstemperatur (se avsnitten 4. 2 och 4. 4).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
31 Farmakoterapeutisk grupp:
Övriga cytostatika/ cytotoxiska medel, ATC- kod L01XX32
Detta läkemedel har godkänts i enlighet med reglerna om ” godkännande i undantagsfall ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel av vetenskapliga skäl.
EMEA kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna SPC om det är nödvändigt.
Verkningsmekanism Bortezomib är en proteasom- hämmare.
Den är specifikt avsedd att hämma den chymotrypsin- liknande aktiviteten hos 26S- proteasom i mammalieceller.
26S- proteasom är ett stort proteinkomplex som bryter ned ubiquitinerade proteiner.
Metaboliseringsvägen ubiquitin- proteasom spelar en väsentlig roll i styrningen av omsättningen av specifika proteiner, varigenom homeostasen i cellen upprätthålls.
Inhibering av 26S proteasom förhindrar denna riktade proteolys och påverkar ett flertal signalkaskader i cellen, vilket slutligen resulterar i att cancercellen dör.
Bortezomib är högst selektiv för proteasom.
Vid en koncentration av 10 μM inhiberar inte bortezomib någon av många studerade receptorer och proteaser och är mer än 1500 gånger mer selektiv för proteasom än för det därnäst föredragna enzymet.
Kinetiken hos proteasom- inhiberingen studerades in vitro, och bortezomib visades dissociera från proteasom med en t½ av 20 minuter, vilket visar att proteasom- inhibition med bortezomib är reversibel.
Proteasom- hämning medierad av bortezomib påverkar cancerceller på flera sätt inklusive, men inte begränsat till, förändringar av reglerande proteiner, som kontrollerar cellcykelprogression och aktivering av nuclear factor kappa B (NF- kB).
Inhibering av proteasom leder till cellcykelarrest och apoptos.
NF- kB är en transkriptionsfaktor vars aktivering krävs för många aspekter av tumörbildning, inklusive celltillväxt och cellöverlevnad, angiogenes, interaktioner mellan celler och metastasbilding.
Vid myelom påverkar bortezomib förmågan hos myelom- celler att interagera med mikroomgivningen i benmärgen.
Experiment har visat att bortezomib är cytotoxiskt i ett flertal typer av cancerceller och att cancerceller är känsligare för den proapoptotiska effekten av proteasom- inhibition än normala celler.
Bortezomib förorsakar reduktion av tumörtillväxt in vivo i många prekliniska tumörmodeller inklusive multipelt myelom.
Klinisk effekt för tidigare obehandlat multipelt myelom En prospektiv fas III, internationell, randomiserad (1: 1), öppen klinisk prövning (VISTA) för 682 patienter genomfördes för att fastställa huruvida VELCADE (1, 3 mg/ m2) i kombination med melfalan (9 mg/ m2) and prednison (60 mg/ m2) resulterade i förbättring av tid till progression (TTP) jämfört med melfalan (9 mg/ m2) och prednison (60 mg/ m2) till patienter med tidigare obehandlat multipelt myelom.
Behandlingen administrerades i maximalt 9 cykler (cirka 54 veckor) och avbröts tidigt vid sjukdomsprogression eller oacceptabel toxicitet.
Baseline och patientkarakteristika är summerade i Tabell 7.
Tabell 7:
Sammanfattning av patient - och sjukdomskarakteristika vid baseline i VISTA- studien
Vc+M+P
M+P
Patientkarakteristika
n=344
n=338
Median ålder i år (range) Kön: man/ kvinna
71, 0 (57, 90) 51% / 49%
71, 0 (48, 91) 49% / 51%
Etnicitet: kaukasie/ asiat/ färgad/ annan Karnofsky performance status score ≤70 Hemoglobin < 100 g/ l Trombocyttal < 75 x 109/ l Sjukdomskarakteristika
88%
/ 10% / 1% / 1% 35% 37% < 1%
/ 11% / 2% / 0% 33% 36% 1%
Typ av myelom (%):
IgG/ IgA/ lätta kedjor Median β2- mikroglobulin (mg/ l) Median albumin (g/ l)
64% / 24% / 8% 4, 2 33, 0
62% /
26% / 8% 4, 3 33, 0
Kreatininclearance ≤30 ml/ min [n (%)]
20 (6%)
16 (5%)
Vid tidpunkten för en i förväg specificerad interimsanalys mättes tid till progression (primär endpoint) och patienter i M+P- armenerbjöds Vc+M+P- behandling.
Överlevnad fortsatte att följas efter interimsanalysen.
Uppföljning var i median 16, 3 månader.
Effektresultaten presenteras i Tabell 7:
Sammanfattning av effekt från analyser i VISTA- studien Effekt endpoint Tid till progression –
Vc+M+P n=344
M+P n=338
Händelser n (%)
101 (29)
152 (45)
Mediana (95% CI)
20, 7 mån
15, 0 mån
Hazard ratiob
(17, 6, 24, 7)
0, 54
(14, 1, 17, 9)
(95% CI) p- värde c Progressionsfri överlevnad
(0, 42; 0, 70) 0, 000002
Händelser (%)
135 (39)
190 (56)
Mediana (95% CI)
(16, 6; 21, 7)
0, 61
(11, 1; 15, 0)
(95% CI) p- värde c Total överlevnad
(0, 49; 0, 76) 0, 00001
Händelser (dödsfall) n (%) Hazard ratiob (95% CI) p- värde c Svarsfrekvens populatione n = 668
45 (13) n=337
0, 61 (0, 42; 0, 88) 0, 00782
76 (23) n=331
CRf n (%)
102 (30)
12 (4)
PRf n (%) nCR n (%) CR + PRf n (%) p- värded Reduktion i serum M- protein populationg n=667
136 (40) 5 (1) 238 (71) n=336
< 10- 10
103 (31) 0 115 (35) n=331
> =90% n (%) Tid till första svar CR + PR
151 (45)
34 (10)
Median Mediana svarsduration
1, 4 mån
4, 2 mån
CRf CR + PRf Tid till nästa terapi
24, 0 mån 19, 9 mån
12, 8 mån 13, 1 mån
Händelser n (%) Mediana
73 (21) NE
127 (38) 20, 8 mån
(95% CI) Hazard ratiob
(26, 1; NE)
0, 52
(18, 3; 28, 5)
(95% CI) p- värde c a Kaplan- Meier- skattning. b
(0, 39; 0, 70) 0, 000009
Hazard ratio skattning baseras på en Cox proportional- hazard modell justerad för stratifieringsfaktorer: β2- mikroglobulin, albumin, och region.
En hazard ratio mindre än 1 indikerar en fördel för Vc+M+P c p- värde baserat på stratifierat log- rank test justerat för stratifieringsfaktorer: β2- mikroglobulin, albumin, och region d p- värde för svarsfrekvens (CR + PR) från Cochran- Mantel- Haenszel chi- 2- test justerat för stratifieringsfaktorer
33 e Svarspopulation inkluderar patienter som hade mätbar sjukdom vid baseline f EBMT kriteria g Alla randomiserade patienter med sekretorisk sjukdom NE:
Klinisk effekt för recidiverande eller refraktärt multipelt myelom Effekten och säkerheten hos VELCADE studerades vid den rekommenderade dosen 1, 3 mg/ m2 i 2 studier: en randomiserad, jämförande fas III- studie mot dexametason (Dex), med 669 patienter med recidiverande eller refraktärt multipelt myelom, vilka hade erhållit 1- 3 tidigare behandlingar, och en enarmad fas II- studie med 202 patienter med recidiverande och refraktärt multipelt myelom, vilka hade erhållit minst 2 tidigare behandlingar och som progredierade på sin senaste behandling (se tabellerna 9, 10 och 11).
Tabell 9:
Doseringsregimer i fas II - och fas III- studier Fas
Terapischema
Dos 1, 3 mg/ m2 (intravenös
Q3 veckor x 8 cykler (fortsättning **)
III
Vc * a) Dag 1, 4, 8, 11 (vila Dag 12- 21) b) Dag 1, 8, 15, 22
1, 3 mg/ m (intravenös bolus)
a) Q3 veckor x 8, sedan b) Q5 veckor x 3
III
Dex a) Dag 1- 4, 9- 12, 17- 20 b) Dag 1- 4
40 mg (oral)
a) Q5 veckor x 4 b) Q4 veckor x 5
II
Tillägg av Dex ***
20 mg (oral) (dagar 1, 2, 4, 5, 8, 9, 11, 12)
Q3 veckor
* a) är den initiala behandlingen, a) och b) representerar ett helt behandlingsprogram. ** En fortsättningssstudie tillät patienter som hade nytta av behandlingen att fortsätta behandlas med VELCADE. *** Om patienterna efter 2 eller 4 cykler med VELCADE hade progressiv respektive stabil sjukdom kunde de få dexametason.
Tabell 10:
Patientkarakteristika i fas II - och fas III- studier
Fas II Vc
Fas III Vc
Fas III Dex
60 61 (27- 86)
Kaukasier Karnofsky PS > 80%
90% 87%
88% 84%
Trombocyter < 75x109/ l 21% Hemoglobin < 100 g/ l 44% Medianvärde 74 kreatininclearance, (14- 221) ml/ min (intervall)
4% 28% 73, 3 (15, 3- 261, 1)
60% 23% 12% 3, 5
59% 24% 13% 3, 1
Kromosom 13 - 15% abnormaliteter
25, 7%
25, 0%
Medianvärde β2 - 3, 5
mikroglobulin (mg/ l)
34
1 tidigare behandling 0 > 1 tidigare behandling
n=119 (35%) n=194 (65%)
* Inklusive steroider, alkylerare, antracykliner, talidomid och stamcellstransplantationer
Tabell 11:
Patientexponering för VELCADE under fas II - och fas III- studier
Fas II Vc
Fas III Vc
FAS III Dex
Erhållit minst 1 dos Fullföljt 4 cykler
n=202 62%
n=331 69%
n=332
a) Alla initiala cykler (antal)
b) Hela behandlingsprogrammet (antal)
9% (11 cykler)
5% (9 cykler)
* Patienterna kunde fortsätta med behandlingen efter att ha fullföljt 8 cykler, vid fortsatt nytta NA = ej applicerbart
I fas III- studien ledde behandling med VELCADE till en signifikant längre tid till progress, en signifikant förlängd överlevnad och ett signifikant högre svarsgrad, jämfört med behandling med dexametason (se tabell 12), hos samtliga patienter liksom hos patienter som erhållit 1 tidigare behandling.
Som resultat av en förplanerad interimsanalys avbröts dexametasonarmen på rekommendation från prövningens styrkommitté och alla patienter som randomiserats till dexametason blev erbjudna VELCADE, oavsett sjukdomsstatus.
På grund av denna tidiga crossover är medianvärdet för uppföljningstiden för överlevande patienter 8, 3 månader.
Såväl hos patienter som var refraktära till sin senaste föregående behandling som hos patienter som inte var refraktära var den totala överlevnaden och svarsgraden signifikant högre i behandlingsarmen med VELCADE
Av de rekryterade 669 patienterna var 245 (37%) 65 år eller äldre.
Svarsparametrar såväl som TTP kvarstod signifikant bättre för VELCADE, oberoende av ålder.
Oavsett β- 2- mikroglobulin- nivåer vid baseline var alla effektparametrar (tid till progress, total överlevnad och svarsgrad) signifikant bättre i behandlingsarmen med VELCADE.
I den refraktära populationen i fas II- studien bedömdes behandlingssvaret av en oberoende granskningskommitté och svarskriterierna var de som fastställts av European Bone Marrow Transplant Group.
Medianen för överlevnadstiden för alla inkluderade patienter var 17 månader (intervall < 1 till 36+ månader).
Denna överlevnad var större än den medianöverlevnad på sex till nio månader som konsulterade kliniska prövare uppskattade för en liknande patientpopulation.
Med multivariatanalys visades svarsgraden vara oberoende av typ av myelom, patientens kondition, frånvaro av kromosom 13, liksom av antal och typ av tidigare behandlingar.
Patienter som hade fått 2 till 3 tidigare behandlingar hade en svarsgrad av 32% (10/ 32), och patienter som fick mer än 7 tidigare behandlingar hade en svarsgrad av 31% (21/ 67).
Tabell 12:
Sammanfattning av sjukdomsförlopp från fas III - och fas II- studien
Fas III Fas III Fas III
1 tidigare behandling
> 1 tidigare behandling
behandlingar
Tidsrelaterade
Vc
Dex
Vc Dex
Vc
Dex
Vc
händelser
N=333a
n=336a n=132a
n=119a
n=200a
n=217a
n=202a
35
Tid till progress,
189b
106b
212d
148b
87b
210
dagar [95% CI]
[148, 211]
[86, 128]
[188, 267]
[129, 192]
[84, 107]
[154, 281]
Ettårsöverlevnad
80d
66d
89d
72d
62
,% [95% CI]
[74, 85]
[59, 72]
[82, 95]
[62, 83]
[64, 82]
[53, 71]
Bästa svar (%)
Vc
Dex
Vc
Dex
Vc
Dex
Vc
N=315c 20 (6) b
n=312c 2 (< 1) b
n=128
n=110
n=187
n=202
n=193
CR
41 (13) b
5 (2) b
8 (6)
2 (2)
12 (6)
0 (0)
(4) **
CR+nCR CR+nCR+PR
121 (38) b
56 (18) b
16 (13) 57 (45) d
4 (4) 29 (26) d
25 (13) 64 (34) b
146 (46)
108 (35)
66 (52)
45 (41)
80 (43)
63 (31)
(35) **
Medianduration 242 (8, 0) Dagar (månader)
169 (5, 6)
189 (6, 2) 238 (7, 8)
126 (4, 1) 385 *
Tid till svar 43 CR+PR (dagar) a Intent to Treat (ITT) population b
43
44
46 41
27 38 *
p- värde från stratifierat log- rank test; analys per terapilinje utesluter stratifiering för terapihistoria; p < 0, 0001 c Populationen av responders innefattar patienter med mätbar sjukdom initialt och som erhöll minst en dos av studieläkemedlet d p- värde från Cochran- Mantel- Haenszel chi- kvadrattest anpassat för stratifieringsfaktorerna; analys per terapilinje utesluter stratifiering för terapihistoria * CR+PR+MR ** CR=CR (IF -); nCR=CR (IF+) NA=ej applicerbart, NE=går ej att uppskatta
I fas II- studien kunde patienter som inte uppnådde ett optimalt svar på behandlingen med enbart VELCADE få dexametason i högdos tillsammans med VELCADE (se tabell 6).
Protokollet medgav att patienterna fick dexametason om de hade ett svar på VELCADE enbart som var lägre än optimalt.
Totalt 74 evaluerbara patienter fick dexametason tillsammans med VELCADE.
Arton procent av patienterna uppnådde ett svar eller fick ett förbättrat svar (MR (11%) eller PR (7%)) med kombinationsbehandling.
5. 2 Farmakokinetiska egenskaper
Efter intravenös bolusadministrering av en dos på 1, 0 mg/ m2 och 1, 3 mg/ m2 till 11 patienter med multipelt myelom och kreatininclearancevärden över 50 ml/ min var medelvärdet av de maximala plasmakoncentrationerna av bortezomib efter första dosen 57 respektive 112 ng/ ml.
Under senare doser varierade medelvärdet av de maximala observerade plasmakoncentrationerna från 67 till 106 ng/ ml för dosen på 1, 0 mg/ m2 och 89 till 120 ng/ ml för dosen på 1, 3 mg/ m2.
Distribution Den genomsnittliga distributionsvolymen (Vd) för bortezomib varierade från 1659 l till 3294 l efter administrering av singeldoser eller upprepade doser på 1, 0 mg/ m2 eller 1, 3 mg/ m2 till patienter med multipelt myelom.
Detta tyder på en omfattande distribution av bortezomib till perifera vävnader.
Över ett koncentrationsintervall för bortezomib av 0, 01- 1, 0 mikrog/ ml var proteinbindningsgraden in vitro i genomsnitt 82, 9% i human plasma.
Fraktionen bortezomib bundet till plasmaproteiner var inte koncentrationsberoende.
Metabolism In vitro- studier med humana levermikrosomer och humana cDNA- uttryckta cytokrom P450- isozymer antyder att bortezomib främst metaboliseras oxidativt via cytokrom P450- enzymerna 3A4, 2C19 och 1A2.
Den huvudsakliga metabolimvägen är deborering för bildning av två deborerade metaboliter som
Metaboliter av deborerad bortezomib är inaktiva som 26S proteasomhämmare.
Elimination Den genomsnittliga eliminationshalveringstiden (t1/ 2) för bortezomib vid flerdosadministrering varierade mellan 40 och 193 timmar.
Bortezomib elimineras snabbare efter den första dosen jämfört med efterföljande doser.
Efter de efterföljande doserna var den genomsnittliga kroppselimineringen 15- 32 liter/ timme för dosen 1, 0 mg/ m2 respektive 18- 32 liter/ timme för dosen 1, 3 mg/ m2.
Speciella populationer Nedsatt leverfunktion Formaliserade studier med patienter med allvarligt nedsatt leverfunktion har hittills inte utförts (se avsnitt 4. 4).
I avsaknad av data är Velcade kontraindicerat hos patienter med svår leverfunktionsnedsättning (se avsnitt 4. 3).
Nedsatt njurfunktion En farmakokinetisk studie utfördes på patienter med nedsatt njurfunktion av varierande grad.
Patienterna indelades utifrån sina kreatininclearancevärden (CrCl) i följande grupper: normal njurfunktion (CrCl ≥60 ml/ min/ 1, 73 m2, n=12); lätt nedsatt njurfunktion (CrCl=40- 59 ml/ min/ 1, 73 m2, n=10); måttligt nedsatt njurfunktion (CrCl=20- 39 ml/ min/ 1, 73 m2, n=9) samt kraftigt nedsatt njurfunktion (CrCl < 20 ml/ min/ 1, 73 m2, n=3).
Patienterna fick VELCADE intravenöst i doser på 0, 7 till 1, 3 mg/ m2 två gånger i veckan.
5. 3 Prekliniska säkerhetsuppgifter
Bortezomib var klastogent (strukturella kromosomavvikelser) i in vitro kromosomaberrationstest på ovarieceller från kinesisk hamster (CHO) vid koncentrationer ned till 3, 125 mikrog/ ml, vilket var den lägsta utvärderade koncentrationen.
Bortezomib var inte gentoxiskt när det testades i in vitro mutagentest (Ames test) och in vivo mikronukleustest på mus.
Studier avseende reproduktionstoxikologi på råtta och kanin har visat embryo- fetal dödlighet vid för moderdjuret toxiska doser, men ingen direkt embryo- fetal toxicitet vid doser lägre än de som var toxiska för modern.
Fertilitetsstudier har inte utförts men undersökning av reproduktionsorgan har gjorts i de allmänna toxicitetsstudierna.
I en 6- månadersstudie på råtta har degenerativa effekter setts på såväl testiklar som ovarier.
Därför är det sannolikt att bortezomib kan ha en potentiell inverkan på såväl manlig eller kvinnlig fertilitet.
Studier avseende peri - och postnatal utveckling har inte utförts.
I allmänna toxicitetsstudier omfattande ett flertal behandlingscykler utförda på råtta och apa var de viktigaste målorganen magtarmkanalen, vilket resulterade i kräkningar och/ eller diarré, hematopoetisk och lymfatisk vävnad som resulterade i cytopenier i perifert blod, atrofi i lymfvävnad, hematopoetisk hypocellularitet i benmärg, perifer neuropati (iakttagen hos apa, mus och hund) innefattande sensoriska axoner, samt lindriga njurförändringar.
Alla dessa målorgan har uppvisat partiell till fullständig återhämtning efter utsättande av behandlingen.
Baserat på djurstudier förefaller penetration av bortezomib genom blod- hjärnbarriären, att vara begränsad, om överhuvud någon, och relevansen för människa är okänd.
Farmakologiska kardiovaskulära säkerhetsstudier på apa och hund visar att intravenösa doser på cirka två till tre gånger den rekommenderade kliniska dosen, räknat på mg/ m2, förknippas med ökning av hjärtfrekvensen, minskad kontraktionsförmåga, hypotension och död.
Hos hund svarade den minskade kontraktionsförmågan och hypotensionen på akut behandling med medel med positiv inotrop eller blodtryckshöjande effekt.
Vidare sågs i hundstudierna en lätt ökning av det korrigerade QT- intervallet.
37 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol (E 421) Kvävgas
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
3 år
Rekonstituerad lösning:
Den rekonstituerade lösningen bör användas genast efter beredning.
Om läkemedlet inte används genast är förvaringstid vid användning och förhållanden före användning användarens ansvar.
Emellertid har kemisk och fysikalisk hållbarhet vid användning för den rekonstituerade lösningen visats i 8 timmar vid 25°C, förvarad i originalflaskan och/ eller en injektionsspruta före administrering, varav högst 8 timmar i injektionssprutan.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30 °C.
Ljuskänsligt.
För förvaringsanvisningar för den rekonstituerade lösningen, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
10 ml injektionsflaska, av typ I- glas, med en grå brombutylpropp med aluminiumförsegling och kungsblått lock.
Injektionsflaskan ligger i en transparent blisterförpackning bestående av ett tråg med lock.
Förpackningen innehåller 1 injektionsflaska förengångsbruk.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Allmänna försiktighetsåtgärder Bortezomib är ett cytotoxiskt läkemedel.
Därför ska försiktighet iakttas under hantering och beredning av VELCADE.
Användning av handskar och annan skyddsklädsel rekommenderas för att undvika hudkontakt.
Aseptisk teknik måste iakttas strikt under hanteringen av VELCADE eftersom produkten inte innehåller något konserveringsmedel.
Anvisningar för rekonstitution Varje 10 ml injektionsflaska måste rekonstitueras med 3, 5 ml natriumklorid 9 mg/ ml (0, 9%) för injektion.
Upplösningen av det frystorkade pulvret sker fullständigt inom 2 minuter.
Efter rekonstitution innehåller varje ml lösning 1 mg bortezomib.
Den rekonstituerade lösningen är klar och färglös, med ett slutligt pH av 4 till 7.
Lösningen måste inspekteras visuellt för förekomst av partiklar och missfärgning före administrering.
Om någon missfärgning eller partikelförekomst observeras ska den rekonstituerade lösningen kasseras.
38 Destruktion Endast för engångsbruk.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Turnhoutseweg, 30 B- 2340 Beerse Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 274/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
26/ 04/ 2004 Datum för förnyat godkännande:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
39 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
C.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
40 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Turnhoutseweg 30 B- 2340 Beerse Belgien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Riskhanteringssplan Innehavaren av godkännandet för försäljning förbinder sig att utföra studier och ytterligare farmakovigilansaktiviteter som beskrivs i farmakovigilansplanen och som överenskommits i version 2. 0 av riskhanteringsplanen (RMP) presenterad i modul 1. 8. 2. av ansökan om godkännandet för försäljning samt alla efterföljande uppdateringar i riskhanteringsplanen som är överenskomna med CHMP.
I enlighet med CHMPs riktlinjer för riskhanteringssystem för läkemedel för humant bruk ska uppdaterad riskhanteringsplan skickas in i samband med nästa periodiska säkerhetsuppdatering (PSUR).
Utöver detta ska en uppdaterad riskhanteringsplan skickas in: • När ny information erhållits som kan påverka den aktuella säkerhetsspecifikationen, farmakovigilansplanen och aktiviteter för riskminimering • Inom 60 dagar efter att ett viktigt delmål (farmakovigilans eller riskminimering) har nåtts • På begäran från EMEA
Periodiska säkerhetsuppdateringar (PSUR: ar) Innehavaren av godkännande för försäljning (MAH) ska skicka in PSUR: ar var sjätte månad om inte annat anges av CHMP.
C.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Innehavaren av godkännandet för försäljning skall inom den stipulerade tidsramen utföra följande studier, vars resultat skall utgöra grunden för den årliga omprövningen av nytta/ risk förhållandet.
Område Klinik
Syftet med denna studie är att undersöka:
Farmakokinetiken för bortezomib efter behandling i endos och flerdos; mekanismerna bakom de observerade förändringarna i farmakokinetiska parametrar efter upprepad dosering; kliniskt rimliga inneboende faktorer som kan förklara och minska variabiliteten; sambandet mellan kroppsvikt/ kroppsyta/ mager kroppsvikt och farmakokinetiska parametrar, eftersom doseringen baseras på kroppsyta; sambandet mellan koncentration och proteasomhämning med användning av PK/ PD - modellering;
Studie av nedsatt leverfunktion Final studierapport väntas 31 december 2010
Klinik
Sökanden ska presentera resultaten från den planerade studien i fas I/ II (protokollet undergår granskning av NCI) med syfte att utesluta möjligheten att behandling med bortezomib, sekundärt till proteasomhämning, kan öka risken för amyloidos och/ eller kan ha en ogynnsam inverkan på progressionen av amyloidos och dess inverkan på olika organ.
Om denna studie inte påbörjas eller i övrigt inte kan besvara de ställda frågorna förbinder sig sökanden att återuppta en diskussion och träffa en överenskommelse med CHMP beträffande möjligheten att genomföra en randomiserad kontrollerad studie (alternativt annan överenskommen design) på patienter med amyloidos.
Ska avrapporteras årligen Final studierapport väntas senast fjärde kvartalet 2008
42 BILAGA III
MÄRKNING OCH BIPACKSEDEL
43 A.
MÄRKNING
44 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG, VELCADE 1 mg
LÄKEMEDLETS NAMN
VELCADE 1 mg pulver till injektionsvätska, lösning bortezomib
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje injektionsflaska innehåller 1 mg bortezomib (som en mannitol- borsyraester).
Efter rekonstituering innehåller 1 ml injektionsvätska 1 mg bortezomib.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Mannitol (E 421), kvävgas
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver till injektionsvätska, lösning 1 injektionsflaska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Intravenös användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
CYTOTOXISKT.
Särskilda hanteringsanvisningar.
Endast för engångsbruk.
8.
UTGÅNGSDATUM
EXP
45 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Turnhoutseweg 30 B- 2340 Beerse Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 274/ 002
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej
46 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
GLASFLASKA (5 ml) VELCADE 1 mg
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
VELCADE 1 mg pulver till injektionsvätska bortezomib
i. v.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 mg
6.
ÖVRIGT
47 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG, VELCADE 3, 5 mg
1.
LÄKEMEDLETS NAMN
VELCADE 3, 5 mg pulver till injektionsvätska, lösning bortezomib
2.
DEKLARATION AV AKTIV( A) SUBSTANSER
Varje injektionsflaska innehåller 3, 5 mg bortezomib (som en mannitol- borsyraester).
Efter rekonstituering innehåller 1 ml injektionsvätska 1 mg bortezomib.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Mannitol (E 421), kvävgas
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver till injektionsvätska, lösning 1 injektionsflaska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Intravenös användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
CYTOTOXISKT.
Särskilda hanteringsanvisningar.
Endast för engångsbruk.
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
48 Förvaras vid högst 30 °C.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Turnhoutseweg 30 B- 2340 Beerse Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 274/ 001
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej
49 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
GLASFLASKA (10 ml) VELCADE 3, 5 mg
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
VELCADE 3, 5 mg pulver till injektionsvätska, lösning bortezomib
i. v.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3, 5 mg
6.
ÖVRIGT
50 B.
BIPACKSEDEL
51 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
VELCADE 1 mg pulver till injektionsvätska, lösning VELCADE 3, 5 mg pulver till injektionsvätska, lösning Bortezomib
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
1.
Vad VELCADE är och vad det används för 2.
Innan du använder VELCADE 3.
Hur du använder VELCADE 4.
Eventuella biverkningar 5.
Hur VELCADE ska förvaras 6.
Övriga upplysningar
1.
VAD VELCADE ÄR OCH VAD DET ANVÄNDS FÖR
VELCADE innehåller den aktiva substansen bortezomib, en så kallad ” proteasomhämmare ”.
Proteasomer spelar en viktig roll i styrningen av cellernas funktion och tillväxt.
Genom att störa deras funktion kan bortezomib döda cancerceller.
VELCADE används för behandling av multipelt myelom (en typ av benmärgscancer) hos vuxna:
- i kombination med andra läkemedel som innehåller melfalan och prednison, till patienter som
inte tidigare har behandlats för multipelt myelom och där kemoterapi i högdos med benmärgstransplantation inte är lämpligt.
- som ensamt läkemedel (monoterapi) till patienter vars sjukdom försämras (är progressiv) efter
de fått åtminstone en tidigare behandling och där benmärgstransplantation inte varit framgångsrikt eller varit olämpligt.
2.
INNAN DU ANVÄNDER VELCADE
Använd inte VELCADE: • om du är allergisk (överkänslig) mot den aktiva substansen eller mot något av övriga innehållsämnen i VELCADE. • om du har allvarlig leverskada. • om du har vissa allvarliga lung - eller hjärtproblem
Var särskilt försiktig med VELCADE Tala om för läkare om du har något av följande: • lågt antal röda eller vita blodkroppar • blödningsproblem och/ eller lågt antal blodplättar • diarré, förstoppning, illamående eller kräkningar • om du tidigare drabbats av svimningsanfall eller yrsel • njurbesvär • leverbesvär • tidigare besvär med domningar, pirrningar eller smärta i händer eller fötter (neuropati) • problem med hjärtat eller blodtrycket. • ett tillstånd som kallas amyloidos.
52 • andfåddhet eller hosta.
Du måste ta regelbundna blodprov före och under behandling med VELCADE för att kontrollera antalet blodkroppar.
VELCADE ska inte användas till barn och ungdomar på grund av begränsad erfarenhet.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Tala särskilt om för läkare om du använder läkemedel som innerhåller några av följande aktiva substanser:
- ketokonazol, används för att behandla svampinfektioner
- fluoxetin, används för att behandla depression
- rifampicin, och antibiotika som används för att behandla bakterieinfektioner
- diabetesmedel som tas via munnen
Graviditet och amning Du ska endast använda VELCADE under graviditet om det är absolut nödvändigt.
Både män och kvinnor ska använda effektiva preventivmetoder under och i tre månader efter behandling med VELCADE.
Om graviditet ändå uppstår, kontakta omedelbart läkare.
Du ska inte amma under behandling med VELCADE.
Rådfråga läkare om när det är säkert att börja amma igen efter avslutad behandling.
Körförmåga och användning av maskiner VELCADE kan orsaka trötthet, yrsel, svimningsanfall och dimsyn.
Kör inte bil eller använd farliga verktyg eller maskiner om du drabbas av något av dessa symtom och även om du inte känner några symtom måste försiktighet iakttas.
3.
HUR DU ANVÄNDER VELCADE
Din läkare kommer att räkna ut lämplig dos av VELCADE med hjälp av din längd och vikt (kroppsyta).
Den vanliga startdosen är 1, 3 mg/ m2 kroppsyta.
Läkaren kan ändra dosen och antalet behandlingsomgångar beroende på hur du svarar på behandlingen och om du får vissa biverkningar.
Monoterapi När du får VELCADE som ensamt läkemedel består en behandlingsomgång med VELCADE av totalt 4 doser.
Doserna ges på dag 1, 4, 8 och 11, följt av tio dagars behandlingsuppehåll.
Detta innebär att en behandlingsomgång består av 21 dagar (3 veckor).
Kombinationsterapi Om du inte tidigare har blivit behandlad för multipelt myelom, kommer du att få VELCADE tillsammans med två andra läkemedel som innehåller melfalan och prednison.
Då varar en behandlingsomgång i 6 veckor.
Behandlingen består av totalt 9 behandlingsomgångar (54 veckor). • Under behandlingsomgång 1- 4 administreras VELCADE två gånger per vecka (dag 1, 4, 8, 11, 22, 25, 29 och 32). • Under behandlingsomgång 5- 9 administreras VELCADE en gång per vecka (dag 1, 8, 22 och 29).
Både melfalan och prednison tas via munnen dag 1, 2, 3 och 4 under den första veckan av varje behandlingsomgång.
Så här ges VELCADE
53 Du kommer att få VELCADE på en specialistklinik under överinseende av sjukvårdspersonal med erfarenhet av användning av cytotoxiska läkemedel.
VELCADE- pulvret måste lösas upp innan användning, vilket görs av sjukvårdspersonalen.
Den färdiga lösningen injiceras därefter snabbt i en ven under 3– 5 sekunder.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan VELCADE orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar kan bli allvarliga.
Det är mycket vanligt att behandling med VELCADE orsakar en minskning av antalet röda och vita blodkroppar samt blodplättar.
Därför måste du ta regelbundna blodprov före och under behandling med VELCADE för att kontrollera antalet blodkroppar.
Du kan få minskat antal
- blodplättar, vilket kan göra dig mer benägen att få blåmärken, eller blödningar utan någon
påtaglig orsak (t ex blödning från tarmarna, magen, munnen eller tandköttet eller blödning i hjärnan eller blödning från levern)
- röda blodkroppar, vilket kan orsaka blodbrist med symtom som trötthet och blekhet
- vita blodkroppar, vilket kan göra dig mer benägen att få infektioner eller influensaliknande
symtom
Biverkningarna anges enligt frekvens som definieras enligt följande:
- mycket vanliga (förekommer hos fler än 1 av 10 användare)
- vanliga (förekommer hos 1 till 10 användare av 100)
- mindre vanliga (förekommer hos 1 till 10 användare av 1 000)
- sällsynta (förekommer hos 1 till 10 användare av 10 000)
- mycket sällsynta (förekommer hos färre än 1 av 10 000 användare)
- ingen känd frekvens (kan inte beräknas från tillgängliga data)
Mycket vanliga biverkningar • Känslighet, domningar, stickningar eller sveda i huden, eller smärta i händer eller fötter, på grund av nervskador. • Minskning i antalet röda blodkroppar och/ eller vita blodkroppar (se ovan) • Feber, frossbrytningar. • Andfåddhet utan fysisk ansträngning. • Illamående eller kräkningar, aptitlöshet. • Förstoppning med eller utan uppkördhet (kan vara allvarligt). • Diarré: om detta inträffar är det viktigt att du dricker mer vatten än vanligt.
Vanliga biverkningar • Plötsligt blodtrycksfall när du står upp vilket kan medföra att du svimmar. • Depression som kan vara svår, förvirring. • Svullnad runt ögonen eller i ansiktet (vilket i sällsynta fall kan bero på en allvarlig allergisk reaktion), svullnad vid anklar, handleder, armar eller ben. • Allmän sjukdomskänsla, yrsel, matthetskänsla. • Ändrad halt av kalium i blodet, för mycket socker i blodet. • Bröstsmärtor eller hosta med slem, andfåddhet vid fysisk ansträngning. • Olika typer av utslag och/ eller klåda, hudknölar eller torr hud. • Hudrodnad eller rodnad och smärta vid injektionsstället. • Uttorkning.
54 • Halsbränna, uppkördhet, rapningar, väderspänning eller magsmärtor. • Ömhet i mun eller läppar, muntorrhet, munsår eller halsont. • Viktförlust, förlust av smak. • Muskelkramper, smärta i skelett, smärta i armar/ ben eller rygg. • Dimsyn. • Näsblod. • Sömnsvårigheter, svettning, oro. • Övertrötthet (utmattning).
Andningsstillestånd kan inträda.
Väsandning, andningssvårigheter, hosta med skummande slem som kan vara färgat av blod eller upphostat blod. • Ökade eller minskade urinmängder (på grund av njurskada), smärta vid urinering eller blod/ protein i urinen. • Gul missfärgning av ögon eller hud (gulsot). • Minskad uppmärksamhet, rastlöshet eller upprördhet, eller förändringar i ditt mentala tillstånd, humörsvängningar. • Ansiktsrodnad eller små spruckna kapillärblodkärl. • Nedsatt hörsel, dövhet eller susningar i örat. • Ändrad halt av kalcium, natrium, magnesium och fosfater i blodet, för lite socker i blodet. • Störningar i hormonbalansen vilket påverkar upptag av salt och vatten. • Irriterade ögon, överdrivet fuktiga eller torra ögon, flytningar från ögonen, onormal syn, ögoninfektioner (inklusive herpes zoster), blödning från ögonen eller ljusöverkänslighet. • Uppsvällda lymfkörtlar. • Stelhet i leder eller muskler, krampryckningar eller små ryckningar i huden, smärta i sätet. • Håravfall. • Allergiska reaktioner. • Smärta i munnen, kräkningsförsök • Buksmärta. • Viktökning.
Ingen känd frekvens • Hjärtsäcksinflammation
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR VELCADE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 30°C.
Ljuskänsligt.
Används före utgångsdatum som anges på flaskan och kartongen efter EXP.
Färdigberedd lösning ska användas omedelbart.
Om den färdigberedda lösningen inte används omedelbart är förvaringstid vid användning och förhållanden före användning
Den färdigberedda lösningen är emellertid stabil i 8 timmar vid 25°C, i originalflaskan och/ eller en injektionsspruta före administrering, varav högst 8 timmar i injektionssprutan.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är bortezomib.
Varje injektionsflaska innehåller 1 mg eller 3, 5 mg
Efter beredning innehåller 1 ml injektionsvätska 1 mg bortezomib.
- Övriga innehållsämnen är mannitol (E 421) och kvävgas.
Läkemedlets utseende och förpackningsstorlekar VELCADE pulver till injektionsvätska, lösning är ett vitt till benvitt pulver/ kaka.
Varje förpackning VELCADE 1 mg pulver till injektionsvätska, lösning innehåller en injektionsflaska av glas med grönt lock, i en transparent blisterförpackning.
Varje förpackning VELCADE 3, 5 mg pulver till injektionsvätska, lösning innehåller en injektionsflaska av glas med kungsblått lock, i en transparent blisterförpackning.
Innehavare av godkännande för försäljning JANSSEN- CILAG INTERNATIONAL N. V.
Turnhoutseweg, 30 B- 2340 Beerse Belgien
Tillverkare Janssen Pharmaceutica N. V.
Turnhoutseweg 30 B- 2340 Beerse Belgien
56 För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien JANSSEN- CILAG N. V. / S. A.
Roderveldlaan 1 B- 2600 Berchem Tél/ Tel: + 32 3 280 54 11
Luxembourg/ Luxemburg JANSSEN- CILAG N. V. / S. A.
Roderveldlaan 1 B- 2600 Berchem Belgique/ Belgien Tél: +32 3 280 54 11
България Johnson & Johnson d. o. o.
Бизнес Парк София, Младост 4, сграда 4, етаж 3 София 1715 Тел.: +359 2 489 94 00 (05)
Magyarország JANSSEN- CILAG Kft.
H- 2045 Törökbálint, Tó Park Tel: +36 23- 513- 800
Česká republika JANSSEN- CILAG s. r. o.
Karla Engliše 3201/ 6 CZ- 15000 Praha 5 - Smíchov Česká republika Tel: +420 227 012 222
Malta A. M.
Mangion Ltd.
Mangion Building Triq ġdida fi triq Valletta Luqa LQA 6000 Malta TEL:
00356 2397 6000/ 6412
Danmark JANSSEN- CILAG A/ S Hammerbakken 19 Postboks 149 DK- 3460 Birkerød Tlf: +45 45 94 82 82
Nederland JANSSEN- CILAG B. V.
Postbus 90240 NL- 5000 LT Tilburg Tel: +31 13 583 73 73
Deutschland JANSSEN- CILAG GmbH Raiffeisenstr.
8 D- 41470 Neuss Tel: +49 2137- 955- 0
Norge JANSSEN- CILAG A. S.
Drammensveien 288 N- 0283 Oslo Tlf: + 47 24 12 65 00
Eesti Janssen- Cilag Polska Sp. z. o. o Eesti filiaal Lõõtsa 2 EE- 11415 Tallinn Tel: +372 617 7410
Österreich JANSSEN- CILAG Pharma Pfarrgasse 75 A- 1232 Wien Tel: +43 1 610 300
Ελλάδα JANSSEN- CILAG Φαρμακευτική Α. Ε. Β. Ε.
Λεωφόρος Ειρήνης 56 GR- 151 21 Πεύκη Αθήνα Tηλ: +30 210 61 40 061
Polska JANSSEN– CILAG POLSKA SP.
Z O. O., WIŚNIOWY BUSINESS PARK BUILDING "F" UL.
IŁŻECKA 24 02- 135 WARSAW POLAND
Tel.: + 48 22 237 60 00
57 España JANSSEN- CILAG, S. A.
Paseo de las Doce Estrellas, 5- 7 Campo de las Naciones E- 28042 Madrid Tel: +34 91 722 81 00
Portugal JANSSEN- CILAG FARMACÊUTICA, LDA.
Estrada Consiglieri Pedroso, 69 A Queluz de Baixo P- 2734- 503 Barcarena Tel: +351 21 43 68 835
France JANSSEN- CILAG 1, rue Camille Desmoulins TSA 91003 F- 92787 Issy Les Moulineaux Cedex 9 Tél:
0 800 25 50 75 / + 33 1 55 00 44 44
România Johnson & Johnson d. o. o.
Tipografilor nr.
11- 15 Clădirea S- Park, Corp A2, Etaj 013714 Bucureşti, ROMANIA Tel: +40 21 207 18 00
Ireland JANSSEN- CILAG Ltd.
50- 100 Holmers Farm Way High Wycombe Buckinghamshire HP12 4EG United Kingdom Tel: +44 1 494 567 567
Slovenija Johnson & Johnson d. o. o.
Šmartinska cesta 53 SI- 1000, Ljubljana Tel. +386 1 401 18 30
Ísland JANSSEN- CILAG c/ o Vistor Hörgatún 2 IS- 210 Garðabær Sími: +354 535 7000
Slovenská republika Johnson & Johnson s. r. o.
Plynárenska 7/ B SK - 824 78 Bratislava 26 Tel: +421 233 552 600
Italia JANSSEN- CILAG SpA Via M. Buonarroti, 23 I- 20093 Cologno Monzese MI Tel: +39 02/ 2510. 1
Suomi/ Finland JANSSEN- CILAG OY Vaisalantie/ Vaisalavägen 2 FIN- 02130 Espoo/ Esbo Puh/ Tel: +358 20 753 1300
Κύπρος Βαρνάβας Χατζηπαναγής Λτδ 7 Ανδροκλέους CY- 1060 Λευκωσία Tηλ: +357 22 755 214
Sverige JANSSEN- CILAG AB Box 7073 S- 192 07 Sollentuna Tel +46 8 626 50 00
Latvija JANSSEN- CILAG Polska Sp. z o. o. filiāle Latvijā Matrožu iela 15, LV- 1048, Rīga Tālr. +371 678 93561
United Kingdom JANSSEN- CILAG Ltd.
50- 100 Holmers Farm Way High Wycombe Buckinghamshire HP12 4EG - UK Tel: +44 1 494 567 567
Lietuva UAB ‘ Johnson & Johnson ’ Geležinio Vilko g.
18A LT- 08104 Vilnius Tel: +370 5 278 68 88
Denna bipacksedel godkändes senast
58 Detta läkemedel har godkänts i enlighet med reglerna om ” godkännande i undantagsfall ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel av vetenskapliga skäl.
Europeiska läkemedelsmyndigheten (EMEA) kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera information till användaren om det är nödvändigt
59 INFORMATION TILL SJUKVÅRDSPERSONAL
1.
REKONSTITUTION
Observera:
VELCADE är ett cytotoxiskt läkemedel.
Därför ska försiktighet iakttas under hantering och beredning.
Användning av handskar och andra skyddskläder för att undvika hudkontakt rekommenderas.
ASEPTISK TEKNIK MÅSTE IAKTTAS STRIKT UNDER HANTERINGEN AV VELCADE EFTERSOM INGET KONSERVERINGSMEDEL ÄR NÄRVARANDE.
Tillsätt 1, 0 ml steril 9 mg/ ml (0, 9%) natriumkloridlösning för injektion till injektionsflaskan innehållande pulver av VELCADE.
Tillsätt 3, 5 ml steril 9 mg/ ml (0, 9%) natriumkloridlösning för injektion till injektionsflaskan innehållande pulver av VELCADE.
Koncentrationen hos den erhållna lösningen blir 1 mg/ ml.
Lösningen är klar och färglös, med ett slutligt pH av 4- 7.
Lösningens pH behöver inte kontrolleras.
1. 2 Inspektera lösningen visuellt före administrering för förekomst av partiklar och missfärgning.
Kassera den rekonstituerade lösningen om den är missfärgad eller innehåller partiklar.
1. 3 Den rekonstituerade produkten är fri från konserveringsmedel och bör användas genast efter beredningen.
Kemisk och fysikalisk stabilitet vid användning har emellertid visats för 8 timmar vid 25°C i originalförpackningen och/ eller en injektionsspruta före administrering, varav maximalt 8 timmar i injektionssprutan.
Det är inte nödvändigt att skydda den rekonstituerade produkten från ljus.
2.
ADMINISTRERING
• Kontrollera dosen i injektionssprutan. • Injicera injektionsvätskan i en ven med en 3- 5 sekunders intravenös bolusinjektion genom en perifer eller central venkateter. • Spola venkatetern med steril 9 mg/ ml (0, 9%) natriumkloridlösning.
3.
DESTRUKTION
Injektionsflaskorna är endast för engångsbruk och kvarvarande lösning måste kasseras.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
60 BILAGA IV
ORSAK TILL YTTERLIGARE EN FÖRNYELSE
61 ORSAK TILL YTTERLIGARE EN FÖRNYELSE
Dock anses att dess säkerhetsprofil ska följas noggrant på grund av följande orsaker:
− Ytterligare data ska utredas angående risken för att behandling med bortezomib kan öka risken för amyloidos och/ eller ge negativ effekt på dess progression och organmanifestation som en följd av proteasominhibering.
Detta ska utredas som en del av ett särskilt villkor och därför ska denna säkerhetsaspekt fortsättningsvis övervakas noga.
− Baserat på antalet och typen av de icke upptagna allvarliga biverkningar som rapporterats sedan det ursprungliga godkännandet för försäljning för Velcade, efterfrågas en noggrann övervakning av alla nytillkomna säkerhetssignaler.
− CHMP har beslutat att innehavaren av godkännandet för försäljning (MAH) ska fortsätta att skicka in PSUR: ar var sjätte månad.
Baserat på säkerhetsprofilen för Velcade, vilken kräver att PSUR: ar skickas in var sjätte månad, har CHMP därför beslutat att MAH ska skicka in ytterligare en förnyelseansökan om 5 år.
62
European Medicines Agency
EMEA/ H/ C/ 862
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
VELMETIA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Velmetia?
Velmetia är ett läkemedel som innehåller de aktiva substanserna sitagliptin och metforminhydroklorid.
Det finns som kapselformade tabletter (rosa:
50 mg sitagliptin och 850 mg metforminhydroklorid; röda:
50 mg sitagliptin och 1 000 mg metforminhydroklorid).
Vad används Velmetia för?
Det används tillsammans med diet och motion • hos patienter som inte kontrolleras tillräckligt med enbart metformin (ett diabetesläkemedel), • hos patienter som redan tar en kombination av sitagliptin och metformin som separata tabletter, • i kombination med sulfonureid (en annan typ av diabetesläkemedel) när kombinationen av sulfonureid och metformin inte räcker för att en tillfredsställande kontroll av patientens diabetes.
Läkemedlet är receptbelagt.
Hur används Velmetia?
Velmetia tas två gånger dagligen.
Tablettens styrka beror på dosen av andra diabetesläkemedel som patienten tagit tidigare.
Patienter som redan tar metformin med eller utan sulfonureid ska ta Velmetia som innehåller samma dos metformin.
Patienter som redan tar sitagliptin och metformin som separata tabletter ska övergå till Velmetia som innehåller samma doser av båda aktiva substanserna.
Om Velmetia tas tillsammans med sulfonureid kan dosen sulfonureid behöva sänkas för att undvika hypoglykemi (lågt blodsocker).
Högsta dos av sitagliptin är 100 mg en gång dagligen.
För att undvika magbesvär som orsakas av metformin ska Velmetia tas tillsammans med föda.
Velmetia rekommenderas inte för barn under 18 års ålder, eftersom det saknas uppgifter om säkerhet och effekt för denna grupp.
Hur verkar Velmetia?
Typ 2- diabetes är en sjukdom där bukspottkörteln inte producerar tillräckligt med insulin för att kontrollera glukosnivån i blodet (blodsockret) eller där kroppen inte klarar av att använda insulinet effektivt.
Genom att sitagliptin ger en högre halt av inkretinhormoner i blodet stimuleras bukspottkörteln till att producera mer insulin när blodsockernivån 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. är hög.
Sitagliptin har ingen effekt när blodsockret är lågt.
Sitagliptin sänker också den mängd glukos som produceras av levern genom att höja insulinnivåerna och sänka nivåerna av hormonet glukagon.
Metformin verkar främst genom att hämma produktionen av glukos och minska dess upptagning i tarmen.
De båda aktiva substansernas verkningar gör att blodglukosnivåerna minskas och detta hjälper till att kontrollera typ 2- diabetes.
Hur har Velmetia undersökts?
Sitagliptin är i sig godkänt av Europeiska unionen (EU) under namnet Januvia sedan 2007.
Januvia kan ges tillsammans med metformin och tillsammans med både metformin och sulfonureid till patienter med typ 2- diabetes.
Tre studier av Januvia som gjorts på patienter med typ 2- diabetes vars blodsockernivåer inte kontrollerades tillräckligt med enbart metformin har använts för att stödja användningen av Velmetia för samma indikationer.
I två av studierna jämfördes sitagliptin som tillägg till metformin med placebo (hos 701 patienter) och med glipizid (sulfonureid) (hos 1 172 patienter).
I den tredje studien jämfördes sitagliptin med placebo då det gavs som tilläggsbehandling till glimepirid (en annan sulfonureid), med eller utan metformin (441 patienter).
I studien jämfördes effekten av sitagliptin plus metformin med effekten av enbart metformin eller enbart sitagliptin.
I samtliga studier mättes nivåerna i blodet av en substans som kallas glykosylerat hemoglobin (HbA1c) efter 24 veckor, vilket ger en indikation på hur väl blodsockernivån kontrolleras.
Två bioekvivalensstudier som visar att de aktiva substanserna i de båda styrkorna av Velmetia togs upp av kroppen på samma sätt som när de togs som separata tabletter har också gjorts.
Vilken nytta har Velmetia visat vid studierna?
Sitagliptin var då det togs tillsammans med metformin effektivare än enbart metformin.
Tillägget av 100 mg sitagliptin till metformin minskade nivåerna av HbA1c med 0, 67 procent (från cirka 8, 0 procent) jämfört med en minskning med 0, 02 procent hos patienterna som fick tillägg av placebo.
Tillägg av sitagliptin till metformin gav liknande effekt som glipizid när det gällde att minska nivåerna av HbA1c.
I den studie där sitagliptin gav som tillägg till glimepirid och metformin minskades nivåerna av HbA1c med 0, 59 procent efter 24 veckor jämfört med en ökning med 0, 30 procent hos patienterna som fick tillägg av placebo.
I den nya studien var kombinationen av sitagliptin plus metformin effektivare än enbart metformin eller sitagliptin.
Vilka är riskerna med Velmetia?
Den vanligaste biverkningen av Velmetia (uppträder hos 1- 10 patienter av 100) är illamående.
En fullständig förteckning över samtliga biverkningar som rapporterats för Velmetia finns i bipacksedeln.
Velmetia ska inte ges till personer som kan vara överkänsliga (allergiska) mot sitagliptin, metformin eller något av övriga innehållsämnen.
Det ska inte heller ges till patienter som har diabetesketoacidos (höga nivåer av ketoner och syror i blodet), diabetesprekoma, njur - eller leverproblem, tillstånd som kan påverka njurarna eller en sjukdom som ger minskad tillförsel av syre till vävnaderna, till exempel hjärt - eller lungsvikt eller en nyligen inträffad hjärtattack.
Velmetia ska inte heller ges vid alkoholförgiftning (överdrivet intag av alkohol) eller alkoholism eller till kvinnor som ammar.
Förteckningen över samtliga restriktioner finns i bipacksedeln.
Varför har Velmetia godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Velmetia är större än riskerna vid behandling av patienter med typ 2- diabetes mellitus.
Kommittén rekommenderade att Velmetia skulle godkännas för försäljning.
Mer information om Velmetia:
Den 16 juli 2008 beviljade Europeiska kommissionen Merck Sharp & Dohme Ltd ett godkännande för försäljning av Velmetia som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) för Velmetia finns i sin helhet här.
2/ 3 Denna sammanfattning aktualiserades senast 05- 2008.
3/ 3
EU nummer EU/ 1/ 08/ 456/ 001 EU/ 1/ 08/ 456/ 002 EU/ 1/ 08/ 456/ 003 EU/ 1/ 08/ 456/ 004 EU/ 1/ 08/ 456/ 005 EU/ 1/ 08/ 456/ 006 EU/ 1/ 08/ 456/ 007 EU/ 1/ 08/ 456/ 008 EU/ 1/ 08/ 456/ 009 EU/ 1/ 08/ 456/ 010 EU/ 1/ 08/ 456/ 011 EU/ 1/ 08/ 456/ 012 EU/ 1/ 08/ 456/ 013 EU/ 1/ 08/ 456/ 014
Läkemedlets namn Velmetia Velmetia Velmetia Velmetia Velmetia Velmetia Velmetia Velmetia Velmetia Velmetia Velmetia Velmetia Velmetia Velmetia
Styrka 50 mg/ 850 mg 50 mg/ 850 mg 50 mg/ 850 mg 50 mg/ 850 mg 50 mg/ 850 mg 50 mg/ 850 mg 50 mg/ 850 mg 50 mg/ 1000 mg 50 mg/ 1000 mg 50 mg/ 1000 mg 50 mg/ 1000 mg 50 mg/ 1000 mg 50 mg/ 1000 mg 50 mg/ 1000 mg
Läkemedelsform Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett
Administreringssätt Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
Förpackning Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu)
Förpackningsstorlek 14 tabletter 28 tabletter 56 tabletter 112 tabletter 168 tabletter 196 tabletter 50x1 tabletter 14 tabletter 28 tabletter 56 tabletter 112 tabletter 168 tabletter 196 tabletter 50x1 tabletter
BILAGA I
PRODUKTRESUMÉ
LÄKEMEDLETS NAMN
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En tablett innehåller 50 mg sitagliptin (som fosfatmonohydrat) och 850 mg metforminhydroklorid.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett (tablett).
Kapselformad, ljusrosa filmdragerad tablett märkt "515" på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
För patienter med diabetes mellitus typ 2:
Velmetia är indicerat som ett tillägg till kost och motion för att förbättra den glykemiska kontrollen hos patienter med otillräcklig glykemisk kontroll trots maximal tolererbar dos av metformin i monoterapi eller patienter som redan behandlas med en kombination av sitagliptin och metformin i separata tabletter.
Velmetia är också indicerat i kombination med en sulfonureid (dvs trippel kombinationsterapi) som ett tillägg till kost och motion hos patienter med otillräcklig glykemisk kontroll trots maximal tolererbar dos av metformin och en sulfonureid.
4. 2 Dosering och administreringssätt
Dosen vid antihyperglykemisk behandling med Velmetia ska vara individuell och baseras på patientens behandlingsregim i dagsläget, effekt och tolerabilitet och ska inte överstiga maximal rekommenderad daglig dos på 100 mg sitagliptin.
Patienter med otillräcklig glykemisk kontroll trots maximal tolererbar dos av metformin i monoterapi Hos patienter med otillräcklig glykemisk kontroll med metformin i monoterapi ska en vanlig startdos av Velmetia ge en sitagliptindos motsvarande 50 mg två gånger dagligen (totalt 100 mg dagligen) plus den dos av metformin som redan tas.
Patienter som byter från samtidig behandling med sitagliptin och metformin i separata tabletter Hos patienter som byter från samtidig behandling med sitagliptin och metformin i separata tabletter ska den inledande dosen av Velmetia motsvara den som redan tas med sitagliptin och metformin i separata tabletter.
Patienter med otillräcklig glykemisk kontroll trots maximal tolererbar dos med kombinationen metformin och en sulfonureid En dos av Velmetia ska ge en sitagliptindos motsvarande 50 mg två gånger dagligen (totalt 100 mg dagligen) och motsvarande metformindos som redan tas.
När Velmetia tas i kombination med en sulfonureid kan en lägre dos av sulfonureiden övervägas för att minska risken för hypoglykemi (se avsnitt 4. 4).
2 För de olika metformindoserna finns Velmetia tillgängligt i styrkorna 50 mg sitagliptin och 850 mg respektive 1 000 mg metforminhydroklorid.
Alla patienter ska fortsätta med sin kost med en lämplig fördelning av kolhydratintag under dagen.
Överviktiga patienter ska fortsätta med sin kalorirestriktiva kost.
Velmetia ska ges två gånger dagligen i samband med måltid för att minska de gastrointestinala biverkningar som förknippas med metformin.
Nedsatt njurfunktion Velmetia bör inte ges till patienter med måttligt till kraftigt nedsatt njurfunktion (kreatininclearance < 60 ml/ min) (se avsnitt 4. 3 och 4. 4).
Nedsatt leverfunktion Velmetia bör inte ges till patienter med nedsatt leverfunktion (se avsnitt 4. 3 och 5. 2).
Äldre Eftersom metformin och sitagliptin utsöndras via njurarna, bör Velmetia användas med försiktighet vid stigande ålder.
Regelbundna kontroller av njurfunktionen är nödvändig för att förhindra metformin - associerad laktacidos, särskilt hos äldre (se avsnitt 4. 3 och 4. 4).
Data avseende säkerhet är begränsad för sitagliptin hos patienter > 75 år och fösiktighet bör därför iakttas.
Barn Velmetia rekommenderas inte till barn under 18 år, då data avseende säkerhet och effekt saknas i denna åldersgrupp.
4. 3 Kontraindikationer
Velmetia är kontraindicerat hos patienter med:
- överkänslighet mot de aktiva substanserna eller mot något hjälpämne (se avsnitt 4. 4 och 4. 8)
- diabetesketoacidos, diabetesprekoma
- måttligt till kraftigt nedsatt njurfunktion (kreatininclearance < 60 ml/ min) (se avsnitt 4. 4)
- akuta tillstånd som eventuellt kan påverka njurfunktionen såsom:
- - - -
dehydrering svår infektion chock intravaskulär administrering av joderat kontrastmedel (se avsnitt 4. 4)
- akut eller kronisk sjukdom som kan orsaka vävnadshypoxi såsom:
- - -
hjärtsvikt eller svikt i andningsorganen nyligen genomgången hjärtinfarkt chock
- nedsatt leverfunktion
- akut alkoholförgiftning, alkoholism
- amning.
4. 4 Varningar och försiktighet
Allmänt Velmetia ska inte användas hos patienter med typ 1- diabetes och ska inte användas för behandling av diabetesketoacidos.
Laktacidos Laktacidos är en mycket sällsynt men allvarlig (hög mortalitet vid frånvaro av omedelbar behandling) metabolisk komplikation som kan uppträda på grund av ackumulering av metformin.
Incidensen laktacidos kan och bör kunna reduceras om även
3 andra associerade riskfaktorer analyseras, såsom otillräckligt kontrollerad diabetes, ketos, förlängd fasta, omfattande alkoholintag, nedsatt leverfunktion och andra tillstånd som förknippas med hypoxi.
Diagnostisering av laktacidos Laktacidos kännetecknas av acidotisk dyspné, buksmärta och hypotermi, följt av koma.
Diagnostiska laboratoriefynd är minskat pH- värde i blodet, högre plasmalaktatnivåer än 5 mmol/ l samt ökat anjonintervall och ökad laktat/ pyruvat- kvot.
Om metabolisk acidos misstänks ska läkemedlet sättas ut och patienten omedelbart få sjukhusvård (se avsnitt 4. 9).
Njurfunktion Metformin och sitagliptin utsöndras huvudsakligen via njurarna.
Serumkreatininkoncentrationer bör därför kontrolleras regelbundet:
- minst en gång om året hos patienter med normal njurfunktion
- minst 2- 4 gånger om året hos patienter med serumkreatininnivåer som ligger på eller över den
övre normalgränsen samt hos äldre patienter.
Nedsatt njurfunktion förekommer ofta hos äldre patienter och är asymtomatisk.
Särskild försiktighet bör iakttas i situationer där njurfunktionen kan försämras t ex vid påbörjad behandling med antihypertoniläkemedel eller diuretika eller vid påbörjad behandling med NSAID- läkemedel.
Hypoglykemi Patienter som behandlas med Velmetia i kombination med en sulfonureid kan löpa risk för hypoglykemi.
En sänkning av sulfonureiddosen kan därför övervägas.
Användning av Velmetia i kombination med insulin har inte utvärderats.
Överkänslighetsreaktioner Efter godkännandet har fall av allvarliga överkänslighetsreaktioner rapporterats hos patienter som behandlats med sitagliptin.
Dessa reaktioner innefattar anafylaxi, angioödem och exfoliativa hudtillstånd inklusive Stevens- Johnsons syndrom.
Dessa reaktioner debuterade inom de 3 första månaderna efter påbörjad behandling med sitagliptin, varav vissa fall efter den första dosen.
Om en överkänslighetsreaktion misstänks, avsluta behandlingen med Velmetia, fastställ andra potentiella orsaker till händelsen och inled en alternativ diabetesbehandling (se avsnitt 4. 8).
Kirurgi Eftersom Velmetia innehåller metforminhydroklorid ska behandlingen avbrytas 48 timmar före planerad operation med allmän spinal - eller epiduralanestesi.
Velmetia ska i normala fall inte återinsättas förrän tidigast 48 timmar efter operationen och endast efter det att njurfunktionen har kontrollerats och konstaterats vara normal.
Administrering av joderat kontrastmedel Intravaskulär administrering av joderat kontrastmedel i röntgenologiska undersökningar kan leda till njursvikt vilken har varit förenad med laktacidos hos patienter som behandlats med metformin.
Velmetia ska därför sättas ut före eller i direkt samband med testet och inte återinsättas förrän 48 timmar efter testet och endast efter det att njurfunktionen har kontrollerats och konstaterats vara normal (se avsnitt 4. 5).
Förändring av klinisk status hos patienter med tidigare kontrollerad typ 2- diabetes En patient med tidigare välkontrollerad typ 2- diabetes under behandling med Velmetia och som utvecklar avvikande laboratorievärden eller klinisk sjukdom (speciellt vag eller odefinierad sjukdom) bör omedelbart utvärderas för tecken på ketoacidos eller laktacidos.
Utvärderingen bör innefatta serumelektrolyter och ketoner, blodglukos och, om indikerat, blod pH, laktat, pyruvat och metforminnivåer.
Om acidos i någon form uppstår ska Velmetia omedelbart sättas ut och andra lämpliga åtgärder vidtagas.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
4 Samtidig administrering av multipla doser sitagliptin (50 mg två gånger dagligen) och metformin (1 000 mg två gånger dagligen) påverkade inte väsentligt farmakokinetiken för sitagliptin eller metformin hos patienter med typ 2- diabetes.
Studier på de enskilda aktiva substanserna av Velmetia; sitagliptin och metformin har dock utförts.
Det finns en ökad risk för laktacidos vid akut alkoholförgiftning (särskilt vid fasta, malnutrition eller nedsatt leverfunktion) på grund av den ingående aktiva substansen metformin i Velmetia (se avsnitt 4. 4).
Intag av alkohol och läkemedel som innehåller alkohol ska undvikas.
Katjonaktiva läkemedel som elimineras genom njurtubulär sekretion (t ex cimetidin) kan interagera med metformin genom konkurrens om vanliga njurtubulära transportsystem.
En studie på sju friska individer har visat att cimetidine, givet i dosen 400 mg två gånger dagligen, ökade metformins systemiska exponering (AUC) med 50% och Cmax med 81%.
Noggrann övervakning av den glykemiska kontrollen, dosjustering inom rekommendationerna samt förändringar i diabetesbehandlingen bör därför övervägas när katjonaktiva läkemedel, som elimineras via njurtubulär sekretion, ges samtidigt.
Intravaskulär administrering av joderat kontrastmedel i röntgenologiska undersökningar kan leda till njursvikt, åtföljt av ackumulering av metformin och risk för laktacidos.
Velmetia ska därför sättas ut före eller i direkt samband med testet och inte återinsättas förrän 48 timmar efter testet, och endast efter det att njurfunktionen har kontrollerats och konstaterats vara normal (se avsnitt 4. 4).
Kombinationer som kräver försiktighet vid användning Glukokortikoider (givet systemiskt eller som lokal administrering), beta- 2- agonister och diuretika har en viss hyperglykemisk aktivitet.
Patienten bör informeras och blodglukosvärdet kontrolleras oftare, särskilt i början av behandlingen med denna typ av läkemedel.
Om nödvändigt kan dosen av det antihyperglykemiska läkemedlet behöva justeras vid samtidig behandling med andra läkemedel och vid utsättandet.
ACE- hämmare kan minska blodglukosnivåerna.
Om nödvändigt bör dosen av det antihyperglykemiska läkemedlet justeras vid samtidig behandling med det andra läkemedlet och vid utsättandet.
Påverkan av andra läkemedel på sitagliptin Kliniska data som redovisas nedan tyder på att risken för kliniskt betydelsefulla interaktioner vid samtidigt givna läkemedel är låg.
Ciklosporin:
En studie genomfördes för att utvärdera effekten av ciklosporin, en potent hämmare av p- glykoprotein, på sitagliptins farmakokinetik.
Samtidig administrering av en peroral engångsdos sitagliptin 100 mg och en peroral engångsdos ciklosporin 600 mg ökade AUC och Cmax för sitagliptin med cirka 29% respektive 68%.
Dessa förändringar av sitagliptins farmakokinetik bedömdes inte vara kliniskt betydelsefulla.
Njurclearance för sitagliptin påverkades inte väsentligt.
Kliniskt betydelsefulla interaktioner med andra hämmare av p- glykoprotein förväntas därför inte.
In vitro studier indikerade att det enzym som huvudsakligen svarar för sitagliptins begränsade metabolism är CYP3A4, med hjälp av CYP2C8.
Hos patienter med normal njurfunktion har metabolismen, även den via CYP3A4, endast ringa betydelse för clearance av sitagliptin.
Metabolism kan spela en mer väsentlig roll för elimineringen av sitagliptin vid kraftigt nedsatt njurfunktion eller kronisk njursjukdom; ESRD (end stage renal disease).
Av denna anledning är det möjligt att potenta CYP3A4- hämmare (som ketokonazol, itrakonazol, ritonavir, klaritromycin) kan påverka farmakokinetiken för sitagliptin hos patienter med kraftigt nedsatt njurfunktion eller ESRD.
Effekterna av potenta CYP3A4- hämmare vid kraftigt nedsatt njurfunktion har inte utvärderats i någon klinisk studie.
5 In vitro transportörstudier visade att sitagliptin är ett substrat för p- glykoprotein och OAT3.
OAT3- medierad transport av sitagliptin hämmades in vitro av probenecid, dock bedöms risken för kliniskt betydelsefulla interaktioner som liten.
Samtidig administrering av OAT3- hämmare har inte utvärderats in vivo.
Effekten av sitagliptin på andra läkemedel In vitro data indikerar att sitagliptin varken hämmar eller inducerar CYP450- isoenzymer.
Sitagliptin visade därmed in vivo ringa benägenhet att interagera med CYP3A4 -, CYP2C8 -, CYP2C9- substrat och organiska katjontransportörer (OCT).
Sitagliptin hade en liten effekt på plasmakoncentrationer av digoxin och kan vara en svag p- glykoprotein- hämmare in vivo.
Digoxin:
Sitagliptin hade en liten effekt på plasmakoncentrationer av digoxin.
Efter administrering av 0, 25 mg digoxin tillsammans med 100 mg sitagliptin dagligen under 10 dagar, ökade AUC i plasma för digoxin med i medeltal 11% och Cmax i plasma med i medeltal 18%.
Ingen dosjustering rekommenderas för digoxin.
Patienter med risk för digoxin- toxicitet bör dock följas noga när sitagliptin och digoxin ges samtidigt.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med sitagliptin saknas.
Djurstudier av sitagliptin har visat reproduktionstoxikologiska effekter vid höga doser (se avsnitt 5. 3).
Begränsad data tyder på att användning av metformin hos gravida kvinnor inte är förenad med en ökad risk för kongenitala malformationer.
Djurstudier med metformin har inte visat några skadliga effekter med avseende på graviditet, embryogen eller fetal utveckling, födande eller postnatal utveckling (se även avsnitt 5. 3).
Velmetia ska inte användas under graviditet.
Om en patient planerar att bli gravid eller om graviditet upptäcks, ska Velmetia sättas ut och insulinbehandling inledas så snart som möjligt.
Inga studier på digivande djur har utförts med de kombinerade aktiva substanserna i Velmetia.
I studier utförda på de enskilda aktiva substanserna, utsöndras både sitagliptin och metformin i bröstmjölk hos råtta.
Metformin utsöndras i små mängder i bröstmjölk hos människa.
Det är okänt huruvida sitagliptin utsöndras i bröstmjölk hos människa.
Velmetia ska därför inte användas av kvinnor som ammar (se avsnitt 4. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Vid bilkörning eller användning av maskiner bör det dock tas i beaktande att yrsel och somnolens har rapporterats med sitagliptin.
Patienter bör vara medvetna om risken för hypoglykemi när Velmetia tas tillsammans med sulfonureider.
4. 8 Biverkningar
Velmetia har emellertid visat bioekvivalens med samtidigt administrerat sitagliptin och metformin (se avsnitt 5. 2).
Sitagliptin och metformin Biverkningar som ansågs vara läkemedelsrelaterade och som rapporterades hos patienter som behandlats med sitagliptin i kombination med metformin i dubbelblinda studier och som uppträdde i större antal (> 0, 2% och skillnad på > 1 patient) än för patienter som fick placebo listas nedan enligt MedDRA organklass och absolut frekvens (Tabell 1).
6 Frekvensen definieras enligt följande: mycket vanlig (> 1/ 10); vanlig (> 1/ 100, < 1/ 10); mindre vanlig (> 1/ 1 000, < 1/ 100); sällsynt (> 1/ 10 000, < 1/ 1 000) och mycket sällsynt (< 1/ 10 000).
Tabell 1.
Biverkningsfrekvens som rapporterats från placebo- kontrollerade kliniska studier
Biverkning
Biverkningsfrekvens per behandlingsregim
Sitagliptin i kombination med metformin1
Sitagliptin i kombination med metformin och en sulfonureid2
blodglukossänkning
Mindre vanlig
Centrala och perifera nervsystemet somnolens
Mindre vanlig
Magtarmkanalen
diarré illamående förstoppning övre buksmärta
Mindre vanlig Vanlig Mindre vanlig
Vanlig
Metabolism och nutrition hypoglykemi * *
Mycket vanlig
I kliniska prövningar med sitagliptin i monoterapi och med sitagliptin som en del av en kombinationsbehandling med metformin, var frekvensen rapporterad hypoglykemi hos patienter som fick sitagliptin likvärdig med patienter som fick placebo.
1 I denna placebokontrollerade 24- veckors studie med sitagliptin 100 mg en gång dagligen i kombination med metformin var förekomsten av biverkningar som bedömdes vara läkemedelsrelaterade hos patienter som behandlades med sitagliptin/ metformin 9, 3% jämfört med 10, 1% hos patienter som behandlades med placebo/ metformin.
I ytterligare en 1- års studie med sitagliptin 100 mg en gång dagligen i kombination med metformin, var förekomsten av biverkningar som bedömdes vara läkemedelsrelaterade hos patienter som behandlades med sitagliptin/ metformin 14, 5% jämfört med 30, 3% hos patienter som behandlades med sulfonureid/ metformin.
I en sammansatt analys av studier med upp till 1 års duration där man jämförde sitagliptin/ metformin med sulfonureid/ metformin, bedömdes följande biverkningar vara läkemedelsrelaterade och som rapporterades i större antal hos patienter som behandlats med sitagliptin 100 mg (> 0, 2% och skillnad på > 1 patient) än hos patienter som fått en sulfonureid/ metformin: anorexi (Metabolism och nutrition; frekvens mindre vanlig) och viktminskning (Undersökningar; frekvens mindre vanlig).
2 I denna placebokontrollerade 24- veckors studie med sitagliptin 100 mg en gång dagligen i kombination med glimepirid och metformin var förekomsten av biverkningar som bedömdes vara läkemedelsrelaterade hos patienter som behandlades med sitagliptin/ glimepirid/ metformin 18, 1% jämfört med 7, 1% hos patienter som behandlades med placebo/ glimepirid/ metformin.
14, 0% jämfört med patienter som fick placebo:
Den totala förekomsten av läkemedelsrelaterade biverkningar med kombinationen sitagliptin och metformin var jämförbar med metformin i monoterapi (14, 0% i vardera grupp) och större än sitagliptin i monoterapi (6, 7%), där skillnaden jämfört med sitagliptin i monoterapi framförallt sågs på gastrointestinala biverkningar.
7 Ytterligare information om de enskilda aktiva substanserna i den fasta kombinationen Sitagliptin I monoterapistudier med upp till 24 veckors behandling, där sitagliptin 100 mg en gång dagligen jämfördes med placebo, rapporterades följande biverkningar (bedömda som läkemedelsrelaterade) i större antal (> 0, 2% och skillnad på > 1 patient) för patienter som behandlades med sitagliptin jämfört med patienter som behandlades med placebo: huvudvärk, hypoglykemi, förstoppning och yrsel.
Biverkningar som förekom hos minst 5% och som förekom oftare hos patienter som behandlats med sitagliptin innefattade övre luftvägsinfektion och nasofaryngit.
Ytterligare biverkningar som förekom mer frekvent hos patienter som behandlats med sitagliptin (som inte nådde 5% - nivån men som förekom med en > 0, 5% högre incidens med sitagliptin än den i kontrollgruppen) innefattade artros och smärta i armar eller ben.
Sammantaget i de olika kliniska studierna observerades en liten ökning av antalet vita blodkroppar till följd av ökad mängd neutrofila granulocyter (skillnaden i LPK jämfört med placebo var ca 0, 2 celler x109/ l; medelutgångsvärdet för LPK var i genomsnitt 6, 6 celler x109/ l).
Detta observerades i de flesta studier men inte i alla.
Denna förändring av laboratorievärden anses inte kliniskt relevant.
Vid behandling med sitagliptin observerades inga kliniskt betydelsefulla förändringar av vitala tecken eller EKG (inklusive QTc intervall).
Uppföljning efter godkännandet
Vid uppföljning efter godkännandet av Velmetia eller sitagliptin, en av de aktiva substanserna i Velmetia, har följande ytterligare biverkningar rapporterats (med okänd frekvens): överkänslighetsreaktioner inkluderande anafylaxi, angioödem, utslag, urtikaria och exfoliativa hudtillstånd inklusive Stevens- Johnsons syndrom (se avsnitt 4. 4).
Metformin
Data från kliniska studier och uppföljning efter godkännandet
Tabell 2 listar biverkningar för varje organklass och frekvensområde.
Frekvensområde baseras på tillgänglig information från den europeiska produktresumén för metformin.
Tabell 2.
Biverkningsfrekvens som rapporterats för metformin från kliniska studier och uppföljning efter godkännandet
Biverkning
Frekvens
Centrala och perifera nervsystemet
metallsmak i munnen
Mycket vanlig
Hud och subkutan vävnad urtikaria, erytem, pruritis
Mycket sällsynt
Metabolism och nutrition
laktacidos vitamin B12- brist b
Frekvens
Lever och gallvägar
onormal leverfunktion, hepatit Gastrointestinala biverkningar som illamående, kräkningar, diarré, buksmärta a
Mycket sällsynt och aptitförlust är
Långtidsbehandling med metformin har associerats med en minskad absorption av vitamin B12 vilket i b
mycket sällsynta fall kan resultera i en kliniskt signifikant vitamin B12- brist (t ex megaloblastisk anemi).
4. 9 Överdosering
Information om överdosering med Velmetia saknas.
I kontrollerade kliniska studier med friska individer tolererades engångsdoser om 800 mg sitagliptin generellt sett väl.
Minimala ökningar av QTc, vilka inte ansågs kliniskt betydelsefulla, observerades i en studie med 800 mg sitagliptin.
Det finns ingen erfarenhet av högre doser än 800 mg till människa.
I fas I- studier med multipla doser, observerades inga dosrelaterade biverkningar med sitagliptin med doser upp till 600 mg per dag under 10 dagar respektive 400 mg per dag under perioder upp till 28 dagar.
En stor överdos av metformin (eller samtidigt förekommande risker för laktacidos) kan leda till laktacidos vilket är ett akut medicinskt tillstånd som måste behandlas på sjukhus.
Den effektivaste metoden att avlägsna laktat och metformin är hemodialys.
Sitagliptin är i mindre utsträckning dialyserbart.
I kliniska studier avlägsnades cirka 13, 5% av given dos under 3- 4 timmars hemodialys.
Om det är kliniskt lämpligt, kan längre hemodialys övervägas.
Det är inte känt om sitagliptin kan dialyseras genom peritonealdialys.
I händelse av överdosering är det skäligt att vidtaga vanliga stödjande åtgärder, t ex avlägsna icke - absorberade ämnen från magtarmkanalen, iaktta klinisk övervakning (inkluderande EKG) och att vid behov påbörja stödjande behandling.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Perorala diabetesmedel, kombinationer, ATC- kod A10BD07
Velmetia är en kombination av två antihyperglykemiska substanser med kompletterande verkningsmekanismer för att förbättra den glykemiska kontrollen hos patienter med typ 2- diabetes; sitagliptinfosfat, en dipeptidylpeptidas- 4 - (DPP- 4) - hämmare och metforminhydroklorid, som tillhör klassen biguanider.
9 Sitagliptin Sitagliptinfosfat är en peroral, potent och mycket selektiv hämmare av dipeptidylpeptidas- 4 - (DPP - 4) - enzymet för behandling av typ 2- diabetes.
DPP- 4- hämmare tillhör en klass substanser som medierar ökade nivåer av inkretinhormoner.
Genom att hämma DPP- 4- enzymet ökar sitagliptin nivåerna av två kända aktiva inkretinhormoner, glukagonlik peptid- 1 (GLP- 1) och glukosberoende insulinotropisk polypeptid (GIP).
Inkretinerna utgör delar av ett endogent system som deltar i den fysiologiska regleringen av glukoshomeostasen.
När blodglukosnivåerna är normala eller förhöjda, ökar GLP- 1 och GIP insulinsyntesen samt insulinfrisättningen från betaceller i bukspottkörteln.
GLP- 1 sänker dessutom glukagonsekretionen från alfaceller i bukspottkörteln vilket leder till minskad glukosproduktion i levern.
När blodglukoskoncentrationen är låg stimuleras inte insulinfrisättning och glukagonutsöndring hämmas inte.
Sitagliptin är en potent och mycket selektiv hämmare av DPP- 4 men hämmar inte de närbesläktade enzymerna DPP- 8 eller DPP- 9 vid terapeutiska koncentrationer.
Sitagliptin skiljer sig i kemisk struktur och farmakologisk verkningsmekanism från GLP- 1 analoger, insulin, sulfonureider eller meglitiner, biguanider, PPARγ (peroxisome proliferator- activated receptor gamma) - agonister, alfa- glukosidashämmare och amylinanaloger.
Totalt sett förbättrade sitagliptin den glykemiska kontrollen när det gavs i kombination med metformin (inledande - eller tilläggsbehandling) och i kombination med en sulfonureid och metformin, mätt som kliniskt relevanta sänkningar av HbA1c för studiens effektmått, jämfört med utgångsvärdet (se Tabell 3).
I kliniska studier gav sitagliptin i monoterapi förbättring av glykemisk kontroll med signifikanta sänkningar av hemoglobin A1c (HbA1c), faste- plasma- glukos (FPG) och postprandiellt glukos (PPG).
Sänkningar i FPG sågs efter 3 veckor, vilket var den första tidpunkten då FPG mättes.
Den observerade förekomsten av hypoglykemi hos patienter som behandlades med sitagliptin var likvärdig med placebo.
Kroppsvikt ökade inte från utgångsvärdet med sitagliptinbehandling.
Förbättringar av markörer för betacellsfunktionen, såsom HOMA- β (Homeostasis Model Assessment- β), kvoten proinsulin/ insulin samt betacellssvar mätt med frekvent tagna måltidstoleranstester, observerades.
Studier med sitagliptin i kombination med metformin I en 24- veckors placebokontrollerad klinisk studie för att utvärdera effekt och säkerhet av sitagliptin 100 mg som tillägg till pågående metforminbehandling, gav sitagliptin en signifikant förbättring av glykemiska parametrar jämfört med placebo.
Skillnaden från utgångsvärdet för kroppsvikt var likvärdig hos patienter behandlade med sitagliptin jämfört med placebo.
I denna studie rapporterades en likvärdig förekomst av hypoglykemi hos patienter behandlade med sitagliptin jämfört med placebo.
I en 24- veckors placebokontrollerad faktoriell studie med inledande behandling, gav sitagliptin 50 mg två gånger dagligen i kombination med metformin (500 mg eller 1 000 mg två gånger dagligen) signifikanta förbättringar av glykemiska parametrar jämfört med sitagliptin eller metformin i monoterapi.
Minskningen i kroppsvikt med kombinationen sitagliptin och metformin var i nivå med den som sågs för metformin i monoterapi eller placebo: man såg ingen skillnad från utgångsvärdet för kroppsvikt hos patienter med sitagliptin i monoterapi.
Förekomsten av hypoglykemi var likvärdig i alla behandlingsgrupper.
Studier med sitagliptin i kombination med metformin och en sulfonureid En 24- veckors placebokontrollerad studie var utformad för att utvärdera effekt och säkerhet av sitagliptin (100 mg en gång dagligen) som tillägg till glimepirid (i monoterapi eller i kombination med metformin).
Tillägg av sitagliptin till glimepirid och metformin gav signifikanta förbättringar av glykemiska parametrar.
Patienter som behandlades med sitagliptin visade en liten viktökning (+1, 1kg) jämfört med patienter som fått placebo.
10 Tabell 3:
HbA1c resultat i placebokontrollerade kliniska studier med kombinationsbehandling med sitagliptin och metformin *
Genomsnittligt utgångsvärde
Genomsnittlig förändring vid vecka 24 † av
Placebokorrigerad genomsnittlig
Studie
HbA1c (%)
HbA1c (%)
förändring av HbA1c (%) vid vecka 24 †
jämfört med
(95% CI)
utgångsvärdet
- 0, 7 ‡ Sitagliptin 100 mg en gång dagligen som tillägg till pågående metforminbehandling (N=453)
8, 0
- 0, 7
(- 0, 8; - 0, 5) - 0, 9 ‡
Sitagliptin 100 mg en gång dagligen som tillägg till pågående glimepirid + metforminbehandling (N=115)
8, 3
- 0, 6
(- 1, 1; - 0, 7) - 1, 6 ‡
Sitagliptin 50 mg + metformin 500 mg (N=183)
8, 8
- 1, 4
(- 1, 8; - 1, 3) - 2, 1 ‡
Sitagliptin 50 mg + metformin 1 000 mg (N=178) * ITT- population (en intention- to- treat analys). †
8, 8
- 1, 9
(- 2, 3; - 1, 8)
minsta kvadratmetoden justerat för tidigare antihyperglykemisk behandlingsstatus och utgångsvärde. ‡ p < 0, 001 jämfört med placebo eller placebo + kombinationsbehandling.
I båda grupperna var utgångsvärdet för HbA1c cirka 7, 5%).
Den genomsnittliga glipiziddosen i jämförelsegruppen var 10 mg dagligen, cirka 40% av patienterna behövde en glipiziddos på ≤5 mg/ dag studien igenom.
Det var dock fler patienter i sitagliptingruppen än i glipizidgruppen som avbröt behandlingen på grund av utebliven effekt.
Patienter behandlade med sitagliptin uppvisade en signifikant minskning från utgångsvärdet för kroppsvikt jämfört med en signifikant ökning för patienter som fick glipizid (- 1, 5 kg jämfört med +1, 1 kg).
Detta förhållande förbättrades med sitagliptinbehandling och försämrades med glipizidbehandling.
Förekomsten av hypoglykemi var signifikant lägre i sitagliptingruppen (4, 9%) än i glipizidgruppen (32, 0%).
Metformin Metformin är en biguanid med antihyperglykemiska effekter, vilket sänker plasmaglukosvärdet både basalt och efter måltid.
Det stimulerar inte insulinutsöndringen och orsakar därför inte hypoglykemi.
Metformin kan verka via tre glukossänkande mekanismer:
- genom minskning av glukosproduktionen i levern, till följd av hämning av glukoneogenes och
glukogenolys
- i en muskel, genom en modest ökning av insulinkänsligheten, vilket förbättrar det perifera
upptaget och användningen av glukos
- genom fördröjning av glukosabsorptionen i tarmen.
11 Metformin stimulerar den intracellulära glykogensyntesen genom att verka på glykogensyntasen.
Metformin ökar transportkapaciteten för specifika typer av membranglukostransportörer (GLUT- 1 och GLUT- 4).
Hos människa har metformin gynnsam effekt på lipidmetabolismen, oberoende av dess glykemiska effekt.
Detta har visats vid terapeutiska doser i kontrollerade kliniska studier under medellång eller lång tid: metformin minskar serumnivåerna av totalkolesterol, LDL- kolesterol och triglycerider.
Den prospektiva, randomiserade UKPDS (UK Prospective Diabetes Study) - studien har fastställt långtidsnyttan av intensiv kontroll av blodglukosvärdet vid diabetes typ 2.
En analys av resultaten hos patienter med övervikt, som fått metformin efter otillräcklig behandling med enbart kost visade följande:
- en signifikant minskad absolut risk för diabetesrelaterad komplikation i metformingruppen
(29, 8 händelser/ 1 000 patientår) jämfört med endast kost (43, 3 händelser/ 1 000 patientår), p=0, 0023 samt jämfört med grupperna som fick kombinationsbehandling med en sulfonureid eller insulin i monoterapi (40, 1 händelser/ 1 000 patientår), p=0, 0034
- en signifikant minskad absolut risk för diabetesrelaterat dödsfall: metformin
7, 5 händelser/ 1 000 patientår, endast kost 12, 7 händelser/ 1 000 patientår, p=0, 017
- en signifikant minskad absolut risk för dödsfall, totalt sett: metformin
13, 5 händelser/ 1 000 patientår jämfört med endast kost 20, 6 händelser/ 1 000 patientår (p=0, 011), samt jämfört med grupperna som fick kombinationsbehandling med en sulfonureid eller insulin i monoterapi 18, 9 händelser/ 1 000 patientår (p=0, 021) en signifikant minskad absolut risk för hjärtinfarkt: metformin 11 händelser/ 1 000 patientår,
-
endast kost 18 händelser/ 1 000 patientår, (p=0, 01).
5. 2 Farmakokinetiska egenskaper
Velmetia En bioekvivalensstudie med friska individer visade att Velmetia (sitagliptin/ metforminhydroklorid) kombinationstablett är bioekvivalent med samtidig administrering av sitagliptinfosfat och metforminhydroklorid i separata tabletter.
Följande redovisning avspeglar de farmakokinetiska egenskaperna hos de enskilda aktiva substanserna i Velmetia.
Genomsnittlig AUC för sitagliptin i plasma var 8, 52 μM×tim, Cmax var 950 nM.
Den absoluta biotillgängligheten för sitagliptin är ca 87%.
Sitagliptin kan intas med eller utan föda, eftersom samtidigt intag av fettrik måltid och sitagliptin inte har någon effekt på farmakokinetiken.
AUC för sitagliptin i plasma ökade proportionellt mot dosen.
Dosproportionalitet kunde inte fastställas för Cmax och C24tim (Cmax ökade mer och C24tim minskade mindre än vad som kan förväntas vid dosproportionalitet).
Distribution Efter en intravenös engångsdos av 100 mg sitagliptin till friska individer är den genomsnittliga distributionsvolymen vid steady state cirka 198 liter.
Den andel sitagliptin som är bunden till plasmaproteiner är låg (38%).
Metabolism Sitagliptin elimineras huvudsakligen oförändrat i urinen och metaboliseras i liten utsträckning.
Cirka 79% utsöndras oförändrad i urinen.
12 Efter en peroral dos av [C14] - sitagliptin, utsöndrades cirka 16% av radioaktiviteten som metaboliter av sitagliptin.
Spårmängder av sex metaboliter detekterades, men dessa förväntas inte bidra till den DPP- 4- hämmande aktiviteten av sitagliptin i plasma.
In vitro studier tyder på att det enzym som huvudsakligen svarar för den begränsade metabolismen av sitagliptin är CYP3A4 med hjälp av CYP2C8.
In vitro data visade att sitagliptin inte är en hämmare av CYP- isoenzymerna CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 eller 2B6 och inducerar inte CYP3A4 och CYP1A2.
Elimination Efter en peroral dos av [C14] - sitagliptin till friska individer utsöndrades cirka 100% av den administrerade radioaktiviteten i feces (13%) eller i urinen (87%) inom en vecka efter intaget.
Efter en 100 mg peroral dos av sitagliptin var den apparenta terminala t½ ca 12, 4 timmar.
Sitagliptin ackumuleras endast i mindre utsträckning vid upprepad dosering.
Njurclearance var cirka 350 ml/ min.
Eliminationen av sitagliptin sker huvudsakligen via renal utsöndring och med inslag av aktiv tubulär sekretion.
Sitagliptin är substrat för human organisk anjontransportör- 3 (hOAT- 3), vilken eventuellt är involverad i den renala eliminationen av sitagliptin.
Den kliniska betydelsen av hOAT- 3 för transporten av sitagliptin har inte fastställts.
Sitagliptin är även ett substrat för p- glykoprotein, som också kan vara inblandat i den renala eliminationen av sitagliptin.
Ciklosporin, en hämmare av p- glykoprotein, minskade emellertid inte njurclearance av sitagliptin.
Sitagliptin utgör inget substrat för OCT2 - eller OAT1 - eller PEPT1/ 2- transportörer.
In vitro hämmade inte sitagliptin transporten medierad av OAT3 (IC50=160 µM) eller p- glykoprotein (upp till 250 µM) vid terapeutiskt relevanta plasmakoncentrationer.
I en klinisk studie hade sitagliptin ringa effekt på digoxinplasmakoncentrationer vilket antyder att sitagliptin kan vara en svag hämmare av p- glykoprotein.
Särskilda patientgrupper Farmakokinetiken för sitagliptin hos patienter med typ 2- diabetes var i allmänhet jämförbar med den hos friska individer.
Nedsatt njurfunktion En öppen studie med engångsdosering genomfördes för att utvärdera farmakokinetiken för en sänkt dos av sitagliptin (50 mg) hos patienter med varierande grad av nedsatt njurfunktion jämfört med normala friska kontrollindivider.
I studien inkluderades patienter med nedsatt njurfunktion klassificerade utifrån kreatininclearance som lätt (50 till < 80 ml/ min), måttlig (30 till < 50 ml/ min) eller kraftig (< 30 ml/ min), såväl som patienter med kronisk njursjukdom (ESRD, end stage renal disease) under hemodialysbehandling.
Patienter med lätt nedsatt njurfunktion hade ingen kliniskt betydelsefull ökning av sitagliptin i plasma jämfört med friska kontrollindivider.
En cirka 2- faldig ökning av plasma- AUC för sitagliptin observerades hos patienter med måttligt nedsatt njurfunktion och en 4- faldig ökning observerades hos patienter med kraftigt nedsatt njurfunktion och hos patienter med kronisk njursvikt med hemodialysbehandling jämfört med friska kontrollindivider.
Sitagliptin avlägsnades i ringa grad genom hemodialys (13, 5% under 3- 4 timmars hemodialysbehandling påbörjad 4 timmar efter dosering).
Sitagliptin rekommenderas inte till patienter med måttligt till kraftigt nedsatt njurfunktion eller till patienter med ESRD på grund av en alltför begränsad erfarenhet hos dessa patienter (se avsnitt 4. 2).
(Child- Pugh score ≤9).
Det finns ingen klinisk erfarenhet från patienter med kraftigt nedsatt leverfunktion (Child- Pugh score > 9).
Eftersom sitagliptin huvudsakligen elimineras renalt, förväntas kraftigt nedsatt leverfunktion inte påverka sitagliptins farmakokinetik.
13 Äldre Ingen dosjustering är nödvändig med avseende på ålder.
Ålder hade ingen kliniskt betydelsefull påverkan på farmakokinetiken för sitagliptin baserat på farmakokinetisk populationsanalys av data från fas I - och fas II- studier.
Äldre personer (65- 80 år) hade cirka 19% högre plasmakoncentrationer av sitagliptin jämfört med yngre personer.
Barn Det har inte utförts några studier med sitagliptin på barn.
Andra patientgrupper Ingen dosjustering är nödvändig med avseende på kön, ras eller kroppsmasseindex (Body Mass Index (BMI)).
Dessa variabler hade ingen kliniskt betydelsefull påverkan på sitagliptins farmakokinetik enligt en samanalys av data från flera fas I- studier och en farmakokinetisk populationsanalys av data från fas I - och fas II- studier.
Metformin Absorption Efter en peroral dos av metformin uppnås maximal plasmakoncentration (Cmax) efter cirka 2, 5 timmar.
Den absoluta biotillgängligheten för en metformintablett om 500 mg är cirka 50- 60% hos friska individer.
Efter en peroral dos återfanns 20- 30% av den icke- absorberade fraktionen i feces.
Efter peroral administrering är metformins absorption mättnadsbar och ofullständig.
Det antas att farmakokinetiken för metforminabsorptionen är icke- linjär.
Vid de vanliga metformindoserna och doseringstabellerna uppnås steady state plasmakoncentrationer inom 24- 48 timmar och är vanligen mindre än 1 μg/ ml.
I kontrollerade kliniska prövningar översteg inte de maximala plasmanivåerna av metformin (Cmax) 4 μg/ ml, inte ens vid maximal dosering.
Intag av föda fördröjer och minskar absorptionsgraden av metformin något.
Efter administrering av en dos om 850 mg var den maximala plasmakoncentrationen 40% lägre, AUC minskat med 25% och tiden till maximal plasmakoncentration förlängd med 35 minuter.
Den kliniska relevansen för denna nedgång är okänd.
Distribution Plasmaproteinbindningen är försumbar.
Metformin tas upp i erytrocyter.
Blodets toppvärde är lägre än toppvärdet för plasma och visar sig ungefär samtidigt.
De röda blodkropparna representerar sannolikt en tvåkompartmentmodell.
Medelvärdet på distributionsvolymen (Vd) varierade mellan 63 och 276 liter.
Metabolism Metformin utsöndras oförändrat i urinen.
Inga metaboliter har identifierats hos människa.
Eliminering Metformins njurclearance är > 400 ml/ min, vilket tyder på att metformin elimineras genom glomerulär filtration och tubulär sekretion.
Efter en peroral dos är den apparenta terminala halveringstiden för eliminering cirka 6, 5 timmar.
Således förlängs halveringstiden för eliminering, vilket leder till ökade nivåer av metformin i plasma.
5. 3 Prekliniska säkerhetsuppgifter
Inga djurstudier har utförts med Velmetia.
I 16- veckors studier i vilka hund behandlades med antingen metformin i monoterapi eller en kombination med metformin och sitagliptin, observerades ingen ytterligare toxicitet för kombinationsbehandlingen.
14 sitagliptin motsvarande cirka 6 gånger den humana exponeringen och vid exponeringar av metformin motsvarande cirka 2, 5 gånger den humana exponeringen.
Följande data är fynd i studier utförda med sitagliptin och metformin individuellt.
Sitagliptin Njur - och levertoxicitet observerades hos gnagare vid en systemisk exponeringsnivå som var 58 gånger den humana exponeringsnivån, medan det däremot inte sågs någon toxiskt effekt vid exponeringar som var 19 gånger högre än den humana nivån.
Framtandsabnormaliteter observerades hos råtta vid exponeringsnivåer som var 67 gånger den kliniska exponeringsnivån; exponeringsnivån för icke- observerade- biverkningar för denna abnormalitet är 58 gånger enligt 14- veckorsstudien på råtta.
Betydelsen av dessa fynd för människa är inte känd.
Övergående behandlingsrelaterade fysiska tecken, av vilka en del tyder på neural toxicitet, såsom andning med öppen mun, salivavsöndring, vit skummande emes, ataxi, skakningar, minskad aktivitet och/ eller krökt kroppshållning, observerades hos hundar vid exponeringsnivåer som var cirka 23 gånger den kliniska exponeringsnivån.
Dessutom observerades histologiskt även mycket lätt till lätt degeneration av skelettmuskulaturen vid doser som resulterade i systemiska exponeringsnivåer som var cirka 23 gånger den humana exponeringsnivån.
För dessa fynd var exponeringsnivån för icke- observerade- biverkningar 6 gånger den kliniska exponeringsnivån.
Sitagliptin har inte visats vara genotoxisk i prekliniska studier.
Sitagliptin var inte karcinogent hos möss.
Hos råtta observerades en ökad förekomst av adenom och karcinom i levern vid systemiska exponeringsnivåer som var 58 gånger den humana exponeringen.
Eftersom levertoxicitet har visats korrelera med induktion av hepatisk neoplasi hos råtta, var den ökade förekomsten av levertumörer hos råtta troligtvis sekundär till kronisk levertoxicitet vid denna höga dos.
På grund av den höga säkerhetsmarginalen (ingen effekt sågs vid 19 gånger klinisk exponeringsnivå), bedöms inte dessa neoplastiska förändringar vara relevanta för människa.
Det observerades ingen negativ effekt på fertiliteten hos han - eller honråttor som fick sitagliptin före och under parningsperioden.
I en pre - / postnatal utvecklingsstudie som utfördes på råtta med sitagliptin, observerades inga biverkningar.
Reproduktionstoxikologiska studier på råtta visade på en lätt behandlingsrelaterad ökning i förekomst av fetal revbensmissbildning (frånvarande, hypoplastiska och vågformade revben) hos avkomman vid systemiska exponeringsnivåer som var mer än 29 gånger den humana exponeringsnivån.
Maternell toxicitet observerades hos kaniner vid mer än 29 gånger den humana exponeringsnivån.
På grund av den höga säkerhetsmarginalen, tyder dessa fynd inte på någon relevant risk för human fortplantning.
Sitagliptin utsöndras i avsevärda mängder i mjölken hos digivande råttor (mjölk/ plasma- förhållande:
4: 1).
Metformin Prekliniska data på metformin visade inte några särskilda risker för människa, baserat på gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet, karcinogenicitet och reproduktionstoxicitet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna: mikrokristallin cellulosa (E460) povidon K29/ 32 (E1201) natriumlaurylsulfat natriumstearylfumarat
15 Filmdragering: polyvinylalkohol macrogol 3350 talk (E553b) titandioxid (E171) röd järnoxid (E172) svart järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
24 månader.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30ºC.
6. 5 Förpackningstyp och innehåll
Ogenomskinlig blisterförpackning (PVC/ PE/ PVDC och aluminium).
Förpackningar om 14, 28, 56, 112, 168, 196 filmdragerade tabletter, multipelförpackning innehållande 196 (2 förpackningar med 98) filmdragerade tabletter och 50 x 1 filmdragerade tabletter i perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 456/ 001 EU/ 1/ 08/ 456/ 002 EU/ 1/ 08/ 456/ 003 EU/ 1/ 08/ 456/ 004 EU/ 1/ 08/ 456/ 005 EU/ 1/ 08/ 456/ 006 EU/ 1/ 08/ 456/ 007 EU/ 1/ 08/ 456/ 015
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
16 juli 2008
16 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
17 1.
LÄKEMEDLETS NAMN
Velmetia 50 mg/ 1 000 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En tablett innehåller 50 mg sitagliptin (som fosfatmonohydrat) och 1 000 mg metforminhydroklorid.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett (tablett).
Kapselformad, ljusrosa filmdragerad tablett märkt "577" på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
För patienter med diabetes mellitus typ 2:
Velmetia är indicerat som ett tillägg till kost och motion för att förbättra den glykemiska kontrollen hos patienter med otillräcklig glykemisk kontroll trots maximal tolererbar dos av metformin i monoterapi eller patienter som redan behandlas med en kombination av sitagliptin och metformin i separata tabletter.
Velmetia är också indicerat i kombination med en sulfonureid (dvs trippel kombinationsterapi) som ett tillägg till kost och motion hos patienter med otillräcklig glykemisk kontroll trots maximal tolererbar dos av metformin och en sulfonureid.
4. 2 Dosering och administreringssätt
Dosen vid antihyperglykemisk behandling med Velmetia ska vara individuell och baseras på patientens behandlingsregim i dagsläget, effekt och tolerabilitet och ska inte överstiga maximal rekommenderad daglig dos på 100 mg sitagliptin.
Patienter med otillräcklig glykemisk kontroll trots maximal tolererbar dos av metformin i monoterapi Hos patienter med otillräcklig glykemisk kontroll med metformin i monoterapi ska en vanlig startdos av Velmetia ge en sitagliptindos motsvarande 50 mg två gånger dagligen (totalt 100 mg dagligen) plus den dos av metformin som redan tas.
Patienter som byter från samtidig behandling med sitagliptin och metformin i separata tabletter Hos patienter som byter från samtidig behandling med sitagliptin och metformin i separata tabletter ska den inledande dosen av Velmetia motsvara den som redan tas med sitagliptin och metformin i separata tabletter.
Patienter med otillräcklig glykemisk kontroll trots maximal tolererbar dos med kombinationen metformin och en sulfonureid En dos av Velmetia ska ge en sitagliptindos motsvarande 50 mg två gånger dagligen (totalt 100 mg dagligen) och motsvarande metformindos som redan tas.
När Velmetia tas i kombination med en sulfonureid kan en lägre dos av sulfonureiden övervägas för att minska risken för hypoglykemi (se avsnitt 4. 4).
18 För de olika metformindoserna finns Velmetia tillgängligt i styrkorna 50 mg sitagliptin och 850 mg respektive 1 000 mg metforminhydroklorid.
Alla patienter ska fortsätta med sin kost med en lämplig fördelning av kolhydratintag under dagen.
Överviktiga patienter ska fortsätta med sin kalorirestriktiva kost.
Velmetia ska ges två gånger dagligen i samband med måltid för att minska de gastrointestinala biverkningar som förknippas med metformin.
Nedsatt njurfunktion Velmetia bör inte ges till patienter med måttligt till kraftigt nedsatt njurfunktion (kreatininclearance < 60 ml/ min) (se avsnitt 4. 3 och 4. 4).
Nedsatt leverfunktion Velmetia bör inte ges till patienter med nedsatt leverfunktion (se avsnitt 4. 3 och 5. 2).
Äldre Eftersom metformin och sitagliptin utsöndras via njurarna, bör Velmetia användas med försiktighet vid stigande ålder.
Regelbundna kontroller av njurfunktionen är nödvändig för att förhindra metformin - associerad laktacidos, särskilt hos äldre (se avsnitt 4. 3 och 4. 4).
Data avseende säkerhet är begränsad för sitagliptin hos patienter > 75 år och fösiktighet bör därför iakttas.
Barn Velmetia rekommenderas inte till barn under 18 år, då data avseende säkerhet och effekt saknas i denna åldersgrupp.
4. 3 Kontraindikationer
Velmetia är kontraindicerat hos patienter med:
- överkänslighet mot de aktiva substanserna eller mot något hjälpämne (se avsnitt 4. 4 och 4. 8)
- diabetesketoacidos, diabetesprekoma
- måttligt till kraftigt nedsatt njurfunktion (kreatininclearance < 60 ml/ min) (se avsnitt 4. 4)
- akuta tillstånd som eventuellt kan påverka njurfunktionen såsom:
- - - -
dehydrering svår infektion chock intravaskulär administrering av joderat kontrastmedel (se avsnitt 4. 4)
- akut eller kronisk sjukdom som kan orsaka vävnadshypoxi såsom:
- - -
hjärtsvikt eller svikt i andningsorganen nyligen genomgången hjärtinfarkt chock
- nedsatt leverfunktion
- akut alkoholförgiftning, alkoholism
- amning.
4. 4 Varningar och försiktighet
Allmänt Velmetia ska inte användas hos patienter med typ 1- diabetes och ska inte användas för behandling av diabetesketoacidos.
Laktacidos Laktacidos är en mycket sällsynt men allvarlig (hög mortalitet vid frånvaro av omedelbar behandling) metabolisk komplikation som kan uppträda på grund av ackumulering av metformin.
Incidensen laktacidos kan och bör kunna reduceras om även
19 andra associerade riskfaktorer analyseras, såsom otillräckligt kontrollerad diabetes, ketos, förlängd fasta, omfattande alkoholintag, nedsatt leverfunktion och andra tillstånd som förknippas med hypoxi.
Diagnostisering av laktacidos Laktacidos kännetecknas av acidotisk dyspné, buksmärta och hypotermi, följt av koma.
Diagnostiska laboratoriefynd är minskat pH- värde i blodet, högre plasmalaktatnivåer än 5 mmol/ l samt ökat anjonintervall och ökad laktat/ pyruvat- kvot.
Om metabolisk acidos misstänks ska läkemedlet sättas ut och patienten omedelbart få sjukhusvård (se avsnitt 4. 9).
Njurfunktion Metformin och sitagliptin utsöndras huvudsakligen via njurarna.
Serumkreatininkoncentrationer bör därför kontrolleras regelbundet:
- minst en gång om året hos patienter med normal njurfunktion
- minst 2- 4 gånger om året hos patienter med serumkreatininnivåer som ligger på eller över den
övre normalgränsen samt hos äldre patienter.
Nedsatt njurfunktion förekommer ofta hos äldre patienter och är asymtomatisk.
Särskild försiktighet bör iakttas i situationer där njurfunktionen kan försämras t ex vid påbörjad behandling med antihypertoniläkemedel eller diuretika eller vid påbörjad behandling med NSAID- läkemedel.
Hypoglykemi Patienter som behandlas med Velmetia i kombination med en sulfonureid kan löpa risk för hypoglykemi.
En sänkning av sulfonureiddosen kan därför övervägas.
Användning av Velmetia i kombination med insulin har inte utvärderats.
Överkänslighetsreaktioner Efter godkännandet har fall av allvarliga överkänslighetsreaktioner rapporterats hos patienter som behandlats med sitagliptin.
Dessa reaktioner innefattar anafylaxi, angioödem och exfoliativa hudtillstånd inklusive Stevens- Johnsons syndrom.
Dessa reaktioner debuterade inom de 3 första månaderna efter påbörjad behandling med sitagliptin, varav vissa fall efter den första dosen.
Om en överkänslighetsreaktion misstänks, avsluta behandlingen med Velmetia, fastställ andra potentiella orsaker till händelsen och inled en alternativ diabetesbehandling (se avsnitt 4. 8).
Kirurgi Eftersom Velmetia innehåller metforminhydroklorid ska behandlingen avbrytas 48 timmar före planerad operation med allmän spinal - eller epiduralanestesi.
Velmetia ska i normala fall inte återinsättas förrän tidigast 48 timmar efter operationen och endast efter det att njurfunktionen har kontrollerats och konstaterats vara normal.
Administrering av joderat kontrastmedel Intravaskulär administrering av joderat kontrastmedel i röntgenologiska undersökningar kan leda till njursvikt vilken har varit förenad med laktacidos hos patienter som behandlats med metformin.
Velmetia ska därför sättas ut före eller i direkt samband med testet och inte återinsättas förrän 48 timmar efter testet och endast efter det att njurfunktionen har kontrollerats och konstaterats vara normal (se avsnitt 4. 5).
Förändring av klinisk status hos patienter med tidigare kontrollerad typ 2- diabetes En patient med tidigare välkontrollerad typ 2- diabetes under behandling med Velmetia och som utvecklar avvikande laboratorievärden eller klinisk sjukdom (speciellt vag eller odefinierad sjukdom) bör omedelbart utvärderas för tecken på ketoacidos eller laktacidos.
Utvärderingen bör innefatta serumelektrolyter och ketoner, blodglukos och, om indikerat, blod pH, laktat, pyruvat och metforminnivåer.
Om acidos i någon form uppstår ska Velmetia omedelbart sättas ut och andra lämpliga åtgärder vidtagas.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
20 Samtidig administrering av multipla doser sitagliptin (50 mg två gånger dagligen) och metformin (1 000 mg två gånger dagligen) påverkade inte väsentligt farmakokinetiken för sitagliptin eller metformin hos patienter med typ 2- diabetes.
Studier på de enskilda aktiva substanserna av Velmetia; sitagliptin och metformin har dock utförts.
Det finns en ökad risk för laktacidos vid akut alkoholförgiftning (särskilt vid fasta, malnutrition eller nedsatt leverfunktion) på grund av den ingående aktiva substansen metformin i Velmetia (se avsnitt 4. 4).
Intag av alkohol och läkemedel som innehåller alkohol ska undvikas.
Katjonaktiva läkemedel som elimineras genom njurtubulär sekretion (t ex cimetidin) kan interagera med metformin genom konkurrens om vanliga njurtubulära transportsystem.
En studie på sju friska individer har visat att cimetidine, givet i dosen 400 mg två gånger dagligen, ökade metformins systemiska exponering (AUC) med 50% och Cmax med 81%.
Noggrann övervakning av den glykemiska kontrollen, dosjustering inom rekommendationerna samt förändringar i diabetesbehandlingen bör därför övervägas när katjonaktiva läkemedel, som elimineras via njurtubulär sekretion, ges samtidigt.
Intravaskulär administrering av joderat kontrastmedel i röntgenologiska undersökningar kan leda till njursvikt, åtföljt av ackumulering av metformin och risk för laktacidos.
Velmetia ska därför sättas ut före eller i direkt samband med testet och inte återinsättas förrän 48 timmar efter testet, och endast efter det att njurfunktionen har kontrollerats och konstaterats vara normal (se avsnitt 4. 4).
Kombinationer som kräver försiktighet vid användning Glukokortikoider (givet systemiskt eller som lokal administrering), beta- 2- agonister och diuretika har en viss hyperglykemisk aktivitet.
Patienten bör informeras och blodglukosvärdet kontrolleras oftare, särskilt i början av behandlingen med denna typ av läkemedel.
Om nödvändigt kan dosen av det antihyperglykemiska läkemedlet behöva justeras vid samtidig behandling med andra läkemedel och vid utsättandet.
ACE- hämmare kan minska blodglukosnivåerna.
Om nödvändigt bör dosen av det antihyperglykemiska läkemedlet justeras vid samtidig behandling med det andra läkemedlet och vid utsättandet.
Påverkan av andra läkemedel på sitagliptin Kliniska data som redovisas nedan tyder på att risken för kliniskt betydelsefulla interaktioner vid samtidigt givna läkemedel är låg.
Ciklosporin:
En studie genomfördes för att utvärdera effekten av ciklosporin, en potent hämmare av p- glykoprotein, på sitagliptins farmakokinetik.
Samtidig administrering av en peroral engångsdos sitagliptin 100 mg och en peroral engångsdos ciklosporin 600 mg ökade AUC och Cmax för sitagliptin med cirka 29% respektive 68%.
Dessa förändringar av sitagliptins farmakokinetik bedömdes inte vara kliniskt betydelsefulla.
Njurclearance för sitagliptin påverkades inte väsentligt.
Kliniskt betydelsefulla interaktioner med andra hämmare av p- glykoprotein förväntas därför inte.
In vitro studier indikerade att det enzym som huvudsakligen svarar för sitagliptins begränsade metabolism är CYP3A4, med hjälp av CYP2C8.
Hos patienter med normal njurfunktion har metabolismen, även den via CYP3A4, endast ringa betydelse för clearance av sitagliptin.
Metabolism kan spela en mer väsentlig roll för elimineringen av sitagliptin vid kraftigt nedsatt njurfunktion eller kronisk njursjukdom; ESRD (end stage renal disease).
Av denna anledning är det möjligt att potenta CYP3A4- hämmare (som ketokonazol, itrakonazol, ritonavir, klaritromycin) kan påverka farmakokinetiken för sitagliptin hos patienter med kraftigt nedsatt njurfunktion eller ESRD.
Effekterna av potenta CYP3A4- hämmare vid kraftigt nedsatt njurfunktion har inte utvärderats i någon klinisk studie.
21 In vitro transportörstudier visade att sitagliptin är ett substrat för p- glykoprotein och OAT3.
OAT3- medierad transport av sitagliptin hämmades in vitro av probenecid, dock bedöms risken för kliniskt betydelsefulla interaktioner som liten.
Samtidig administrering av OAT3- hämmare har inte utvärderats in vivo.
Effekten av sitagliptin på andra läkemedel In vitro data indikerar att sitagliptin varken hämmar eller inducerar CYP450- isoenzymer.
Sitagliptin visade därmed in vivo ringa benägenhet att interagera med CYP3A4 -, CYP2C8 -, CYP2C9- substrat och organiska katjontransportörer (OCT).
Sitagliptin hade en liten effekt på plasmakoncentrationer av digoxin och kan vara en svag p- glykoprotein- hämmare in vivo.
Digoxin:
Sitagliptin hade en liten effekt på plasmakoncentrationer av digoxin.
Efter administrering av 0, 25 mg digoxin tillsammans med 100 mg sitagliptin dagligen under 10 dagar, ökade AUC i plasma för digoxin med i medeltal 11% och Cmax i plasma med i medeltal 18%.
Ingen dosjustering rekommenderas för digoxin.
Patienter med risk för digoxin- toxicitet bör dock följas noga när sitagliptin och digoxin ges samtidigt.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med sitagliptin saknas.
Djurstudier av sitagliptin har visat reproduktionstoxikologiska effekter vid höga doser (se avsnitt 5. 3).
Begränsad data tyder på att användning av metformin hos gravida kvinnor inte är förenad med en ökad risk för kongenitala malformationer.
Djurstudier med metformin har inte visat några skadliga effekter med avseende på graviditet, embryogen eller fetal utveckling, födande eller postnatal utveckling (se även avsnitt 5. 3).
Velmetia ska inte användas under graviditet.
Om en patient planerar att bli gravid eller om graviditet upptäcks, ska Velmetia sättas ut och insulinbehandling inledas så snart som möjligt.
Inga studier på digivande djur har utförts med de kombinerade aktiva substanserna i Velmetia.
I studier utförda på de enskilda aktiva substanserna, utsöndras både sitagliptin och metformin i bröstmjölk hos råtta.
Metformin utsöndras i små mängder i bröstmjölk hos människa.
Det är okänt huruvida sitagliptin utsöndras i bröstmjölk hos människa.
Velmetia ska därför inte användas av kvinnor som ammar (se avsnitt 4. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Vid bilkörning eller användning av maskiner bör det dock tas i beaktande att yrsel och somnolens har rapporterats med sitagliptin.
Patienter bör vara medvetna om risken för hypoglykemi när Velmetia tas tillsammans med sulfonureider.
4. 8 Biverkningar
Velmetia har emellertid visat bioekvivalens med samtidigt administrerat sitagliptin och metformin (se avsnitt 5. 2).
Sitagliptin och metformin Biverkningar som ansågs vara läkemedelsrelaterade och som rapporterades hos patienter som behandlats med sitagliptin i kombination med metformin i dubbelblinda studier och som uppträdde i större antal (> 0, 2% och skillnad på > 1 patient) än för patienter som fick placebo listas nedan enligt MedDRA organklass och absolut frekvens (Tabell 1).
22 Frekvensen definieras enligt följande: mycket vanlig (> 1/ 10); vanlig (> 1/ 100, < 1/ 10); mindre vanlig (> 1/ 1 000, < 1/ 100); sällsynt (> 1/ 10 000, < 1/ 1 000) och mycket sällsynt (< 1/ 10 000).
Tabell 1.
Biverkningsfrekvens som rapporterats från placebo- kontrollerade kliniska studier
Biverkning
Biverkningsfrekvens per behandlingsregim
Sitagliptin i kombination med metformin1
Sitagliptin i kombination med metformin och en sulfonureid2
blodglukossänkning
Mindre vanlig
Centrala och perifera nervsystemet somnolens
Mindre vanlig
Magtarmkanalen
diarré illamående förstoppning övre buksmärta
Mindre vanlig Vanlig Mindre vanlig
Vanlig
Metabolism och nutrition hypoglykemi * *
Mycket vanlig
I kliniska prövningar med sitagliptin i monoterapi och med sitagliptin som en del av en kombinationsbehandling med metformin, var frekvensen rapporterad hypoglykemi hos patienter som fick sitagliptin likvärdig med patienter som fick placebo.
1 I denna placebokontrollerade 24- veckors studie med sitagliptin 100 mg en gång dagligen i kombination med metformin var förekomsten av biverkningar som bedömdes vara läkemedelsrelaterade hos patienter som behandlades med sitagliptin/ metformin 9, 3% jämfört med 10, 1% hos patienter som behandlades med placebo/ metformin.
I ytterligare en 1- års studie med sitagliptin 100 mg en gång dagligen i kombination med metformin, var förekomsten av biverkningar som bedömdes vara läkemedelsrelaterade hos patienter som behandlades med sitagliptin/ metformin 14, 5% jämfört med 30, 3% hos patienter som behandlades med sulfonureid/ metformin.
I en sammansatt analys av studier med upp till 1 års duration där man jämförde sitagliptin/ metformin med sulfonureid/ metformin, bedömdes följande biverkningar vara läkemedelsrelaterade och som rapporterades i större antal hos patienter som behandlats med sitagliptin 100 mg (> 0, 2% och skillnad på > 1 patient) än hos patienter som fått en sulfonureid/ metformin: anorexi (Metabolism och nutrition; frekvens mindre vanlig) och viktminskning (Undersökningar; frekvens mindre vanlig).
2 I denna placebokontrollerade 24- veckors studie med sitagliptin 100 mg en gång dagligen i kombination med glimepirid och metformin var förekomsten av biverkningar som bedömdes vara läkemedelsrelaterade hos patienter som behandlades med sitagliptin/ glimepirid/ metformin 18, 1% jämfört med 7, 1% hos patienter som behandlades med placebo/ glimepirid/ metformin.
14, 0% jämfört med patienter som fick placebo:
Den totala förekomsten av läkemedelsrelaterade biverkningar med kombinationen sitagliptin och metformin var jämförbar med metformin i monoterapi (14, 0% i vardera grupp) och större än sitagliptin i monoterapi (6, 7%), där skillnaden jämfört med sitagliptin i monoterapi framförallt sågs på gastrointestinala biverkningar.
23 Ytterligare information om de enskilda aktiva substanserna i den fasta kombinationen Sitagliptin I monoterapistudier med upp till 24 veckors behandling, där sitagliptin 100 mg en gång dagligen jämfördes med placebo, rapporterades följande biverkningar (bedömda som läkemedelsrelaterade) i större antal (> 0, 2% och skillnad på > 1 patient) för patienter som behandlades med sitagliptin jämfört med patienter som behandlades med placebo: huvudvärk, hypoglykemi, förstoppning och yrsel.
Biverkningar som förekom hos minst 5% och som förekom oftare hos patienter som behandlats med sitagliptin innefattade övre luftvägsinfektion och nasofaryngit.
Ytterligare biverkningar som förekom mer frekvent hos patienter som behandlats med sitagliptin (som inte nådde 5% - nivån men som förekom med en > 0, 5% högre incidens med sitagliptin än den i kontrollgruppen) innefattade artros och smärta i armar eller ben.
Sammantaget i de olika kliniska studierna observerades en liten ökning av antalet vita blodkroppar till följd av ökad mängd neutrofila granulocyter (skillnaden i LPK jämfört med placebo var ca 0, 2 celler x109/ l; medelutgångsvärdet för LPK var i genomsnitt 6, 6 celler x109/ l).
Detta observerades i de flesta studier men inte i alla.
Denna förändring av laboratorievärden anses inte kliniskt relevant.
Vid behandling med sitagliptin observerades inga kliniskt betydelsefulla förändringar av vitala tecken eller EKG (inklusive QTc intervall).
Uppföljning efter godkännandet
Vid uppföljning efter godkännandet av Velmetia eller sitagliptin, en av de aktiva substanserna i Velmetia, har följande ytterligare biverkningar rapporterats (med okänd frekvens): överkänslighetsreaktioner inkluderande anafylaxi, angioödem, utslag, urtikaria och exfoliativa hudtillstånd inklusive Stevens- Johnsons syndrom (se avsnitt 4. 4).
Metformin
Data från kliniska studier och uppföljning efter godkännandet
Tabell 2 listar biverkningar för varje organklass och frekvensområde.
Frekvensområde baseras på tillgänglig information från den europeiska produktresumén för metformin.
Tabell 2.
Biverkningsfrekvens som rapporterats för metformin från kliniska studier och uppföljning efter godkännandet
Biverkning
Frekvens
Centrala och perifera nervsystemet
metallsmak i munnen
Mycket vanlig
Hud och subkutan vävnad urtikaria, erytem, pruritis
Mycket sällsynt
Metabolism och nutrition
laktacidos vitamin B12- brist b
Frekvens
Lever och gallvägar
onormal leverfunktion, hepatit Gastrointestinala biverkningar som illamående, kräkningar, diarré, buksmärta a
Mycket sällsynt och aptitförlust är
Långtidsbehandling med metformin har associerats med en minskad absorption av vitamin B12 vilket i b
mycket sällsynta fall kan resultera i en kliniskt signifikant vitamin B12- brist (t ex megaloblastisk anemi).
4. 9 Överdosering
Information om överdosering med Velmetia saknas.
I kontrollerade kliniska studier med friska individer tolererades engångsdoser om 800 mg sitagliptin generellt sett väl.
Minimala ökningar av QTc, vilka inte ansågs kliniskt betydelsefulla, observerades i en studie med 800 mg sitagliptin.
Det finns ingen erfarenhet av högre doser än 800 mg till människa.
I fas I- studier med multipla doser, observerades inga dosrelaterade biverkningar med sitagliptin med doser upp till 600 mg per dag under 10 dagar respektive 400 mg per dag under perioder upp till 28 dagar.
En stor överdos av metformin (eller samtidigt förekommande risker för laktacidos) kan leda till laktacidos vilket är ett akut medicinskt tillstånd som måste behandlas på sjukhus.
Den effektivaste metoden att avlägsna laktat och metformin är hemodialys.
Sitagliptin är i mindre utsträckning dialyserbart.
I kliniska studier avlägsnades cirka 13, 5% av given dos under 3- 4 timmars hemodialys.
Om det är kliniskt lämpligt, kan längre hemodialys övervägas.
Det är inte känt om sitagliptin kan dialyseras genom peritonealdialys.
I händelse av överdosering är det skäligt att vidtaga vanliga stödjande åtgärder, t ex avlägsna icke - absorberade ämnen från magtarmkanalen, iaktta klinisk övervakning (inkluderande EKG) och att vid behov påbörja stödjande behandling.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Perorala diabetesmedel, kombinationer, ATC- kod A10BD07
Velmetia är en kombination av två antihyperglykemiska substanser med kompletterande verkningsmekanismer för att förbättra den glykemiska kontrollen hos patienter med typ 2- diabetes; sitagliptinfosfat, en dipeptidylpeptidas- 4 - (DPP- 4) - hämmare och metforminhydroklorid, som tillhör klassen biguanider.
25 Sitagliptin Sitagliptinfosfat är en peroral, potent och mycket selektiv hämmare av dipeptidylpeptidas- 4 - (DPP - 4) - enzymet för behandling av typ 2- diabetes.
DPP- 4- hämmare tillhör en klass substanser som medierar ökade nivåer av inkretinhormoner.
Genom att hämma DPP- 4- enzymet ökar sitagliptin nivåerna av två kända aktiva inkretinhormoner, glukagonlik peptid- 1 (GLP- 1) och glukosberoende insulinotropisk polypeptid (GIP).
Inkretinerna utgör delar av ett endogent system som deltar i den fysiologiska regleringen av glukoshomeostasen.
När blodglukosnivåerna är normala eller förhöjda, ökar GLP- 1 och GIP insulinsyntesen samt insulinfrisättningen från betaceller i bukspottkörteln.
GLP- 1 sänker dessutom glukagonsekretionen från alfaceller i bukspottkörteln vilket leder till minskad glukosproduktion i levern.
När blodglukoskoncentrationen är låg stimuleras inte insulinfrisättning och glukagonutsöndring hämmas inte.
Sitagliptin är en potent och mycket selektiv hämmare av DPP- 4 men hämmar inte de närbesläktade enzymerna DPP- 8 eller DPP- 9 vid terapeutiska koncentrationer.
Sitagliptin skiljer sig i kemisk struktur och farmakologisk verkningsmekanism från GLP- 1 analoger, insulin, sulfonureider eller meglitiner, biguanider, PPARγ (peroxisome proliferator- activated receptor gamma) - agonister, alfa- glukosidashämmare och amylinanaloger.
Totalt sett förbättrade sitagliptin den glykemiska kontrollen när det gavs i kombination med metformin (inledande - eller tilläggsbehandling) och i kombination med en sulfonureid och metformin, mätt som kliniskt relevanta sänkningar av HbA1c för studiens effektmått, jämfört med utgångsvärdet (se Tabell 3).
I kliniska studier gav sitagliptin i monoterapi förbättring av glykemisk kontroll med signifikanta sänkningar av hemoglobin A1c (HbA1c), faste- plasma- glukos (FPG) och postprandiellt glukos (PPG).
Sänkningar i FPG sågs efter 3 veckor, vilket var den första tidpunkten då FPG mättes.
Den observerade förekomsten av hypoglykemi hos patienter som behandlades med sitagliptin var likvärdig med placebo.
Kroppsvikt ökade inte från utgångsvärdet med sitagliptinbehandling.
Förbättringar av markörer för betacellsfunktionen, såsom HOMA- β (Homeostasis Model Assessment- β), kvoten proinsulin/ insulin samt betacellssvar mätt med frekvent tagna måltidstoleranstester, observerades.
Studier med sitagliptin i kombination med metformin I en 24- veckors placebokontrollerad klinisk studie för att utvärdera effekt och säkerhet av sitagliptin 100 mg som tillägg till pågående metforminbehandling, gav sitagliptin en signifikant förbättring av glykemiska parametrar jämfört med placebo.
Skillnaden från utgångsvärdet för kroppsvikt var likvärdig hos patienter behandlade med sitagliptin jämfört med placebo.
I denna studie rapporterades en likvärdig förekomst av hypoglykemi hos patienter behandlade med sitagliptin jämfört med placebo.
I en 24- veckors placebokontrollerad faktoriell studie med inledande behandling, gav sitagliptin 50 mg två gånger dagligen i kombination med metformin (500 mg eller 1 000 mg två gånger dagligen) signifikanta förbättringar av glykemiska parametrar jämfört med sitagliptin eller metformin i monoterapi.
Minskningen i kroppsvikt med kombinationen sitagliptin och metformin var i nivå med den som sågs för metformin i monoterapi eller placebo: man såg ingen skillnad från utgångsvärdet för kroppsvikt hos patienter med sitagliptin i monoterapi.
Förekomsten av hypoglykemi var likvärdig i alla behandlingsgrupper.
Studier med sitagliptin i kombination med metformin och en sulfonureid En 24- veckors placebokontrollerad studie var utformad för att utvärdera effekt och säkerhet av sitagliptin (100 mg en gång dagligen) som tillägg till glimepirid (i monoterapi eller i kombination med metformin).
Tillägg av sitagliptin till glimepirid och metformin gav signifikanta förbättringar av glykemiska parametrar.
Patienter som behandlades med sitagliptin visade en liten viktökning (+1, 1kg) jämfört med patienter som fått placebo.
26 Tabell 3:
HbA1c resultat i placebokontrollerade kliniska studier med kombinationsbehandling med sitagliptin och metformin *
Genomsnittligt utgångsvärde
Genomsnittlig förändring vid vecka 24 † av
Placebokorrigerad genomsnittlig
Studie
HbA1c (%)
HbA1c (%)
förändring av HbA1c (%) vid vecka 24 †
jämfört med
(95% CI)
utgångsvärdet
- 0, 7 ‡ Sitagliptin 100 mg en gång dagligen som tillägg till pågående metforminbehandling (N=453)
8, 0
- 0, 7
(- 0, 8; - 0, 5) - 0, 9 ‡
Sitagliptin 100 mg en gång dagligen som tillägg till pågående glimepirid + metforminbehandling (N=115)
8, 3
- 0, 6
(- 1, 1; - 0, 7) - 1, 6 ‡
Sitagliptin 50 mg + metformin 500 mg (N=183)
8, 8
- 1, 4
(- 1, 8; - 1, 3) - 2, 1 ‡
Sitagliptin 50 mg + metformin 1 000 mg (N=178) * ITT- population (en intention- to- treat analys). †
8, 8
- 1, 9
(- 2, 3; - 1, 8)
minsta kvadratmetoden justerat för tidigare antihyperglykemisk behandlingsstatus och utgångsvärde. ‡ p < 0, 001 jämfört med placebo eller placebo + kombinationsbehandling.
I båda grupperna var utgångsvärdet för HbA1c cirka 7, 5%).
Den genomsnittliga glipiziddosen i jämförelsegruppen var 10 mg dagligen, cirka 40% av patienterna behövde en glipiziddos på ≤5 mg/ dag studien igenom.
Det var dock fler patienter i sitagliptingruppen än i glipizidgruppen som avbröt behandlingen på grund av utebliven effekt.
Patienter behandlade med sitagliptin uppvisade en signifikant minskning från utgångsvärdet för kroppsvikt jämfört med en signifikant ökning för patienter som fick glipizid (- 1, 5 kg jämfört med +1, 1 kg).
Detta förhållande förbättrades med sitagliptinbehandling och försämrades med glipizidbehandling.
Förekomsten av hypoglykemi var signifikant lägre i sitagliptingruppen (4, 9%) än i glipizidgruppen (32, 0%).
Metformin Metformin är en biguanid med antihyperglykemiska effekter, vilket sänker plasmaglukosvärdet både basalt och efter måltid.
Det stimulerar inte insulinutsöndringen och orsakar därför inte hypoglykemi.
Metformin kan verka via tre glukossänkande mekanismer:
- genom minskning av glukosproduktionen i levern, till följd av hämning av glukoneogenes och
glukogenolys
- i en muskel, genom en modest ökning av insulinkänsligheten, vilket förbättrar det perifera
upptaget och användningen av glukos
- genom fördröjning av glukosabsorptionen i tarmen.
27 Metformin stimulerar den intracellulära glykogensyntesen genom att verka på glykogensyntasen.
Metformin ökar transportkapaciteten för specifika typer av membranglukostransportörer (GLUT- 1 och GLUT- 4).
Hos människa har metformin gynnsam effekt på lipidmetabolismen, oberoende av dess glykemiska effekt.
Detta har visats vid terapeutiska doser i kontrollerade kliniska studier under medellång eller lång tid: metformin minskar serumnivåerna av totalkolesterol, LDL- kolesterol och triglycerider.
Den prospektiva, randomiserade UKPDS (UK Prospective Diabetes Study) - studien har fastställt långtidsnyttan av intensiv kontroll av blodglukosvärdet vid diabetes typ 2.
En analys av resultaten hos patienter med övervikt, som fått metformin efter otillräcklig behandling med enbart kost visade följande:
- en signifikant minskad absolut risk för diabetesrelaterad komplikation i metformingruppen
(29, 8 händelser/ 1 000 patientår) jämfört med endast kost (43, 3 händelser/ 1 000 patientår), p=0, 0023 samt jämfört med grupperna som fick kombinationsbehandling med en sulfonureid eller insulin i monoterapi (40, 1 händelser/ 1 000 patientår), p=0, 0034
- en signifikant minskad absolut risk för diabetesrelaterat dödsfall: metformin
7, 5 händelser/ 1 000 patientår, endast kost 12, 7 händelser/ 1 000 patientår, p=0, 017
- en signifikant minskad absolut risk för dödsfall, totalt sett: metformin
13, 5 händelser/ 1 000 patientår jämfört med endast kost 20, 6 händelser/ 1 000 patientår (p=0, 011), samt jämfört med grupperna som fick kombinationsbehandling med en sulfonureid eller insulin i monoterapi 18, 9 händelser/ 1 000 patientår (p=0, 021) en signifikant minskad absolut risk för hjärtinfarkt: metformin 11 händelser/ 1 000 patientår,
-
endast kost 18 händelser/ 1 000 patientår, (p=0, 01).
5. 2 Farmakokinetiska egenskaper
Velmetia En bioekvivalensstudie med friska individer visade att Velmetia (sitagliptin/ metforminhydroklorid) kombinationstablett är bioekvivalent med samtidig administrering av sitagliptinfosfat och metforminhydroklorid i separata tabletter.
Följande redovisning avspeglar de farmakokinetiska egenskaperna hos de enskilda aktiva substanserna i Velmetia.
Genomsnittlig AUC för sitagliptin i plasma var 8, 52 μM×tim, Cmax var 950 nM.
Den absoluta biotillgängligheten för sitagliptin är ca 87%.
Sitagliptin kan intas med eller utan föda, eftersom samtidigt intag av fettrik måltid och sitagliptin inte har någon effekt på farmakokinetiken.
AUC för sitagliptin i plasma ökade proportionellt mot dosen.
Dosproportionalitet kunde inte fastställas för Cmax och C24tim (Cmax ökade mer och C24tim minskade mindre än vad som kan förväntas vid dosproportionalitet).
Distribution Efter en intravenös engångsdos av 100 mg sitagliptin till friska individer är den genomsnittliga distributionsvolymen vid steady state cirka 198 liter.
Den andel sitagliptin som är bunden till plasmaproteiner är låg (38%).
Metabolism Sitagliptin elimineras huvudsakligen oförändrat i urinen och metaboliseras i liten utsträckning.
Cirka 79% utsöndras oförändrad i urinen.
28 Efter en peroral dos av [C14] - sitagliptin, utsöndrades cirka 16% av radioaktiviteten som metaboliter av sitagliptin.
Spårmängder av sex metaboliter detekterades, men dessa förväntas inte bidra till den DPP- 4- hämmande aktiviteten av sitagliptin i plasma.
In vitro studier tyder på att det enzym som huvudsakligen svarar för den begränsade metabolismen av sitagliptin är CYP3A4 med hjälp av CYP2C8.
In vitro data visade att sitagliptin inte är en hämmare av CYP- isoenzymerna CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 eller 2B6 och inducerar inte CYP3A4 och CYP1A2.
Elimination Efter en peroral dos av [C14] - sitagliptin till friska individer utsöndrades cirka 100% av den administrerade radioaktiviteten i feces (13%) eller i urinen (87%) inom en vecka efter intaget.
Efter en 100 mg peroral dos av sitagliptin var den apparenta terminala t½ ca 12, 4 timmar.
Sitagliptin ackumuleras endast i mindre utsträckning vid upprepad dosering.
Njurclearance var cirka 350 ml/ min.
Eliminationen av sitagliptin sker huvudsakligen via renal utsöndring och med inslag av aktiv tubulär sekretion.
Sitagliptin är substrat för human organisk anjontransportör- 3 (hOAT- 3), vilken eventuellt är involverad i den renala eliminationen av sitagliptin.
Den kliniska betydelsen av hOAT- 3 för transporten av sitagliptin har inte fastställts.
Sitagliptin är även ett substrat för p- glykoprotein, som också kan vara inblandat i den renala eliminationen av sitagliptin.
Ciklosporin, en hämmare av p- glykoprotein, minskade emellertid inte njurclearance av sitagliptin.
Sitagliptin utgör inget substrat för OCT2 - eller OAT1 - eller PEPT1/ 2- transportörer.
In vitro hämmade inte sitagliptin transporten medierad av OAT3 (IC50=160 µM) eller p- glykoprotein (upp till 250 µM) vid terapeutiskt relevanta plasmakoncentrationer.
I en klinisk studie hade sitagliptin ringa effekt på digoxinplasmakoncentrationer vilket antyder att sitagliptin kan vara en svag hämmare av p- glykoprotein.
Särskilda patientgrupper Farmakokinetiken för sitagliptin hos patienter med typ 2- diabetes var i allmänhet jämförbar med den hos friska individer.
Nedsatt njurfunktion En öppen studie med engångsdosering genomfördes för att utvärdera farmakokinetiken för en sänkt dos av sitagliptin (50 mg) hos patienter med varierande grad av nedsatt njurfunktion jämfört med normala friska kontrollindivider.
I studien inkluderades patienter med nedsatt njurfunktion klassificerade utifrån kreatininclearance som lätt (50 till < 80 ml/ min), måttlig (30 till < 50 ml/ min) eller kraftig (< 30 ml/ min), såväl som patienter med kronisk njursjukdom (ESRD, end stage renal disease) under hemodialysbehandling.
Patienter med lätt nedsatt njurfunktion hade ingen kliniskt betydelsefull ökning av sitagliptin i plasma jämfört med friska kontrollindivider.
En cirka 2- faldig ökning av plasma- AUC för sitagliptin observerades hos patienter med måttligt nedsatt njurfunktion och en 4- faldig ökning observerades hos patienter med kraftigt nedsatt njurfunktion och hos patienter med kronisk njursvikt med hemodialysbehandling jämfört med friska kontrollindivider.
Sitagliptin avlägsnades i ringa grad genom hemodialys (13, 5% under 3- 4 timmars hemodialysbehandling påbörjad 4 timmar efter dosering).
Sitagliptin rekommenderas inte till patienter med måttligt till kraftigt nedsatt njurfunktion eller till patienter med ESRD på grund av en alltför begränsad erfarenhet hos dessa patienter (se avsnitt 4. 2).
(Child- Pugh score ≤9).
Det finns ingen klinisk erfarenhet från patienter med kraftigt nedsatt leverfunktion (Child- Pugh score > 9).
Eftersom sitagliptin huvudsakligen elimineras renalt, förväntas kraftigt nedsatt leverfunktion inte påverka sitagliptins farmakokinetik.
29 Äldre Ingen dosjustering är nödvändig med avseende på ålder.
Ålder hade ingen kliniskt betydelsefull påverkan på farmakokinetiken för sitagliptin baserat på farmakokinetisk populationsanalys av data från fas I - och fas II- studier.
Äldre personer (65- 80 år) hade cirka 19% högre plasmakoncentrationer av sitagliptin jämfört med yngre personer.
Barn Det har inte utförts några studier med sitagliptin på barn.
Andra patientgrupper Ingen dosjustering är nödvändig med avseende på kön, ras eller kroppsmasseindex (Body Mass Index (BMI)).
Dessa variabler hade ingen kliniskt betydelsefull påverkan på sitagliptins farmakokinetik enligt en samanalys av data från flera fas I- studier och en farmakokinetisk populationsanalys av data från fas I - och fas II- studier.
Metformin Absorption Efter en peroral dos av metformin uppnås maximal plasmakoncentration (Cmax) efter cirka 2, 5 timmar.
Den absoluta biotillgängligheten för en metformintablett om 500 mg är cirka 50- 60% hos friska individer.
Efter en peroral dos återfanns 20- 30% av den icke- absorberade fraktionen i feces.
Efter peroral administrering är metformins absorption mättnadsbar och ofullständig.
Det antas att farmakokinetiken för metforminabsorptionen är icke- linjär.
Vid de vanliga metformindoserna och doseringstabellerna uppnås steady state plasmakoncentrationer inom 24- 48 timmar och är vanligen mindre än 1 μg/ ml.
I kontrollerade kliniska prövningar översteg inte de maximala plasmanivåerna av metformin (Cmax) 4 μg/ ml, inte ens vid maximal dosering.
Intag av föda fördröjer och minskar absorptionsgraden av metformin något.
Efter administrering av en dos om 850 mg var den maximala plasmakoncentrationen 40% lägre, AUC minskat med 25% och tiden till maximal plasmakoncentration förlängd med 35 minuter.
Den kliniska relevansen för denna nedgång är okänd.
Distribution Plasmaproteinbindningen är försumbar.
Metformin tas upp i erytrocyter.
Blodets toppvärde är lägre än toppvärdet för plasma och visar sig ungefär samtidigt.
De röda blodkropparna representerar sannolikt en tvåkompartmentmodell.
Medelvärdet på distributionsvolymen (Vd) varierade mellan 63 och 276 liter.
Metabolism Metformin utsöndras oförändrat i urinen.
Inga metaboliter har identifierats hos människa.
Eliminering Metformins njurclearance är > 400 ml/ min, vilket tyder på att metformin elimineras genom glomerulär filtration och tubulär sekretion.
Efter en peroral dos är den apparenta terminala halveringstiden för eliminering cirka 6, 5 timmar.
Således förlängs halveringstiden för eliminering, vilket leder till ökade nivåer av metformin i plasma.
5. 3 Prekliniska säkerhetsuppgifter
Inga djurstudier har utförts med Velmetia.
I 16- veckors studier i vilka hund behandlades med antingen metformin i monoterapi eller en kombination med metformin och sitagliptin, observerades ingen ytterligare toxicitet för kombinationsbehandlingen.
30 sitagliptin motsvarande cirka 6 gånger den humana exponeringen och vid exponeringar av metformin motsvarande cirka 2, 5 gånger den humana exponeringen.
Följande data är fynd i studier utförda med sitagliptin och metformin individuellt.
Sitagliptin Njur - och levertoxicitet observerades hos gnagare vid en systemisk exponeringsnivå som var 58 gånger den humana exponeringsnivån, medan det däremot inte sågs någon toxiskt effekt vid exponeringar som var 19 gånger högre än den humana nivån.
Framtandsabnormaliteter observerades hos råtta vid exponeringsnivåer som var 67 gånger den kliniska exponeringsnivån; exponeringsnivån för icke- observerade- biverkningar för denna abnormalitet är 58 gånger enligt 14- veckorsstudien på råtta.
Betydelsen av dessa fynd för människa är inte känd.
Övergående behandlingsrelaterade fysiska tecken, av vilka en del tyder på neural toxicitet, såsom andning med öppen mun, salivavsöndring, vit skummande emes, ataxi, skakningar, minskad aktivitet och/ eller krökt kroppshållning, observerades hos hundar vid exponeringsnivåer som var cirka 23 gånger den kliniska exponeringsnivån.
Dessutom observerades histologiskt även mycket lätt till lätt degeneration av skelettmuskulaturen vid doser som resulterade i systemiska exponeringsnivåer som var cirka 23 gånger den humana exponeringsnivån.
För dessa fynd var exponeringsnivån för icke- observerade- biverkningar 6 gånger den kliniska exponeringsnivån.
Sitagliptin har inte visats vara genotoxisk i prekliniska studier.
Sitagliptin var inte karcinogent hos möss.
Hos råtta observerades en ökad förekomst av adenom och karcinom i levern vid systemiska exponeringsnivåer som var 58 gånger den humana exponeringen.
Eftersom levertoxicitet har visats korrelera med induktion av hepatisk neoplasi hos råtta, var den ökade förekomsten av levertumörer hos råtta troligtvis sekundär till kronisk levertoxicitet vid denna höga dos.
På grund av den höga säkerhetsmarginalen (ingen effekt sågs vid 19 gånger klinisk exponeringsnivå), bedöms inte dessa neoplastiska förändringar vara relevanta för människa.
Det observerades ingen negativ effekt på fertiliteten hos han - eller honråttor som fick sitagliptin före och under parningsperioden.
I en pre - / postnatal utvecklingsstudie som utfördes på råtta med sitagliptin, observerades inga biverkningar.
Reproduktionstoxikologiska studier på råtta visade på en lätt behandlingsrelaterad ökning i förekomst av fetal revbensmissbildning (frånvarande, hypoplastiska och vågformade revben) hos avkomman vid systemiska exponeringsnivåer som var mer än 29 gånger den humana exponeringsnivån.
Maternell toxicitet observerades hos kaniner vid mer än 29 gånger den humana exponeringsnivån.
På grund av den höga säkerhetsmarginalen, tyder dessa fynd inte på någon relevant risk för human fortplantning.
Sitagliptin utsöndras i avsevärda mängder i mjölken hos digivande råttor (mjölk/ plasma- förhållande:
4: 1).
Metformin Prekliniska data på metformin visade inte några särskilda risker för människa, baserat på gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet, karcinogenicitet och reproduktionstoxicitet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna: mikrokristallin cellulosa (E460) povidon K29/ 32 (E1201) natriumlaurylsulfat natriumstearylfumarat
31 Filmdragering: polyvinylalkohol macrogol 3350 talk (E553b) titandioxid (E171) röd järnoxid (E172) svart järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
24 månader.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30ºC.
6. 5 Förpackningstyp och innehåll
Ogenomskinlig blisterförpackning (PVC/ PE/ PVDC och aluminium).
Förpackningar om 14, 28, 56, 112, 168, 196 filmdragerade tabletter, multipelförpackning innehållande 196 (2 förpackningar med 98) filmdragerade tabletter och 50 x 1 filmdragerade tabletter i perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 456/ 008 EU/ 1/ 08/ 456/ 009 EU/ 1/ 08/ 456/ 010 EU/ 1/ 08/ 456/ 011 EU/ 1/ 08/ 456/ 012 EU/ 1/ 08/ 456/ 013 EU/ 1/ 08/ 456/ 014 EU/ 1/ 08/ 456/ 016
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
16 juli 2008
32 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
33 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
34 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Frosst Iberica S. A.
Via Compultense 140 28805 Alcala de Henares Spanien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
System för biverkningsövervakning Innehavaren för godkännandet för försäljning måste säkerställa att systemet för säkerhetsövervakning, såsom beskrivet i version 4 under modul 1. 8. 1 i ansökan om marknadsföringstillstånd finns på plats och fungerar innan och under tiden produkten finns på marknaden.
Riskhanteringsplan Innehavaren för godkännandet för försäljning förpliktigar sig att utföra de studier och ytterligare säkerhetsövervakningsaktiviteter som specificerats i säkerhetsövervakningsplanen, såsom överenskommits i version 1. 1 av riskhanteringsplanen (RMP) under modul 1. 8. 2 i ansökan om marknadsföringstillstånd samt i efterföljande uppdateringar av riskhanteringsplanen i överenskommelse med CHMP.
I enlighet med CHMPs riktlinjer om riskhanteringssystem för humanläkemedel, ska den uppdaterade riskhanteringsplanen skickas in samtidigt med nästa periodiska säkerhetsrapport (PSUR).
Därutöver ska en uppdaterad riskhanteringsplan skickas in • När det kommer ny information som kan påverka innevarande säkerhetskrav, säkerhetsövervakningsplan eller aktiviteter avseende riskminimisering • Inom 60 dagar efter en betydelsefull (säkerhetsövervakning eller riskminimisering) milstolpe inträffat • Vid begäran från EMEA.
35 BILAGA III
MÄRKNING OCH BIPACKSEDEL
MÄRKNING
37 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong för Velmetia 50/ 850 mg filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
Velmetia 50 mg/ 850 mg filmdragerade tabletter sitagliptin/ metforminhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 50 mg sitagliptin (som fosfatmonohydrat) och 850 mg metforminhydroklorid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter 28 filmdragerade tabletter 56 filmdragerade tabletter 112 filmdragerade tabletter 168 filmdragerade tabletter 196 filmdragerade tabletter Multipelförpackning innehållande 196 (2 förpackningar med 98) filmdragerade tabletter 50 x 1 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
38 Förvaras vid högst 30ºC.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 456/ 001 14 filmdragerade tabletter EU/ 1/ 08/ 456/ 002 28 filmdragerade tabletter EU/ 1/ 08/ 456/ 003 56 filmdragerade tabletter EU/ 1/ 08/ 456/ 004 112 filmdragerade tabletter EU/ 1/ 08/ 456/ 005 168 filmdragerade tabletter EU/ 1/ 08/ 456/ 006 196 filmdragerade tabletter EU/ 1/ 08/ 456/ 007 50 x 1 filmdragerade tabletter EU/ 1/ 08/ 456/ 015 196 (2 x 98) filmdragerade tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Velmetia 50 mg 850 mg
39 UPPGIFTER SOM SKA FINNAS PÅ INTERMEDIÄRFÖRPACKNING
Multipelförpackning innehållande 196 (2 förpackningar med 98) filmdragerade tabletter – utan "Blue box" - 50 mg/ 850 mg filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
Velmetia 50 mg/ 850 mg filmdragerade tabletter sitagliptin/ metforminhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 50 mg sitagliptin (som fosfatmonohydrat) och 850 mg metforminhydroklorid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Varje förpackning innehåller 98 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30ºC.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
40 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 456/ 015
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
41 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Velmetia 50 mg/ 850 mg filmdragerade tabletter sitagliptin/ metforminhydroklorid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
MSD
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
42 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Velmetia 50 mg/ 1 000 mg filmdragerade tabletter sitagliptin/ metforminhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 50 mg sitagliptin (som fosfatmonohydrat) och 1 000 mg metforminhydroklorid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter 28 filmdragerade tabletter 56 filmdragerade tabletter 112 filmdragerade tabletter 168 filmdragerade tabletter 196 filmdragerade tabletter Multipelförpackning innehållande 196 (2 förpackningar med 98) filmdragerade tabletter 50 x 1 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
43 Förvaras vid högst 30ºC.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 456/ 008 14 filmdragerade tabletter EU/ 1/ 08/ 456/ 009 28 filmdragerade tabletter EU/ 1/ 08/ 456/ 010 56 filmdragerade tabletter EU/ 1/ 08/ 456/ 011 112 filmdragerade tabletter EU/ 1/ 08/ 456/ 012 168 filmdragerade tabletter EU/ 1/ 08/ 456/ 013 196 filmdragerade tabletter EU/ 1/ 08/ 456/ 014 50 x 1 filmdragerade tabletter EU/ 1/ 08/ 456/ 016 196 (2 x 98) filmdragerade tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Velmetia 50 mg 1 000 mg
44 UPPGIFTER SOM SKA FINNAS PÅ INTERMEDIÄRFÖRPACKNING
Multipelförpackning innehållande 196 (2 förpackningar med 98) filmdragerade tabletter – utan "Blue box" - 50 mg/ 1 000 mg filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
Velmetia 50 mg/ 1 000 mg filmdragerade tabletter sitagliptin/ metforminhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 50 mg sitagliptin (som fosfatmonohydrat) och 1 000 mg metforminhydroklorid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Varje förpackning innehåller 98 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30ºC.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
45 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 456/ 016
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
46 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Velmetia 50 mg/ 1 000 mg filmdragerade tabletter sitagliptin/ metforminhydroklorid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
MSD
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
47 B.
BIPACKSEDEL
48 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Velmetia 50 mg/ 850 mg filmdragerade tabletter sitagliptin/ metforminhydroklorid
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Velmetia är och vad det används för 2.
Innan du tar Velmetia 3.
Hur du tar Velmetia 4.
Eventuella biverkningar 5.
Hur Velmetia ska förvaras 6.
Övriga upplysningar
1.
VAD VELMETIA ÄR OCH VAD DET ANVÄNDS FÖR
Namnet på ditt läkemedel är Velmetia och det innehåller två aktiva substanser som kallas sitagliptin och metformin.
- sitagliptin tillhör en grupp av läkemedel som kallas DPP- 4- hämmare
Båda dessa substanser hjälper till att reglera blodsockernivån hos patienter med en typ av diabetes som kallas typ 2- diabetes mellitus.
Velmetia hjälper till att förbättra insulinnivåerna efter en måltid och minskar mängden socker som bildas i kroppen.
Tillsammans med kost och motion, används detta läkemedel som hjälp att sänka ditt blodsocker.
Velmetia kan tas ensamt eller tillsammans med en sulfonureid, vilket är ett annat läkemedel som används vid diabetes.
Vad är typ 2- diabetes?
Typ 2- diabetes kallas också icke- insulinberoende diabetes mellitus eller NIDDM.
Typ 2- diabetes är ett tillstånd som innebär att din kropp inte bildar tillräcklig mängd insulin och att det insulin som kroppen bildar inte verkar så bra som det borde.
Din kropp kan också producera för mycket socker.
När detta sker ansamlas socker (glukos) i blodet.
Detta kan leda till allvarliga medicinska problem som hjärtsjukdom, njursjukdom, blindhet och amputation.
2.
INNAN DU TAR VELMETIA
Ta inte Velmetia
- om du är allergisk (överkänslig) mot sitagliptin, metformin eller något av övriga innehållsämnen
i Velmetia (se lista i avsnitt 6).
- om du har diabetesketoacidos (en komplikation vid diabetes med snabb viktnedgång, illamående
eller kräkningar) eller har haft diabeteskoma om du har njurbesvär
-
om du har en svår infektion eller om du är uttorkad (har förlorat mycket vatten från
49
- om du ska genomgå kontraströntgen med injektion av ett färgämne.
Du kommer att behöva göra
ett behandlingsuppehåll med Velmetia under och några dagar efter ingreppet
- om du nyligen har genomgått en hjärtinfarkt eller har allvarliga problem med blodcirkulationen
eller svårigheter att andas om du har leverbesvär
-
- om du dricker för mycket alkohol (antingen du gör det varje dag eller endast periodvis)
om du ammar.
Ta inte Velmetia om något av ovanstående gäller dig.
Om du är osäker kontakta din läkare eller apotekspersonal innan du tar Velmetia.
Var särskilt försiktig med Velmetia Tala om för din läkare innan du påbörjar behandling;
- om du har typ 1- diabetes.
Detta kallas också insulinberoende diabetes
- om du upplever något av följande symtom: du känner dig frusen eller inte mår helt bra, kraftigt
illamående eller kräkningar, buksmärta, oförklarad viktnedgång, muskelkramper eller snabb andning.
Metformin, en av substanserna i Velmetia, kan orsaka en sällsynt men allvarlig biverkan som kallas laktacidos (en ansamling av laktat i blodet) vilken kan orsaka död.
Laktacidos är ett akut medicinskt tillstånd som måste behandlas på sjukhus.
Om du upplever några av dessa symtom av laktacidos sluta omedelbart att ta Velmetia och rådfråga din läkare omedelbart
- under behandling med Velmetia kommer din läkare att kontrollera din njurfunktion minst en
gång om året eller oftare om du är äldre eller om din njurfunktion är på gränsen till nedsatt eller löper risk att försämras
- om du har eller har haft en allergisk reaktion mot sitagliptin, metformin eller Velmetia
- om du även tar en sulfonureid, ett läkemedel mot diabetes, tillsammans med Velmetia eftersom
du då kan uppleva låga blodsockernivåer (hypoglykemi).
Din läkare kan minska dosen av din sulfonureid
- om du ska genomgå en operation under narkos (spinal - eller epidural).
Behandlingsuppehåll
med Velmetia kan behöva göras under några dagar före och några dagar efter ingreppet
- om du är under 18 år.
Om du är osäker om något av ovanstående gäller dig, kontakta din läkare eller apotekspersonal innan du tar Velmetia.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana, inkluderande vitaminer och naturmedel.
- joderat kontrastmedel eller läkemedel som innehåller alkohol.
Detta minskar risken för magbesvär.
Graviditet och amning Kvinnor som är gravida eller planerar att bli gravida ska rådgöra med sin läkare innan de tar Velmetia.
Du bör inte använda Velmetia under graviditet.
Metformin utsöndras i små mängder i bröstmjölk hos människa.
Det är inte känt huruvida sitagliptin utsöndras i bröstmjölk hos människa.
Det är inte känt om Velmetia utsöndras i bröstmjölk hos människa.
Du ska inte använda Velmetia om du ammar eller planerar att amma.
50 Körförmåga och användning av maskiner VelmetiaInga studier har utförts.
Vid bilkörning eller användning av maskiner bör man dock ta i beaktande att yrsel och sömnighet har rapporterats vid användning av sitagliptin.
Samtidig användning av Velmetia tillsammans med läkemedel som kallas sulfonureider kan orsaka hypoglykemi, vilket kan påverka din förmåga att köra bil eller använda maskiner.
3.
HUR DU TAR VELMETIA
Ta alltid Velmetia enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Detta minskar risken för magbesvär.
• din läkare kan behöva öka dosen för att kontrollera ditt blodsocker
• fortsätt att ta Velmetia så länge din läkare ordinerar det, så att du kan ha fortsatt kontroll på ditt blodsocker.
Du ska fortsätta med din kost under behandling med Velmetia och se till så att ditt kolhydratintag är jämt fördelat under dagen.
Om du är överviktig ska du fortsätta med din kaloribegränsade kost.
Velmetia enbart orsakar troligen inte onormalt lågt blodsocker (hypoglykemi).
Din läkare kan då behöva sänka dosen av din sulfonureid.
Ibland kan du behöva göra ett behandlingsuppehåll under en kort tid.
- kroppen) t ex är sjuk med kraftiga kräkningar, diarré eller feber, eller om du dricker mycket
- ska få en injektion av färgämne eller kontrastmedel som en del av en röntgenologisk
Om du har tagit för stor mängd av Velmetia Kontakta omedelbart läkare om du har tagit mer än den ordinerade dosen av Velmetia.
Om du har glömt att ta Velmetia Om du har glömt att ta en dos, ta den så snart du kommer ihåg.
Om du inte kommer ihåg det förrän det är dags för nästa dos, ta då inte den glömda dosen utan fortsätt det vanliga doseringsschemat.
Ta inte dubbla doser av Velmetia under en och samma dag.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Velmetia orsaka biverkningar men alla användare behöver inte få dem.
I mycket sällsynta fall har patienter som behandlats med metformin (en av de aktiva substanserna i Velmetia) upplevt ett allvarligt tillstånd som kallas laktacidos (en ansamling av laktat i blodet).
Detta är mer vanligt hos patienter med nedsatt njurfunktion.
Om du upplever några av dessa symtom av laktacidos sluta att ta Velmetia och kontakta din läkare omedelbart:
51 • sjukdomskänsla (illamående) eller illamående (kräkningar), buksmärta, muskelkramper, oförklarad viktnedgång, snabb andning och om du känner dig frusen eller inte mår helt bra.
Mycket vanlig biverkning (inträffar hos fler än 1 av 10 patienter).
Vanlig biverkning (inträffar hos fler än 1 av 100 men färre än 1 av 10 patienter).
Mindre vanlig biverkning (inträffar hos fler än 1 av 1 000 men färre än 1 av 100 patienter) Sällsynt biverkning (inträffar hos fler än 1 av 10 000 men färre än 1 av 1 000 patienter).
Mycket sällsynt biverkning (inträffar hos färre än 1 av 10 000 patienter).
En del patienter som har behandlats med metformin och tilläggsbehandling med sitagliptin har upplevt följande biverkningar:
Vanlig: illamående Mindre vanlig: viktminskning, aptitförlust, buksmärta, diarré, lågt blodsocker, dåsighet
En del patienter har upplevt magbesvär då de börjat med behandling med sitagliptin och metformin tillsammans.
En del patienter har upplevt följande biverkningar när de tagit Velmetia i kombination med en sulfonureid:
Mycket vanlig: lågt blodsocker Vanlig: förstoppning
En del patienter har upplevt följande biverkningar när de tagit enbart sitagliptin:
Vanlig: lågt blodsocker, huvudvärk Mindre vanlig: yrsel, förstoppning
En del patienter har också rapporterat följande biverkningar när de tagit sitagliptin:
Vanlig: övre luftvägsinfektion, täppt eller rinnande näsa och halsont, artros, smärta i armar eller ben
Vid uppföljning efter godkännandet med Velmetia eller sitagliptin, en av substanserna i Velmetia, har även följande biverkningar rapporterats (med okänd frekvens): allergiska reaktioner, vilka kan vara allvarliga, såsom utslag, nässelfeber och svullnad av ansikte, läppar, tunga och svalg som kan orsaka andnings - eller sväljsvårigheter.
Om du får en allergisk reaktion, sluta ta Velmetia och kontakta din läkare omedelbart.
Din läkare kan ordinera ett läkemedel för att behandla din allergiska reaktion och ett annat läkemedel för din diabetes.
En del patienter har upplevt följande biverkningar när de tagit enbart metformin:
Mycket vanlig: illamående, kräkningar, diarré, buksmärta och aptitförlust Vanlig: metallsmak i munnen Mycket ovanlig: minskade vitamin B12- nivåer, hepatit (inflammation i levern) hudrodnad (utslag) eller klåda, laktacidos (en ansamling av laktat i blodet) särskilt hos patienter med nedsatt njurfunktion.
Symtom på laktacidos inkluderar att du känner dig frusen eller inte mår helt bra, kraftigt illamående eller kräkningar, buksmärta, oförklarad viktnedgång eller snabb andning.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR VELMETIA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd Velmetia före utgångsdatum som anges på blisterkartan och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30ºC.
52 Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- De aktiva substanserna är sitagliptin och metformin.
Varje filmdragerad tablett innehåller 50 mg
sitagliptin (som fosfatmonohydrat) och 850 mg metforminhydroklorid.
- Övriga innehållsämnen är: mikrokristallin cellulosa (E460), povidon K29/ 32 (E1201),
natriumlaurylsulfat och natriumstearylfumarat.
Tablettens filmdragering innehåller: polyvinylalkohol, makrogol 3350, talk (E553b), titandioxid (E171), röd järnoxid (E172) och svart järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar
Kapselformad, ljusrosa filmdragerad tablett märkt "515" på ena sidan.
Ogenomskinlig blisterförpackning (PVC/ PE/ PVDC och aluminium).
Förpackningar om 14, 28, 56, 112, 168, 196 filmdragerade tabletter, multipelförpackning innehållande 196 (2 förpackningar med 98) filmdragerade tabletter och 50 x 1 filmdragerade tabletter i perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
Frosst Iberica S. A.
Via Compultense 140 28805 Alcala de Henares Spanien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 386 93 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 386 93 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA Inc., org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6100 medinfo_ mt@ merck. com
53 Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ merck. com
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland Berlin- Chemie AG Tel: +49 (0) 30 67070 Bc- kontakt@ berlin- chemie. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Velmetia@ msd. es
Portugal LABORATÓRIO MEDINFAR, Produtos, Farmacêuticos, SA Tel: +351 800204661 medinfar@ medinfar. pt
France Pierre Fabre Médicament Tél: +33 (0) 1 49 10 80 00
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Istituto Gentili S. p. A.
Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 14 00 medicinskinfo@ merck. com
54 Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 7364 224 msd_ lv@ merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB “ Merck Sharp & Dohme ” Tel. +370 5 278 02 47 msd_ lietuva@ merck. com
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
55 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Velmetia 50 mg/ 1 000 mg filmdragerade tabletter sitagliptin/ metforminhydroklorid
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Velmetia är och vad det används för 2.
Innan du tar Velmetia 3.
Hur du tar Velmetia 4.
Eventuella biverkningar 5.
Hur Velmetia ska förvaras 6.
Övriga upplysningar
1.
VAD VELMETIA ÄR OCH VAD DET ANVÄNDS FÖR
Namnet på ditt läkemedel är Velmetia och det innehåller två aktiva substanser som kallas sitagliptin och metformin.
- sitagliptin tillhör en grupp av läkemedel som kallas DPP- 4- hämmare
Båda dessa substanser hjälper till att reglera blodsockernivån hos patienter med en typ av diabetes som kallas typ 2- diabetes mellitus.
Velmetia hjälper till att förbättra insulinnivåerna efter en måltid och minskar mängden socker som bildas i kroppen.
Tillsammans med kost och motion, används detta läkemedel som hjälp att sänka ditt blodsocker.
Velmetia kan tas ensamt eller tillsammans med en sulfonureid, vilket är ett annat läkemedel som används vid diabetes.
Vad är typ 2- diabetes?
Typ 2- diabetes kallas också icke- insulinberoende diabetes mellitus eller NIDDM.
Typ 2- diabetes är ett tillstånd som innebär att din kropp inte bildar tillräcklig mängd insulin och att det insulin som kroppen bildar inte verkar så bra som det borde.
Din kropp kan också producera för mycket socker.
När detta sker ansamlas socker (glukos) i blodet.
Detta kan leda till allvarliga medicinska problem som hjärtsjukdom, njursjukdom, blindhet och amputation.
2.
INNAN DU TAR VELMETIA
Ta inte Velmetia
- om du är allergisk (överkänslig) mot sitagliptin, metformin eller något av övriga innehållsämnen
i Velmetia (se lista i avsnitt 6).
- om du har diabetesketoacidos (en komplikation vid diabetes med snabb viktnedgång, illamående
eller kräkningar) eller har haft diabeteskoma om du har njurbesvär
-
om du har en svår infektion eller om du är uttorkad (har förlorat mycket vatten från
56
- om du ska genomgå kontraströntgen med injektion av ett färgämne.
Du kommer att behöva göra
ett behandlingsuppehåll med Velmetia under och några dagar efter ingreppet
- om du nyligen har genomgått en hjärtinfarkt eller har allvarliga problem med blodcirkulationen
eller svårigheter att andas om du har leverbesvär
-
- om du dricker för mycket alkohol (antingen du gör det varje dag eller endast periodvis)
om du ammar.
Ta inte Velmetia om något av ovanstående gäller dig.
Om du är osäker kontakta din läkare eller apotekspersonal innan du tar Velmetia.
Var särskilt försiktig med Velmetia Tala om för din läkare innan du påbörjar behandling;
- om du har typ 1- diabetes.
Detta kallas också insulinberoende diabetes
- om du upplever något av följande symtom: du känner dig frusen eller inte mår helt bra, kraftigt
illamående eller kräkningar, buksmärta, oförklarad viktnedgång, muskelkramper eller snabb andning.
Metformin, en av substanserna i Velmetia, kan orsaka en sällsynt men allvarlig biverkan som kallas laktacidos (en ansamling av laktat i blodet) vilken kan orsaka död.
Laktacidos är ett akut medicinskt tillstånd som måste behandlas på sjukhus.
Om du upplever några av dessa symtom av laktacidos sluta omedelbart att ta Velmetia och rådfråga din läkare omedelbart
- under behandling med Velmetia kommer din läkare att kontrollera din njurfunktion minst en
gång om året eller oftare om du är äldre eller om din njurfunktion är på gränsen till nedsatt eller löper risk att försämras
- om du har eller har haft en allergisk reaktion mot sitagliptin, metformin eller Velmetia
- om du även tar en sulfonureid, ett läkemedel mot diabetes, tillsammans med Velmetia eftersom
du då kan uppleva låga blodsockernivåer (hypoglykemi).
Din läkare kan minska dosen av din sulfonureid
- om du ska genomgå en operation under narkos (spinal - eller epidural).
Behandlingsuppehåll
med Velmetia kan behöva göras under några dagar före och några dagar efter ingreppet
- om du är under 18 år.
Om du är osäker om något av ovanstående gäller dig, kontakta din läkare eller apotekspersonal innan du tar Velmetia.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana, inkluderande vitaminer och naturmedel.
- joderat kontrastmedel eller läkemedel som innehåller alkohol.
Detta minskar risken för magbesvär.
Graviditet och amning Kvinnor som är gravida eller planerar att bli gravida ska rådgöra med sin läkare innan de tar Velmetia.
Du bör inte använda Velmetia under graviditet.
Metformin utsöndras i små mängder i bröstmjölk hos människa.
Det är inte känt huruvida sitagliptin utsöndras i bröstmjölk hos människa.
Det är inte känt om Velmetia utsöndras i bröstmjölk hos människa.
Du ska inte använda Velmetia om du ammar eller planerar att amma.
57 Körförmåga och användning av maskiner VelmetiaInga studier har utförts.
Vid bilkörning eller användning av maskiner bör man dock ta i beaktande att yrsel och sömnighet har rapporterats vid användning av sitagliptin.
Samtidig användning av Velmetia tillsammans med läkemedel som kallas sulfonureider kan orsaka hypoglykemi, vilket kan påverka din förmåga att köra bil eller använda maskiner.
3.
HUR DU TAR VELMETIA
Ta alltid Velmetia enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Detta minskar risken för magbesvär.
• din läkare kan behöva öka dosen för att kontrollera ditt blodsocker
• fortsätt att ta Velmetia så länge din läkare ordinerar det, så att du kan ha fortsatt kontroll på ditt blodsocker.
Du ska fortsätta med din kost under behandling med Velmetia och se till så att ditt kolhydratintag är jämt fördelat under dagen.
Om du är överviktig ska du fortsätta med din kaloribegränsade kost.
Velmetia enbart orsakar troligen inte onormalt lågt blodsocker (hypoglykemi).
Din läkare kan då behöva sänka dosen av din sulfonureid.
Ibland kan du behöva göra ett behandlingsuppehåll under en kort tid.
- kroppen) t ex är sjuk med kraftiga kräkningar, diarré eller feber, eller om du dricker mycket
- ska få en injektion av färgämne eller kontrastmedel som en del av en röntgenologisk
Om du har tagit för stor mängd av Velmetia Kontakta omedelbart läkare om du har tagit mer än den ordinerade dosen av Velmetia.
Om du har glömt att ta Velmetia Om du har glömt att ta en dos, ta den så snart du kommer ihåg.
Om du inte kommer ihåg det förrän det är dags för nästa dos, ta då inte den glömda dosen utan fortsätt det vanliga doseringsschemat.
Ta inte dubbla doser av Velmetia under en och samma dag.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Velmetia orsaka biverkningar men alla användare behöver inte få dem.
I mycket sällsynta fall har patienter som behandlats med metformin (en av de aktiva substanserna i Velmetia) upplevt ett allvarligt tillstånd som kallas laktacidos (en ansamling av laktat i blodet).
Detta är mer vanligt hos patienter med nedsatt njurfunktion.
Om du upplever några av dessa symtom av laktacidos sluta att ta Velmetia och kontakta din läkare omedelbart:
58 • sjukdomskänsla (illamående) eller illamående (kräkningar), buksmärta, muskelkramper, oförklarad viktnedgång, snabb andning och om du känner dig frusen eller inte mår helt bra.
Mycket vanlig biverkning (inträffar hos fler än 1 av 10 patienter).
Vanlig biverkning (inträffar hos fler än 1 av 100 men färre än 1 av 10 patienter).
Mindre vanlig biverkning (inträffar hos fler än 1 av 1 000 men färre än 1 av 100 patienter) Sällsynt biverkning (inträffar hos fler än 1 av 10 000 men färre än 1 av 1 000 patienter).
Mycket sällsynt biverkning (inträffar hos färre än 1 av 10 000 patienter).
En del patienter som har behandlats med metformin och tilläggsbehandling med sitagliptin har upplevt följande biverkningar:
Vanlig: illamående Mindre vanlig: viktminskning, aptitförlust, buksmärta, diarré, lågt blodsocker, dåsighet
En del patienter har upplevt magbesvär då de börjat med behandling med sitagliptin och metformin tillsammans.
En del patienter har upplevt följande biverkningar när de tagit Velmetia i kombination med en sulfonureid:
Mycket vanlig: lågt blodsocker Vanlig: förstoppning
En del patienter har upplevt följande biverkningar när de tagit enbart sitagliptin:
Vanlig: lågt blodsocker, huvudvärk Mindre vanlig: yrsel, förstoppning
En del patienter har också rapporterat följande biverkningar när de tagit sitagliptin:
Vanlig: övre luftvägsinfektion, täppt eller rinnande näsa och halsont, artros, smärta i armar eller ben
Vid uppföljning efter godkännandet med Velmetia eller sitagliptin, en av substanserna i Velmetia, har även följande biverkningar rapporterats (med okänd frekvens): allergiska reaktioner, vilka kan vara allvarliga, såsom utslag, nässelfeber och svullnad av ansikte, läppar, tunga och svalg som kan orsaka andnings - eller sväljsvårigheter.
Om du får en allergisk reaktion, sluta ta Velmetia och kontakta din läkare omedelbart.
Din läkare kan ordinera ett läkemedel för att behandla din allergiska reaktion och ett annat läkemedel för din diabetes.
En del patienter har upplevt följande biverkningar när de tagit enbart metformin:
Mycket vanlig: illamående, kräkningar, diarré, buksmärta och aptitförlust Vanlig: metallsmak i munnen Mycket ovanlig: minskade vitamin B12- nivåer, hepatit (inflammation i levern) hudrodnad (utslag) eller klåda, laktacidos (en ansamling av laktat i blodet) särskilt hos patienter med nedsatt njurfunktion.
Symtom på laktacidos inkluderar att du känner dig frusen eller inte mår helt bra, kraftigt illamående eller kräkningar, buksmärta, oförklarad viktnedgång eller snabb andning.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR VELMETIA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd Velmetia före utgångsdatum som anges på blisterkartan och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30ºC.
59 Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- De aktiva substanserna är sitagliptin och metformin.
Varje filmdragerad tablett innehåller 50 mg
sitagliptin (som fosfatmonohydrat) och 1 000 mg metforminhydroklorid.
- Övriga innehållsämnen är: mikrokristallin cellulosa (E460), povidon K29/ 32 (E1201),
natriumlaurylsulfat och natriumstearylfumarat.
Tablettens filmdragering innehåller: polyvinylalkohol, makrogol 3350, talk (E553b), titandioxid (E171), röd järnoxid (E172) och svart järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar
Kapselformad, ljusrosa filmdragerad tablett märkt "577" på ena sidan.
Ogenomskinlig blisterförpackning (PVC/ PE/ PVDC och aluminium).
Förpackningar om 14, 28, 56, 112, 168, 196 filmdragerade tabletter, multipelförpackning innehållande 196 (2 förpackningar med 98) filmdragerade tabletter och 50 x 1 filmdragerade tabletter i perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
Frosst Iberica S. A.
Via Compultense 140 28805 Alcala de Henares Spanien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 386 93 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 386 93 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA Inc., org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6100 medinfo_ mt@ merck. com
60 Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ merck. com Deutschland Berlin- Chemie AG Tel: +49 (0) 30 67070 Bc- kontakt@ berlin- chemie. de
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@ merck. com Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Velmetia@ msd. es
Portugal LABORATÓRIO MEDINFAR, Produtos, Farmacêuticos, SA Tel: +351 800204661 medinfar@ medinfar. pt
France Pierre Fabre Médicament Tél: +33 (0) 1 49 10 80 00
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Istituto Gentili S. p. A.
Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 14 00 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 7364 224 msd_ lv@ merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
61 Lietuva UAB “ Merck Sharp & Dohme ” Tel. +370 5 278 02 47 msd_ lietuva@ merck. com
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
62
European Medicines Agency
EMEA/ H/ C/ 423
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
VELOSULIN
Sammanfattning av EPAR för allmänheten
Det
jn förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
l sä Vill du ha mer information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår
ör också i EPAR) om du vill ha mer information om vad CHMP: s rekommendationer bygger på.
f ör f Vad är Velosulin?
nt Velosulin är en klar, färglös insulinlösning i en injektionsflaska för injektion eller infusion.
Velosulin ä innehåller det aktiva innehållsämnet humant insulin (rDNA). dk Vad används Velosulin till? go
Velosulin används för behandling av patienter med diabetes.
Läkemedlet är receptbelagt. re ng
Hur används Velosulin?
Velosulin är avsett för kontinuerlig subkutan (under huden) infusion med hjälp av en insulinpump. lä
Velosulin kan också injiceras i en ven eller ges subkutant genom injektioner.
Velosulin är ett snabbverkande insulin och kan användas i kombination med långverkande insulinprodukter. e
Velosulin bör ges nt
före måltider (se bipacksedeln för exakta tider). ri tä
Hur fungerar Velosulin?
Diabetes är en sjukdom som innebär att kroppen inte producerar tillräckligt med insulin för att le
kontrollera blodsockret.
Velosulin är ett ersättningsinsulin som är identiskt med det insulin som ed
Det aktiva innehållsämnet i Velosulin, humaninsulin (rDNA), framställs med en metod som kallas ” rekombinant teknik ”.
(DNA) som gör att den kan producera insulin.
Ersättningsinsulinet verkar på samma sätt som naturligt ke
producerat insulin och underlättar för glukos att komma in i celler från blodet.
Insulinlösningen i Velosulin har Lä
utvecklats speciellt för att den ska vara stabil under den tid det tar att administrera insulinet med en infusionspump.
Hur har Velosulin undersökts?
De studier som gjorts som stöd för Velosulin är de som använts som stöd för Actrapid, som är ett annat insulin som godkänts i EU.
Studierna mätte nivån i blodet av fasteblodsocker eller en substans (glykosylerat hemoglobin, HbA1c), som ger en indikation på hur väl blodsockret regleras.
Velosulin har också undersökts när det användes i en insulinpump.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vilken nytta har Velosulin visat vid studierna?
Behandling med Velosulin resulterade i en sänkning av HbA1c- nivån, vilket tyder på att blodsockernivåerna hade reglerats till liknande nivåer som observerats för annat humaninsulin.
Velosulin var effektivt för både typ 1 - och typ 2- diabetes.
Vilka är riskerna med Velosulin?
Velosulin kan orsaka hypoglykemi (lågt blodsocker).
Förteckningen över samtliga biverkningar som rapporterats för Velosulin finns i bipacksedeln.
Velosulin ska inte användas av personer som kan vara överkänsliga (allergiska) mot humant insulin (rDNA) eller något av de andra innehållsämnena.
Det kan även vara nödvändigt att justera dosen av Velosulin om det ges tillsammans med ett antal andra läkemedel som kan påverka blodsockret (en fullständig förteckning finns i bipacksedeln).
g Varför har Velosulin godkänts?
in Kommittén för humanläkemedel (CHMP) kom fram till att Velosulins nytta är större än dess risker för
jn behandling av diabetes.
Kommittén rekommenderade att Velosulin skulle beviljas godkännande för
l sä försäljning.
ör Mer information om Velosulin:
f Den 7 oktober 2002 beviljade Europeiska kommissionen Novo Nordisk A/ S ett godkännande för
ör försäljning av Velosulin som gäller i hela Europeiska unionen.
f Det offentliga europeiska utredningsprotokollet (EPAR) för Velosulin finns i sin helhet här.
Denna sammanfattning aktualiserades senast 10- 2007. re ng lä e nt ri tä le ed m ke Lä
©EMEA 2007
2/ 2
g in jn äl EU- nummer
Fantasinamn
Läkemedelsform
Administreringssätt
Förpackning
Innehåll (koncentration) Förpacknings- storlek
s EU/ 1/ 02/ 232/ 001
Velosulin
100 IU/ ml
Injektionsvätska /
Subkutan och intravenös
Injektionsflaska
10 ml
1 injektionsflaska
EU/ 1/ 02/ 232/ 002
Velosulin
100 IU/ ml
Injektionsvätska /
Subkutan och intravenös
Injektionsflaska
10 ml
(3, 5 mg/ ml)
ör EU/ 1/ 02/ 232/ 003
Velosulin
100 IU/ ml
Injektionsvätska /
Subkutan och intravenös
Injektionsflaska
10 ml
5 x (1x10 ml)
tf än dk go re ng lä e nt ri tä le ed m ke
1/ 1 Lä
Lä ke m ed le tä ri nt e lä ng
1 re
BILAGA I go
nt
för
1.
LÄKEMEDLETS NAMN
Velosulin 100 IE/ ml injektionsvätska/ infusionsvätska, lösning i injektionsflaska.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Insulin, humant, rDNA (framställt med rekombinant DNA- teknik i Saccharomyces cerevisiae).
1 ml innehåller 100 IU humant insulin.
1 injektionsflaska innehåller 10 ml vilket motsvarar 1000 IE.
En IE (internationell enhet) motsvarar 0, 035 mg vattenfritt humant insulin.
g in För fullständig förteckning över hjälpämnen, se avsnitt 6. 1
jn l sä 3.
LÄKEMEDELSFORM
ör f Injektionsvätska/ infusionsvätska, lösning i injektionsflaska.
nt ä dk 4.
KLINISKA UPPGIFTER go
4. 1 Terapeutiska indikationer re
Behandling av diabetes mellitus. ng
4. 2 Dosering och administreringssätt lä
Detta fosfatbuffrade, lösliga insulin är avsett för kontinuerlig subkutan insulininfusion i externa e
infusionspumpar för insulin. nt ri
Velosulin är ett snabbverkande insulin och kan användas i kombination med vissa mer långverkande tä
Beträffande blandbarhet se avsnitt 6. 2. le
Doseringen är individuell och bestäms av läkaren utifrån patientens behov.
Vanligen ges 40– 60% av den totala dygnsdosen som en kontinuerlig basaldos och de återstående 40 – m
60% som bolusdoser fördelade på de tre huvudmålen. ke
När patienter går över från injektions - till infusionsbehandling är det i allmänhet tillrådligt att sänka Lä
dosen genom att inleda med 90% av den tidigare totala dygnsdosen, med 40% som basaldos och 50% som bolusdoser fördelade på de tre huvudmålen.
Doseringen är individuell och bestäms utifrån patientens behov.
Det dagliga insulinbehovet kan vara högre hos patienter med insulinresistens (t. ex. under pubertet eller på grund av fetma) och lägre hos patienter med kvarstående insulinproduktion.
Hos patienter med diabetes mellitus kan en optimalt utvecklad glykemisk kontroll skjuta upp debuten av sena diabeteskomplikationer.
Regelbundna blodglukosmätningar rekommenderas därför.
2 En injektion eller infusion bör inom 30 minuter följas av en måltid eller ett mellanmål som innehåller kolhydrater.
Dosjustering Samtidig sjukdom, i synnerhet infektioner och febersjukdomar, ökar vanligtvis patientens behov av insulin.
Nedsatt njur - eller leverfunktion kan minska behovet av insulin.
Justering av dosen kan också bli aktuell vid förändrad fysisk ansträngning eller diet.
Administrering
g För subkutan eller intravenös användning.
in jn Infusion av insulin (kontinuerlig subkutan insulininfusion):
l sä Kontinuerlig subkutan insulininfusion med extern insulinpump administreras vanligen i bukväggen.
Velosulin får aldrig blandas med någon annan insulinprodukt när det ges med en pump.
ör f Patienter som börjar med kontinuerlig subkutan insulininfusion måste få utförliga instruktioner för hur
ör man använder pumpen och vilka åtgärder som måste vidtas i händelse av sjukdom, hypoglykemi,
f hyperglykemi eller funktionsfel hos pumpen.
nt Patienten skall läsa och följa den bruksanvisning som medföljer insulinpumpen och använda korrekt reservoar och slang till pumpen (se avsnitt 6. 6).
Infusionssetet skall bytas var 48: e timme och aseptisk teknik skall användas när infusionssetet sätts in.
När man fyller en ny reservoar, får inga stora luftbubblor finnas kvar vare sig i reservoaren eller i go
slangen.
Patienten måste följa läkarens anvisningar för basal infusionshastighet och de bolusdoser som skall re
För att få bästa effekt av insulininfusionen och upptäcka eventuell felfunktion hos insulinpumpen lä
skall patienten regelbundet kontrollera sin blodglukosnivå.
Vid e
upprepade eller svåra fall av låga blodglukosnivåer skall patienten kontakta läkare eller sjuksköterska, nt
Felfunktion hos pumpen eller ri
Om patienten tä
misstänker att insulinflödet avbrutits skall han/ hon kontakta sjukvårdspersonal. le
Patienter som administrerar Velosulin med kontinuerlig subkutan insulininfusion måste ha tillgång till ed
injektionssprutor och ett alternativt insulin för akuta situationer eller i händelse av fel på pumpsystemet, så att insulin kan administreras genom en subkutan injektion. m ke
Injektion av insulin:
Intravenös Lä
administration får endast utföras av sjukvårdpersonal.
Velosulin administreras subkutant i bukväggen.
Injektion kan även ske i låret, gluteal - eller deltoideusregionen.
Med subkutan injektion i bukväggen säkerställer man en snabbare absorption än från andra injektionsställen.
Injektion i ett upplyft hudveck minimerar risken för oavsiktlig intramuskulär injektion.
Injektionsnålen skall hållas kvar under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
3 För att undvika lipodystrofi bör injektionsstället skiftas inom samma område.
Injektionsflaskorna kan användas med insulinsprutor med motsvarande enhetsgradering.
När två typer av insulin blandas, skall rätt volym snabbverkande insulin dras upp först, följt av rätt volym långverkande insulin.
Velosulin levereras med en bipacksedel med utförlig bruksanvisning, som måste följas.
4. 3 Kontraindikationer
Hypoglykemi.
g in 4. 4 Varningar och försiktighet
jn l sä Otillräcklig dosering eller avbruten behandling kan, speciellt vid typ 1- diabetes, leda till hyperglykemi.
ör De första symtomen på hyperglykemi kommer vanligen gradvis, under några timmar eller dagar.
De
f omfattar törst, ökad miktionsfrekvens, illamående, kräkningar, dåsighet, rodnad och torr hud,
ör muntorrhet, nedsatt aptit samt acetonluktande andedräkt.
f Vid typ 1- diabetes kan obehandlade episoder med hyperglykemi leda till diabetesketoacidos, som är
nt potentiellt letal. ä dk På grund av frånvaron av långverkande insulin löper patienter som använder insulinpump risk att snabbt utveckla ketoacidos i händelse av ett långvarigt avbrott i den kontinuerliga subkutana go
insulininfusionen. re
Hypoglykemi kan uppträda om insulindosen är för hög i förhållande till insulinbehovet (se avsnitt 4. 8 ng
En överhoppad måltid eller en oplanerad större fysisk ansträngning kan leda till hypoglykemi. lä
Patienter med väsentligt förbättrad blodglukoskontroll, t. ex. genom intensifierad insulinbehandling, kan uppleva att deras vanliga varningssymtom vid hypoglykemi förändras och bör instrueras med e
De vanliga varningssymtomen kan utebli hos patienter som haft diabetes under lång nt
tid. ri tä
En övergång till en ny typ eller ett nytt märke av insulin måste ske under noggrann medicinsk övervakning av patienten.
Dosjusteringar kan krävas vid förändringar av styrka, märke (tillverkare), le
typ (snabbverkande, dubbelverkande, långverkande etc.), ursprung (animalt, humant eller ed
Om dosjustering erfordras vid övergång till Velosulin, kan detta visa sig vid första dosen eller under m
I likhet med annan insulinbehandling kan reaktioner på injektionsstället uppträda och ge smärta, Lä
Genom att hela tiden välja nytt injektionsställe inom injektionsområdet kan dessa reaktioner eventuellt reduceras eller förhindras.
Reaktionerna försvinner normalt inom några få dagar eller veckor.
I sällsynta fall kan reaktionerna leda till att behandlingen med Velosulin måste upphöra.
Vissa patienter som fått hypoglykemi efter omställning från insulin av animalt ursprung har rapporterat att de tidiga varningssymtomen på hypoglykemi var mindre uttalade eller annorlunda än de symtom som de fått med tidigare använt insulin.
Innan patienten beger sig på resor mellan olika tidszoner bör han/ hon rekommenderas att först rådgöra med behandlande läkare, eftersom resan kan innebära att patienten måsta ta insulin och inta måltider vid ändrade tidpunkter.
4 Patienter med kontinuerlig subkutan insulininfusion kan vara mer infektionsbenägna på infusionsstället.
Man kan minimera infektionerna genom att iaktta noggrann personlig hygien vad gäller händer och infusionsställe samt genom täta slangbyten (maximal användningstid 2 dagar).
Velosulin innehåller metakresol, som kan orsaka allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ett antal läkemedel kan påverka glukosmetabolismen.
Följande ämnen kan minska insulinbehovet:
g Perorala diabetesmedel, MAO- hämmare, icke- selektiva beta- receptorblockerande medel, ACE -
in hämmare, salicylater, alkohol, anabola steroider eller sulfonamider.
jn l sä Följande ämnen kan öka insulinbehovet:
Perorala antikonceptionsmedel, tiazider, glukokortikoider, tyreoideahormoner, beta- adrenerga medel,
ör tillväxthormon och danazol.
f ör Beta- receptorblockerande medel kan maskera symtomen på hypoglykemi och fördröja återhämtningen
f från hypoglykemi.
nt Oktreotid/ lanreotid kan både minska och öka insulinbehovet. ä dk Alkohol kan intensifiera och förlänga den hypoglykemiska effekten av insulin. go
Det finns inga restriktioner gällande insulinbehandling av diabetes under graviditet eftersom insulin ng
inte passerar placentabarriären. lä
Både hypoglykemi och hyperglykemi kan uppträda vid otillräckligt kontrollerad diabetesbehandling e
Intensifierad kontroll av behandlingen av gravida nt
kvinnor med diabetes rekommenderas därför under hela graviditeten och när graviditet planeras. ri
Insulinbehovet minskar i regel under den första trimestern och ökar därefter under den andra och tä
Efter förlossningen återgår insulinbehovet snabbt till nivån före graviditeten. le ed
Insulinbehandling av den ammande modern medför inte någon risk för spädbarnet.
Dosen Velosulin kan dock behöva justeras. m ke
4. 7 Effekter på förmågan att framföra fordon och använda maskiner Lä
Patientens koncentrations - och reaktionsförmåga kan försämras till följd av hypoglykemi.
Detta kan utgöra en risk i situationer där denna förmåga är av särskild vikt (t. ex. vid bilkörning och vid handhavande av maskiner).
Patienter skall rådas att försöka undvika hypoglykemi vid bilkörning.
Detta gäller särskilt patienter som ofta drabbas av hypoglykemi eller har svårt att känna igen de tidiga varningssignalerna på hypoglykemi.
I dessa fall bör man överväga lämpligheten av bilkörning.
4. 8 Biverkningar
Hypoglykemi är som hos andra insuliner generellt den vanligaste biverkningen.
Hypoglykemi kan uppkomma om insulindosen är för hög i relation till insulinbehovet.
I kliniska prövningar och uppföljning efter marknadsföring varierar frekvensen med patientpopulation och doseringsregim
5 varför specifik frekvens inte kan anges.
Allvarlig hypoglykemi kan leda till medvetslöshet och/ eller kramper och eventuellt till en tillfällig eller varaktig försämring av hjärnfunktionen eller till och med död.
Frekvensen biverkningar från kliniska prövningar, som bedöms relaterade till snabbverkande humant ≥ insulin (Actrapid) följer nedan.
Frekvensen definieras som: mindre vanlig (≥1/ 1 000, < 1/ 100).
Enstaka spontanfall anges som mycket sällsynt definierat som < 1/ 10 000 inklusive enstaka rapporter.
Centrala och perifera nervsystemet Mindre vanlig – Perifer neuropati Snabb förbättring i blodglukoskontrollen kan vara associerad med ett tillstånd som kallas akut smärtsam neuropati, vilken vanligen är reversibel.
g in Ögon
jn Mindre vanlig – Refraktionsstörningar
l sä Refraktionsanomalier kan uppträda när insulinbehandling sätts in.
Dessa symtom är i regel övergående.
ör f Mycket sällsynt – Diabetesretinopati
ör Förbättrad glykemisk kontroll under lång tid minskar risken för progression av diabetesretinopati.
f Dock kan intensifiering av insulinterapi med plötslig förbättring i glukoskontrollen vara associerad
nt med försämring av diabetesretinopati. ä dk Hud och subkutan vävnad Mindre vanlig – Lipodystrofi go
Lipodystrofi kan uppträda på injektionsstället som en följd av att injektionsställe ej varierats. re
Allmänna symtom och/ eller symtom vid administreringsstället ng
Mindre vanlig – Reaktioner på injektionsstället Reaktioner på injektionsstället (rodnad, svullnad, klåda, smärta och hematom på injektionstället) kan lä
uppträda vid behandling med insulin.
De flesta reaktioner är övergående och försvinner normalt vid fortsatt behandling. e nt
Dessa symtom är i regel övergående. tä
Immunsystemet le
Mindre vanlig – Urtikaria, hudutslag ed
Mycket sällsynt – Anafylaktisk reaktion Symtom på allmänna överkänslighetsreaktioner kan inkludera generaliserade hudutslag, klåda, m
svettning, gastrointestinala besvär, angioneurotiskt ödem, andningssvårigheter, palpitationer, sänkt ke
Lä
Hypoglykemi kan dock utvecklas gradvis: • Episoder med lindrig hypoglykemi kan behandlas genom peroral administrering av glukos eller produkter med socker i.
Det rekommenderas därför att patienter med diabetes bär med sig några sockerbitar, sötsaker, kakor eller någon söt juice. • Episoder med svår hypoglykemi, där patienten förlorat medvetandet, kan behandlas med glukagon (0, 5– 1 mg) som ges intramuskulärt eller subkutant av en person som fått instruktioner, eller med glukos som ges intravenöst av läkare eller sjuksköterska.
Dessutom måste glukos ges intravenöst om patienten inte svarar på glukagon inom 10– 15 minuter.
6 När patienten återfår medvetandet rekommenderas att kolhydrater ges peroralt för att förhindra återfall.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Insuliner och analoger för injektion, snabbverkande, insulin (humant).
ATC- kod:
A10A B01.
Den blodglukossänkande effekten hos insulin beror på att glukosupptaget underlättas då insulin binds till receptorer på muskel - och fettceller samt på att glukosfrisättning från levern samtidigt hämmas.
jn (blodglukos på över 10 mmol/ l) på 204 patienter med diabetes och 1344 utan diabetes, som alla
l sä genomgick större kirurgiska ingrepp, visade att normoglykemi (blodglukos på 4, 4– 6, 1 mmol/ l), som åstadkommits med hjälp av intravenös tillförsel av ett annat snabbverkande humant insulin (Actrapid),
f ör Velosulin är ett snabbverkande insulin.
f När Velosulin administreras som bolusinjektion sätter effekten in inom en halvtimme, når sitt
nt maximum inom 1, 5– 3, 5 timmar och hela effektdurationen är cirka 7– 8 timmar. ä dk 5. 2 Farmakokinetiska egenskaper go
Insulin i blodomloppet har en halveringstid på några minuter.
Följaktligen bestäms tid- responsprofilen för en insulinberedning endast av dess absorptionsegenskaper. re
Detta förlopp påverkas av flera faktorer (t. ex. insulindosering, injektionsväg och injektionsställe, ng
därför avsevärt av intra - och interindividuella variationer. e
Med kontinuerlig subkutan infusion elimineras några av de variationer/ fluktuationer som är nt
kännetecknande för insulinbehandling med injektioner. ri
Den relativt snabba absorptionen av lösligt insulin säkerställer en konstant tillförsel av insulin till tä
Absorption ed
Maximal plasmakoncentration uppnås inom 1, 5– 2, 5 timmar efter subkutan administration. m
Distribution ke
Lä
Metabolism Det har rapporterats att humant insulin bryts ned av insulinproteas eller insulinnedbrytande enzymer och eventuellt proteindisulfidisomeras.
Ett antal klyvningsställen (hydrolysställen) har föreslagits på den humana insulinmolekylen; ingen av de metaboliter som bildas vid klyvning har någon aktivitet.
Elimination Den terminala halveringstiden bestäms av absorptionshastigheten från den subkutana vävnaden.
Studier pekar på en t½ på cirka 2– 5 timmar.
Mängden data är begränsad men tyder på att den farmakokinetiska profilen hos barn och ungdomar kan likna den hos vuxna.
Det fanns dock skillnader i Cmax mellan åldersgrupper, vilket understryker vikten av att alltid ställa in doseringen individuellt.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmän toxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
in jn 6. 1 Förteckning över hjälpämnen
l sä Zinkklorid
ör Glycerol
f Metakresol
ör Dinatriumfosfatdihydrat
f Natriumhydroxid (för pH- justering)
nt Saltsyra (för pH- justering) Vatten för injektionsvätskor 6. 2 Inkompatibiliteter
ä
Insulin bör endast sättas till sådana beredningar, som man vet är kompatibla med insulin. re
Läkemedel som sätts till insulinlösningen kan medföra att insulinet bryts ned, t. ex. om läkemedlen innehåller tioler eller sulfiter. ng lä
Vad gäller kompatibilitet med insulinpumpar, reservoarer, slangar och injektionsnålar hänvisas till avsnitt 6. 6. e nt
6. 3 Hållbarhet ri tä
30 månader vid förvaring mellan 2°C– 8°C. le
6 veckor vid användning eller förvaring i rumstemperatur (högst 25°C). ed
Insulin som påbörjats för infusion kan förvaras i pumpens reservoar i 6 dagar vid högst 37°C (intill kroppen). m ke
6. 4 Särskilda förvaringsanvisningar Lä
Förvaras i kylskåp (2°C– 8°C).
Förvaras inte i eller alltför nära frysfack eller kylelement.
Får ej frysas.
Förvaras ej i kylskåp.
Förvaras vid högst 25°C.
Insulin som påbörjats för infusion kan förvaras i pumpens reservoar vid högst 37°C (intill kroppen).
Ljuskänsligt.
Skyddas mot stark värme och solljus.
8 6. 5 Förpackningstyp och innehåll
10 ml injektionsflaska av glas (typ 1) försluten med en skiva av brombutyl/ polyisoprengummi och manipuleringssäkert skyddslock av plast.
Förpackningsstorlekar:
1 och 5 injektionsflaskor à 10 ml samt multipelförpackning 5 x (1 à 10 ml) injektionsflaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
När Velosulin blandas med infusionsvätskor kommer en viss oförutsägbar mängd insulin att adsorberas till infusionsmaterialet.
Därför bör patientens blodglukosvärde kontrolleras under infusionen.
g in När Velosulin administreras med kontinuerlig subkutan insulininfusion får inga andra läkemedel eller
l sä När kombination med långverkande insulin är nödvändig kan Velosulin endast blandas med isofant
Velosulin får ej blandas med zinkhaltiga insulinsuspensioner,
f eftersom fosfatbufferten kan interagera med zink i suspensionen och påverka tidskurvan för
ör insulineffekten på ett oförutsägbart sätt.
f nt Insulin som varit fryst får ej användas.
Använd endast sprutor av polyeten, polypropen eller glas.
Använd endast slangar där materialet, som kommer i kontakt med insulinet, utgörs av polyeten eller re
polypropen.
Använd endast teflonöverdragna nålar eller nålar av rostfritt stål. ng lä
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar. e nt
7.
Novo Nordisk A/ S Novo Allé le
DK- 2880 Bagsværd ed
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING Lä
EU/ 1/ 02/ 232/ 001- 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
7 oktober 2002
Datum för senast förnyat godkännande:
18 September 2007
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
9 g in jn l sä ör f ör f nt BILAGA IIä dk
A.
TILLVERKARE AV DEN
AKTIVA SUBSTANSEN OCH go
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV re
B.
FÖR GODKÄNNANDE FÖR FÖRSÄLJNING lä e
nt ri tä le ed m ke Lä
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktivt innehållsämne av biologiskt ursprung
Novo Nordisk A/ S Novo Nordisk A/ S Novo Allé Hallas Allé DK- 2880 Bagsværd Danmark Danmark
g Novo Nordisk A/ S
in Novo Allé
jn DK- 2880 Bagsværd
l sä Danmark
ör f B.
ör f VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH •
nt ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR
FÖRSÄLJNING
dk
ä
Receptbelagt läkemedel. go
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV • re
ANVÄNDNING AV LÄKEMEDLET ng
Ej relevant. lä e nt ri tä le ed m ke Lä
11 Lä ke m ed le tä ri nt e lä ng
12 re
BILAGA III go dk ä MÄRKNING OCH BIPACKSEDEL nt för för sä ljn in g Lä ke m ed le tä ri nt e lä ng
13 re
nt
UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Velosulin 100 IE/ ml injektionsvätska/ infusionsvätska, lösning, injektionsflaska Insulin humant (rDNA)
g 2.
DEKLARATION AV AKTIV SUBSTANS
in jn 1 ml lösning innehåller 100 IE (3, 5 mg) humant insulin (rDNA).
l sä ör 3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
f ör zinkklorid, glycerol, metakresol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra och vatten för injektionsvätskor
f nt ä dk 4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK go
Injektionsvätska/ infusionsvätska, lösning 1 x 10 ml re
5 x 10 ml ng lä
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG e nt
Subkutan eller intravenös användning Läs bipacksedeln före användning ri tä le
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ed m
Förvaras utom syn - och räckhåll för barn ke Lä
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 6 veckor
14 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C Kan förvaras i infusionspump vid upp till 37°C i 6 dagar
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
g in jn 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
l sä Novo Nordisk A/ S
ör Novo Allé DK- 2880 Bagsværd
f ör Danmark
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 232/ 001 1 x 10 ml go
EU/ 1/ 02/ 232/ 002 5 x 10 ml re
13.
BATCHNUMMER ng lä
Sats: e nt
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING ri tä
Receptbelagt läkemedel le ed
15.
BRUKSANVISNING m ke
16.
INFORMATION I BLINDSKRIFT Lä
Velosulin
15 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT, INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Velosulin 100 IE/ ml injektionsvätska/ infusionsvätska, lösning Insulin humant (rDNA) SC och IV användning
g 2.
ADMINISTRERINGSSÄTT
in jn l sä 3.
UTGÅNGSDATUM
ör f Utg. dat.:
örf nt 4.
BATCHNUMMER ä dk Sats: go
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET re ng
10 ml lä e
6.
ÖVRIGT nt ri
Novo Nordisk A/ S tä le ed m ke Lä
16 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Velosulin 100 IE/ ml injektionsvätska/ infusionsvätska, lösning, injektionsflaska Insulin humant (rDNA)
g 2.
DEKLARATION AV AKTIV SUBSTANS
in jn 1 ml lösning innehåller 100 IE (3, 5 mg) humant insulin (rDNA),
l sä ör 3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
f ör zinkklorid, glycerol, metakresol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra och vatten för injektionsvätskor
f nt ä dk 4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK go
Injektionsvätska/ infusionsvätska, lösning 1 x 10 ml re
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG e nt
Subkutan eller intravenös användning Läs bipacksedeln före användning ri tä le
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ed m
Förvaras utom syn - och räckhåll för barn ke Lä
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Ska användas inom 6 veckor
17 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C Kan förvaras i infusionspump vid upp till 37°C i 6 dagar
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
g in jn 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
l sä Novo Nordisk A/ S
ör Novo Allé DK- 2880 Bagsværd
f ör Danmark
f nt 12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 232/ 003 go re
13.
BATCHNUMMER ng
Sats: lä e nt
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING ri
Receptbelagt läkemedel tä le
15.
BRUKSANVISNING ed m ke
16.
INFORMATION I BLINDSKRIFT Lä
Velosulin
18 UPPGIFTER SOM SKALL FINNAS PÅ FÖRPACKNINGEN
YTTRE OMSLAGSETIKETT PÅ MULTIPELFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Velosulin 100 IE/ ml injektionsvätska/ infusionsvätska, lösning, injektionsflaska Insulin human (rDNA)
2.
DEKLARATION AV AKTIV SUBSTANS
g in 1 ml lösning innehåller 100 IE (3, 5 mg) humant insulin (rDNA).
jn l sä 3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
ör f zinkklorid, glycerol, metakresol, dinatriumfosfatdihydrat, natriumhydroxid, saltsyra och vatten för
ör injektionsvätskor
f nt 4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska/ infusionsvätska, lösning go
5 x (1 x 10 ml) Detta är en multipelförpackning och injektionsflaskorna får inte säljas individuellt re ng
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG lä e
Subkutan eller intravenös användning nt
Läs bipacksedeln före användning ri tä
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - le
OCH RÄCKHÅLL FÖR BARN ed
Förvaras utom syn - och räckhåll för barn m ke
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT Lä
8.
UTGÅNGSDATUM
Ska användas inom 6 veckor
19 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C Kan förvaras i infusionspump vid upp till 37°C i 6 dagar
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
g in jn 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
l sä Novo Nordisk A/ S
ör Novo Allé DK- 2880 Bagsværd
f ör Danmark
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 232/ 003 go re
13.
BATCHNUMMER ng
Sats: lä e nt
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING ri
Receptbelagt läkemedel tä le
15.
BRUKSANVISNING ed m ke
16.
20 Lä ke m ed le tä ri nt e lä ng
21 re go B.
BIPACKSEDEL dk
ä
nt
för
för
sä
ljn
in g
BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Velosulin 100 IE/ ml injektionsvätska, lösning, i injektionsflaska Humant insulin (rDNA)
Läs noga igenom denna bipacksedel innan du börjar ta ditt insulin. – Spara denna bipacksedel, du kan behöva läsa den igen. – Om du har ytterligare frågor vänd dig till din läkare, diabetessjuksköterska eller till apoteket. – Detta läkemedel har ordinerats åt dig personligen.
Du ska inte ge det vidare till andra.
Det kan skada dem, även om de uppvisar symtom som liknar dina. – Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal
g in 1.
VAD VELOSULIN ÄR OCH VAD DET ANVÄNDS FÖR
jn l sä Velosulin är humant insulin som används för att behandla diabetes.
Velosulin är ett snabbverkande insulin.
Det betyder att det börjar sänka ditt blodsocker ungefär
ör ½ timme efter det att du injicerat det.
INNAN DU TAR VELOSULIN
nt Ta inte Velosulin
andra innehållsämnena (se 7 Övriga upplysningar).
Var uppmärksam på de tecken på allergi, som beskrivs i 5 Eventuella biverkningar re
Om du känner att du börjar få insulinkänning (symtom på lågt blodsocker).
Se 4 Vad du ska ng
göra i en akut situation, för mer information om insulinkänningar. lä
Var speciellt försiktig med Velosulin e
Om du har problem med njurarna eller levern, med binjurarna, hypofysen eller sköldkörteln nt
på fastande mage tä
Om du motionerar mer än vanligt eller vill ändra din kosthållning Om du blir sjuk: fortsätt att ta ditt insulin le
Om du ska resa utomlands: resor över olika tidszoner kan påverka ditt insulinbehov och när ed
Användning av andra läkemedel ke
Här Lä
nedan följer en lista över de vanligaste läkemedlen som kan påverka din insulinbehandling.
Tala om för din läkare eller apotekspersonal om du använder eller nyligen har använt andra mediciner, även om de är receptfria.
Ditt insulinbehov kan förändras om du samtidigt tar: perorala diabetesmedel, MAO- hämmare, vissa beta- blockerare, ACE- hämmare, acetylsalicylsyra, anabola steroider, sulfonamider, perorala antikonceptionsmedel (p- piller), tiazider, glukokortikoider, sköldkörtelhormoner, beta- adrenerga läkemedel, tillväxthormon, danazol, oktreotid eller lanreotid.
22 Graviditet och amning
Om du är gravid, planerar en graviditet eller ammar: rådgör med läkare.
Körförmåga och användning av maskiner
Om du kör bil eller använder verktyg och maskiner: var uppmärksam på tecken på insulinkänningar.
Din koncentrationsförmåga och reaktionsförmåga försämras om du får insulinkänning.
Om du ofta får insulinkänningar eller om du tycker att det är svårt att känna igen en insulinkänning, diskutera med din läkare om du alls borde köra bil eller använda maskiner.
HUR DU TAR VELOSULIN
Följ deras anvisningar noga.
jn Den här bipacksedeln är endast en allmän handledning.
l sä Om din läkare har ställt om dig från ett insulinmärke till ett annat, kan läkaren eventuellt behöva justera din dos.
ör Ät en måltid eller ett mellanmål som innehåller kolhydrater inom 30 minuter efter injektionen.
f Kontrollera alltid ditt blodsocker regelbundet.
ör f Innan du använder Velosulin
nt Kontrollera på etiketten att det är rätt sorts insulin ä dk Desinficera gummimembranet med en desinfektionstork. go
Använd inte Velosulin re
Om skyddslocket har lossnat eller saknas.
Varje flaska har ett manipuleringssäkert ng
skyddslock av plast.
Om locket inte är helt intakt när du får flaskan, ska du lämna tillbaka den till apoteket lä
Om insulinet inte har förvarats på rätt sätt eller om det har varit fruset (se 6 Hur Velosulin ska förvaras) e
Användning i infusionspump tä
Följ din läkares anvisningar och råd för hur du använder Velosulin i en infusionspump. le
Du ska aldrig blanda Velosulin med något annat insulin när du använder pump. ed
Läs igenom bruksanvisningen som medföljer insulinpumpen och följ den noga.
Se till att du alltid har vanliga sprutor tillgängliga, om det skulle bli något fel på pumpen. m ke
Användning i sprutor Lä
Velosulin är avsett för injektion under huden (subkutant).
För att undvika knölar i huden ska du alltid växla mellan olika injektionsställen (se 5 Eventuella biverkningar).
De bästa områdena att ta injektionen är: framsidan av midjan (buken), skinkorna, framsidan av låren eller överarmarna.
Insulinet verkar snabbare om du injicerar det kring midjan.
Velosulin injektionsflaskor är avsedda att användas med insulinsprutor med motsvarande enhetsgradering.
Velosulin kan även administreras intravenöst av sjukvårdspersonal i speciella fall.
Gör så här när du enbart tar Velosulin
1.
Dra upp luft i sprutan, samma volym som den insulindos du behöver 23 2.
Spruta in luften i injektionsflaskan: stick injektionsnålen genom gummimembranet och pressa ner kolven 3.
Vänd flaskan och sprutan upp och ner 4.
Dra upp rätt dos insulin i sprutan 5.
Dra ut injektionsnålen ur flaskan 6.
Kontrollera att det inte finns någon luft kvar i sprutan: vänd injektionsnålen uppåt och tryck ut eventuell luft 7.
Kontrollera att du har rätt dos 8.
Injicera genast insulinet under huden.
Använd den injektionsteknik som din läkare eller diabetessjuksköterska visat dig 9.
Håll kvar injektionsnålen under huden i minst 6 sekunder för att säkerställa att hela dosen injiceras.
g Gör så här för att blanda Velosulin med ett långverkande insulin
in jn Följ anvisningarna från din läkare eller diabetessjuksköterska för hur du ska blanda insulinet på rätt
ör f 4.
VAD DU SKA GÖRA I EN AKUT SITUATION
ör f Om du får en insulinkänning (hypoglykemi)
nt En insulinkänning är ett tecken på att din blodsockernivå är för låg. ä dk Varningssignalerna för lågt blodsocker kan komma plötsligt och yttra sig som kallsvett, kall och blek hud, huvudvärk, hjärtklappning, illamående, stark hungerkänsla, tillfälliga synförändringar, go
dåsighet, ovanlig trötthet och svaghet, nervositet eller darrningar, oroskänslor, förvirring, koncentrationssvårigheter. re
Om du får något av dessa symtom ät druvsockertabletter eller ett mellanmål som innehåller mycket ng
Ta inte insulin om du märker att du börjar få en insulinkänning. lä
Se till att du alltid har druvsockertabletter, godis, kakor eller fruktjuice med dig, för säkerhets skull.
Tala om för anhöriga, vänner och närmaste kollegor att om du blir medvetslös ska de lägga dig på e
sidan och genast rådfråga sjukvården.
De ska inte ge dig något att äta eller dricka, eftersom du skulle nt
kunna kvävas av det. ri
Om svår insulinkänning inte behandlas, kan den orsaka hjärnskador (tillfälliga eller tä
bestående) och till och med död Om du får en insulinkänning och förlorar medvetandet eller om du får många le
Tidpunkten för eller mängden insulin, ed
kosthållning eller motion behöver kanske justeras. m
Användning av glukagon ke
Du kan återfå medvetandet snabbare om du får en injektion med hormonet glukagon av någon person Lä
Om du får glukagon kommer du att behöva glukos eller ett mellanmål som innehåller socker, så snart du återfår medvetandet.
Om du inte reagerar på glukagonbehandlingen måste du behandlas på sjukhus.
Rådfråga sjukvården när du har fått en injektion med glukagon; du behöver få reda på orsaken till insulinkänningen så att du kan undvika att drabbas av flera.
Orsaker till en insulinkänning
Du får insulinkänning om ditt blodsocker blir för lågt.
24 Om ditt blodsocker blir för högt
Ditt blodsocker kan bli för högt (det kallas hyperglykemi).
Varningssignalerna visar sig efter hand och yttrar sig som ökad urinmängd, törst, aptitlöshet, illamående, kräkningar, dåsighet eller trötthet, rodnande torr hud, muntorrhet och fruktluktande (aceton) andedräkt.
Om du får något av dessa symtom, kontrollera ditt blodsocker och gör om möjligt ketontest på urinen.
Rådfråga därefter genast sjukvården.
Symtomen kan vara tecken på ett mycket allvarligt tillstånd som kallas diabetesketoacidos.
Om det inte behandlas kan det leda till diabeteskoma och död.
Orsaker till för högt blodsocker
g in • Att du glömt att ta insulin
jn • Att du flera gånger tagit mindre insulin än vad du behöver
l sä • Att du råkat ut för en infektion eller feber • Att du ätit mer än vanligt
ör • Att du motionerat mindre än vanligt.
EVENTUELLA BIVERKNINGAR
nt Liksom alla läkemedel kan Velosulin orsaka biverkningar men alla användare behöver inte få dem. ä dk Velosulin kan ge lågt blodsocker (hypoglykemi).
Se råd under 4 Vad du ska göra i en akut situation. go
Mindre vanliga biverkningar (hos färre än 1 patient av 100) re
Problem med synen.
När du påbörjar behandlingen, kan du drabbas av synstörningar men dessa ng
Förändringar på injektionsstället (lipodystrofi).
Om din hud blir gropig eller förtjockas på injektionsstället, ska du nt
Dessa reaktioner kan förvärras eller förändra ri
absorptionen av ditt insulin om du injicerar i ett sådant ställe. tä
Tecken på allergi.
Reaktioner (rodnad, svullnad, klåda) kan förekomma på injektionsstället (lokal le
allergisk reaktion).
Vanligtvis försvinner dessa symtom inom några veckor vid fortsatt användning. ed
• om tecken på allergi sprider sig till andra delar av kroppen, eller ke
Lä
Du kan ha fått en mycket sällsynt allergisk reaktion mot Velosulin eller något av dess innehållsämnen (s. k. systemisk allergisk reaktion).
Se också varning under 2 Innan du tar Velosulin.
Smärtsam neuropati (nervrelaterad smärta).
Om dina blodsockernivåer förbättras mycket snabbt, kan du få en brännande, stickande eller ” elektrisk ” smärta.
Detta kallas akut smärtsam neuropati och är vanligen övergående.
Om symtomen kvarstår kontakta din läkare.
Svullna leder.
När du påbörjar insulinbehandlingen, kan kroppen binda vatten och detta kan leda till svullnad runt anklar och andra leder.
Detta är normalt övergående.
25 Mycket sällsynta biverkningar (hos färre än 1 patient av 10 000)
Diabetesretinopati (näthinneförändringar).
Om du har diabetesretinopati kan denna försämras, om dina blodsockernivåer förbättras mycket snabbt.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, diabetessjuksköterska eller apotekspersonal.
HUR VELOSULIN SKA FÖRVARAS
g Förvaras utom syn - och räckhåll för barn.
in jn Används före utgångsdatum som anges på etiketten och kartongen.
Utgångsdatumet är den sista dagen
ör Injektionsflaskor som inte används ska förvaras i kylskåp (2°C– 8°C).
f Förvara dem inte alltför nära frysfack eller kylelement.
ör Får ej frysas.
f Förvara injektionsflaskorna i originalförpackningen.
nt Injektionsflaskor som för tillfället används eller snart ska användas ska inte förvaras i kylskåp.
Du ä kan förvara Velosulin i pumpens behållare i 6 dagar vid högst 37°C (nära kroppen).
Injektionsflaskan dk kan förvaras i rumstemperatur (vid högst 25°C) i upp till 6 veckor efter öppnandet.
För att skydda insulinet mot ljus ska du alltid förvara injektionsflaskan i ytterkartongen, när du inte go
använder den.
Velosulin ska skyddas mot stark värme och solljus. re
Velosulin ska inte kastas i avloppet eller bland hushållsavfall.
med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön. lä
7.
ÖVRIGA UPPLYSNINGAR e nt
Innehållsdeklaration ri tä
Det aktiva innehållsämnet är humant insulin som framställts med hjälp av rekombinant – bioteknik.
1 ml innehåller 100 IE humant insulin.
En injektionsflaska innehåller 10 ml, vilket le
Övriga innehållsämnen är zinkklorid, glycerol, metakresol, dinatriumfosfatdihydrat, – m
natriumhydroxid, saltsyra och vatten för injektionsvätskor. ke
Läkemedlets utseende och förpackningsstorlekar Lä
Injektionsvätskan/ infusionsvätskan är en klar, färglös, vattenlösning.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Danmark
Denna bipacksedel godkändes senast den
26
European Medicines Agency
EMEA/ H/ C/ 474
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
VENTAVIS
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Ventavis?
Ventavis är en lösning för inandning med hjälp av en nebulisator.
Läkemedlet innehåller den aktiva substansen iloprost.
Vad används Ventavis för?
Ventavis ges till vuxna patienter för behandling av primär pulmonell hypertension av funktionsklass III för att förbättra fysisk kapacitet (förmåga att utföra fysisk aktivitet) och symtom.
Pulmonell hypertension är onormalt högt blodtryck i artärerna i lungorna. ” Primär ” innebär att det inte är några andra hjärt - eller lungsjukdomar som orsakar det höga blodtrycket och funktionsklass III visar svårighetsgraden av symtomen som orsakas av sjukdomen: funktionsklass III omfattar markant begränsning av fysisk aktivitet.
Eftersom antalet patienter med primär pulmonell hypertension är litet betraktas sjukdomen som sällsynt.
Den 29 december 2000 klassificerades Ventavis som särläkemedel (ett läkemedel som används vid sällsynta sjukdomar).
Läkemedlet är receptbelagt.
Hur används Ventavis?
Ventavis ges genom inhalation med hjälp av en nebulisator (en specialmaskin som gör om lösningen till en aerosol som patienten kan andas in).
Behandling med Ventavis ska inledas och övervakas av en läkare med erfarenhet av behandling av pulmonell hypertension.
Den rekommenderade dosen är 2, 5 eller 5, 0 mikrogram.
Patienterna ska börja med den lägre dosen på 2, 5 mikrogram vid den första inhalationen följt av 5, 0 mikrogram vid den andra.
Dosen kan sedan sänkas igen till 2, 5 mikrogram om patienten inte kan tolerera den högre dosen.
Det ges 6– 9 gånger per dag.
Dosen är lägre till patienter som har leverproblem.
Hur verkar Ventavis?
Pulmonell hypertension är en försvagande sjukdom, där det förekommer en allvarlig konstriktion (förträngning) av blodkärlen i lungorna.
Detta kan orsaka högt blodtryck i de kärl som transporterar blod från hjärtats högra sida till lungorna.
Ventavis är en inhalerad form av iloprost, ett ämne som är mycket likt prostacyklin, en molekyl som uppträder naturligt och som gör att blodkärlen dilaterar (utvidgas).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu.
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur har Ventavis effekt undersökts?
Ventavis har jämförts med placebo (overksam behandling) i en studie med 203 vuxna patienter med stabil pulmonell hypertension av funktionsklass III eller IV som antingen var primär eller orsakad av ett annat tillstånd.
Det viktigaste effektmåttet var antalet patienter som hade svarat på behandlingen efter 12 veckor.
Ett ” svar ” definierades som en kombination av en 10- procentig förbättring av fysisk kapacitet (mätt genom att se hur långt patienten kunde gå på sex minuter) och en förbättring av patientens tillstånd (sjukdomens allvarlighetsgrad sjönk med minst en funktionsklass) utan en förvärrad pulmonell hypertension eller dödsfall.
Vilken nytta har Ventavis visat vid studierna?
17% av de patienter som fick Ventavis svarade på behandlingen (17 av 101) jämfört med 5% av de patienter som fick placebo (5 av 102).
När olika patientgrupper studerades i denna studie visades dock att det endast var patienter med primär pulmonell hypertension av funktionsklass III som hade en påtaglig nytta av behandling med Ventavis.
Vilka är riskerna med Ventavis?
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är vasodilation (blodkärlen blir utvidgade vilket orsakar ansiktsrodnad), hypotension (lågt blodtryck) och hosta.
Förteckningen över samtliga biverkningar som rapporterats för Ventavis finns i bipacksedeln.
Ventavis ska inte ges till patienter som kan vara överkänsliga (allergiska) mot iloprost eller något annat innehållsämne.
Det får inte ges till patienter som riskerar blödningar, som har vissa hjärtproblem, som nyligen haft en stroke eller vars pulmonella hypertension orsakas av en blockering eller förträngning i en ven.
Ventavis ska inte heller ges till kvinnor som är gravida eller ammar.
Varför har Ventavis godkänts?
Kommittén för humanläkemedel (CHMP) fann, trots att tillgängliga data är begränsade, att fördelarna med Ventavis är större än riskerna vid behandling av patienter med primär pulmonell hypertension, klassificerad som NYHA funktionsklass III, för att förbättra fysisk kapacitet och symtom.
Kommittén rekommenderade att Ventavis skulle godkännas för försäljning.
Detta innebär att det inte har varit möjligt att få fram fullständig information om läkemedlet då sjukdomen är sällsynt.
Europeiska läkemedelsmyndigheten (EMEA) går varje år igenom eventuell ny information som kan ha kommit fram och aktualiserar denna sammanfattning när så behövs.
Vilken information om Ventavis saknas för närvarande?
Det företag som tillverkar Ventavis kommer att göra ytterligare studier för att samla in data om långvarig användning av läkemedlet.
Mer information om Ventavis:
Den 16 september 2003 beviljade Europeiska kommissionen Bayer Schering Pharma AG ett godkännande för försäljning av Ventavis som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 16 september 2008.
Uppgiften om klassificering av Ventavis som särläkemedel finns här.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 09- 2008.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administrerings - sätt
Förpackning
Innehåll (koncentration)
Förpacknings - storlek
EU/ 1/ 03/ 255/ 001
Ventavis
10 µg/ ml
Lösning för nebulisator
Användning för inhalation
ampull (glas)
2 ml (10 µg/ ml)
30 ampuller
EU/ 1/ 03/ 255/ 002
Ventavis
10 µg/ ml
Lösning för nebulisator
Användning för inhalation
ampull (glas)
2 ml (10 µg/ ml)
100 ampuller
EU/ 1/ 03/ 255/ 003
Ventavis
10 µg/ ml
Lösning för nebulisator
Användning för inhalation
ampull (glas)
2 ml (10 µg/ ml)
300 ampuller
EU/ 1/ 03/ 255/ 004
Ventavis
10 µg/ ml
Lösning för nebulisator
Användning för inhalation
ampull (glas)
1 ml (10 µg/ ml)
30 ampuller
EU/ 1/ 03/ 255/ 005
Ventavis
10 µg/ ml
Lösning för nebulisator
Användning för inhalation
ampull (glas)
1 ml (10 µg/ ml)
168 ampuller
EU/ 1/ 03/ 255/ 006
Ventavis
10 µg/ ml
Lösning för nebulisator
Användning för inhalation
ampull (glas)
2 ml (10 µg/ ml)
90 ampuller
EU/ 1/ 03/ 255/ 007
Ventavis
10 µg/ ml
Lösning för nebulisator
Användning för inhalation
ampull (glas)
2 ml (10 µg/ ml)
3 x 30 ampuller
EU/ 1/ 03/ 255/ 008
Ventavis
10 µg/ ml
Lösning för nebulisator
Användning för inhalation
ampull (glas)
2 ml (10 µg/ ml)
10 x 30 ampuller
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Ventavis 10 mikrogram/ ml lösning för nebulisator
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 ml lösning innehåller 10 mikrogram iloprost (i form av iloprosttrometamol).
Varje ampull à 1 ml innehåller 10 mikrogram iloprost.
Varje ampull à 2 ml innehåller 20 mikrogram iloprost.
Hjälpämne: etanol 96% 0, 81 mg per ml.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Lösning för nebulisator Klar, färglös lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av patienter med primär pulmonell hypertension, med funktionsklass III enligt NYHA, för att förbättra fysisk kapacitet och minska sjukdomssymptom.
4. 2 Dosering och administreringssätt
Behandling med Ventavis får endast påbörjas och övervakas av en läkare med erfarenhet av behandling av pulmonell hypertension.
Ventavis är avsett för inhalation med nebulisator (se avsnitt 6. 6).
Vuxna
• Dos per inhalationstillfälle:
Behandlingen ska inledas med den lägsta dosen på 2, 5 mikrogram vid första inhalationstillfället följt av 5, 0 mikrogram vid det andra inhalationstillfället.
Om 5, 0 mikrogram dos tolereras dåligt bör dosen reduceras till 2, 5 mikrogram.
Två tryckluftsdrivna nebulisatorsystem, HaloLite och Prodose, har visat sig utgöra lämpliga nebulisatorer för administrering av Ventavis.
Med båda systemen låg massmedianen för den aerodynamiska diametern på aerosoldropparna (MMAD) med iloprost mellan 2, 6 och 2, 7 mikrometer.
Vid varje inhalationstillfälle skall innehållet i en ampull som innehåller 2 ml Ventavis lösning för nebulisator överföras till nebulisatorns läkemedelsbehållare omedelbart före användning.
HaloLite och Prodose är dosimetriska system.
De stannar automatiskt när den förinställda dosen har avgivits.
Inhalationstiden är beroende av patientens andningsmönster.
2
Nebulisator
Dos iloprost i munstycket
Uppskattad inhalationstid
(vid andningsfrekvens 15 andetag per minut)
2, 5 mikrogram
4– 5 min
5 mikrogram
8– 10 min
2, 5 mikrogram
4– 5 min
5 mikrogram
8– 10 min
För en dos på 5 mikrogram iloprost i munstycket rekommenderas det att man genomför två inhalationscykler med det förinställda programmet för 2, 5 mikrogram, med innehållet i en ampull à 2 ml Ventavis lösning för nebulisator vilken är märkt med två färgade ringar (vit- rosa).
Venta- Neb, en bärbar, batteridriven ultraljudsnebulisator, har också visats vara lämplig för administrering av Ventavis.
Aerosoldropparnas uppmätta MMAD konstaterades vara 2, 6 mikrometer.
Vid varje inhalationstillfälle skall innehållet i en ampull à 2 ml Ventavis lösning för nebulisator vilken är märkt med två ringar (vit- rosa) överföras till nebulisatorns läkemedelsbehållare omedelbart före användning.
Två program kan användas:
P1, program 1:
5, 0 mikrogram aktivt innehållsämne i munstycket 25 inhalationscykler.
P2, program 2:
2, 5 mikrogram aktivt innehållsämne i munstycket 10 inhalationscykler.
Läkaren ställer in programväljaren.
Venta- Neb uppmanar patienten att inhalera med en ljus - och ljudsignal.
Den stannar automatiskt när den förinställda dosen har avgivits.
För att få optimal doppstorlek för administrering av Ventavis ska den gröna mellanväggen användas.
För närmare beskrivning, se bruksanvisningen till Venta- Neb.
Nebulisator Venta- Neb
Dos iloprost i munstycket 2, 5 mikrogram
Skattad inhalationstid 4 min
I- Neb AAD är en bärbar, handhållen nebulisatorsystem som använder en teknik med vibrerande nät.
I detta system bildas små droppar när lösningen pressas genom ett nät med hjälp av ultraljud.
I- Neb AAD- nebulisatorn har också visats vara lämplig för administrering av Ventavis.
Aerosoldropparnas uppmätta MMAD var 2, 1 mikrometer.
Denna nebulisator kontrollerar andningsmönstret för att bestämma den aerosolpulstid som krävs för att avge den förinställda dosen om 2, 5 eller 5 mikrogram iloprost.
Den förinställda dos som avges av I- Neb AAD styrs av läkemedelsbehållaren i kombination med en styrskiva.
Det finns två läkemedelsbehållare med olika färgkod.
För var och en av läkemedelsbehållarna finns det en styrskiva med motsvarande färgkod:
För dosen 2, 5 mikrogram används läkemedelsbehållaren (350 mikroliter) med röd spärr tillsammans med den röda styrskivan.
För dosen 5 mikrogram används läkemedelsbehållaren (650 mikroliter) med lila spärr tillsammans med den lila styrskivan.
För varje inhalationstillfälle med I- Neb AAD skall innehållet i en 1 ml Ventavis- ampull märkt med tre färgade ringar (rosa- röd- röd) överföras till rätt läkemedelsbehållare omedelbart före användning.
3
Eftersom det visat sig att I- Neb- nebulisatorn producerar en aerosol med något annorlunda fysikaliska egenskaper än aerosoler från nebulisatorsystem från HaloLite, Prodose och VentaNeb, och även snabbare tillförsel av lösningen (se avsnitt 5. 2), bör patienter som är stabiliserade på en nebulisator inte byta till något annat system utan övervakning av den behandlande läkaren.
Effekten och toleransen av inhalerat iloprost när det administreras med andra nebulisatorsystem, som ger andra nebuliseringskarakteristika för iloprost, har ej fastställts.
• Dygnsdos:
Inhaleras 6 – 9 gånger dagligen, beroende på patientens individuella behov och tolerans.
• Varaktighet av behandlingen:
Behandlingens varaktighet är beroende av patientens kliniska status och beslutas av behandlande läkare.
Skulle patienter försämras med denna behandling bör intravenös prostacyklinbehandling övervägas.
Patienter med nedsatt leverfunktion
Eliminationen av iloprost är nedsatt hos patienter med nedsatt leverfunktion (se avsnitt 5. 2).
För att undvika oönskad ackumulering under dygnet måste man iaktta särskild försiktighet med dessa patienter under den initiala dostitreringen.
Initialt bör man ge 2, 5 mikrogram- doser med minst 3 timmars intervall (vilket motsvarar en administration högst 6 gånger dagligen).
Därefter kan doseringsintervallet eventuellt kortas med försiktighet, baserat på den individuella toleransen.
Om en ytterligare höjning av dosen upp till 5, 0 mikrogram är indicerad, bör man återigen initialt välja doseringsintervall på minst 3 timmar, vilka sedan kan kortas i enlighet med den individuella toleransen.
På grund av det nattliga avbrottet i administrationen av läkemedlet är det inte sannolikt att man skall få någon ytterligare oönskad ackumulation över flera dygn.
Patienter med nedsatt njurfunktion
Det finns ej något behov av dosanpassning för patienter med kreatininclearance > 30 ml/ min (bestämt från serumkreatinin med Cockrofts och Gaults formel).
Inga patienter med ett kreatininclearance ≤ 30 ml/ min har studerats i de kliniska prövningarna.
Barn och ungdomar Det finns ingen erfarenhet från barn eller ungdomar.
4. 3 Kontraindikationer
- Överkänslighet mot den aktiva substansen eller mot något av hjälpämnena.
- Tillstånd där effekterna av Ventavis på trombocyter skulle kunna öka risken för blödning (t. ex.
- Pulmonell hypertension orsakad av venös ocklusiv sjukdom.
- Medfödda eller förvärvade klaffdefekter med kliniskt relevanta rubbningar av myokardfunktionen
utan samband med den pulmonella hypertensionen.
- Graviditet och amning (se avsnitt 4. 6).
Ventavis rekommenderas ej till patienter med instabil pulmonell hypertension, med avancerad högersidig hjärtsvikt.
I händelse av en försämring av en högersidig hjärtsvikt bör byte till andra läkemedel övervägas.
Om det förekommer nattlig eller ansträngningsrelaterad synkope, speglar detta en lucka i behandlingen och/ eller otillräcklig effektivitet och man bör överväga om behandlingen behöver anpassas och/ eller eller ändras (se avsnitt 4. 8).
Inhalation av Ventavis kan medföra risk för att inducera bronkospasm, särskilt hos patienter med bronkiell hyperaktivitet (se avsnitt 4. 8 Biverkningar).
Dessutom har nyttan med Ventavis för patienter med samtidig kronisk obstruktiv lungsjukdom (KOL) och svår astma inte fastställts.
Patienter med samtidiga akuta lunginfektioner, KOL och svår astma måste övervakas noga.
För patienter med lågt systemiskt blodtryck måste man iaktta försiktighet för att undvika ytterligare hypotension.
Ventavis- behandling bör ej påbörjas till patienter med systoliskt blodtryck under 85 mm Hg.
Skulle tecken på lungödem uppträda när inhalerat iloprost ges till patienter med pulmonell hypertension, bör man överväga möjligheten av en associerad venocklusiv sjukdom i lungorna.
Behandlingen skall avbrytas.
I den händelse att Ventavis- behandlingen måste sättas ut kan risken för rebound- effekt formellt sett inte uteslutas.
Patienten måste övervakas noggrant, när behandlingen med inhalerat iloprost avbryts och en alternativ behandling bör övervägas till allvarligt sjuka patienter.
Eliminationshastigheten för iloprost är reducerad hos patienter med nedsatt leverfunktion och patienter med dialyskrävande njursvikt (se avsnitt 5. 2).
En försiktig initial dostitrering med doseringsintervall på minst 3 timmar rekommenderas (se avsnitt 4. 2).
Långvarig peroral behandling med iloprostklatrat till hundar under upp till ett år var förenad med lätt förhöjda fasteglukosnivåer i serum.
Det kan inte uteslutas att detta fynd även är relevant för människor vid långvarig Ventavis- behandling.
För att minimera oavsiktlig exponering bör Ventavis användas med nebulisatorer med inhalationsutlösta system (HaloLite/ Prodose) och rummet hållas väl ventilerat.
Ventavis lösning för nebulisator får ej komma i kontakt med hud eller ögon; intag av Ventavis lösning bör undvikas.
Under nebuliseringssessioner skall ansiktsmask undvikas och endast munstycke användas.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Iloprost kan öka effekten hos vasodilaterare och antihypertensiva medel.
Iloprost kan hämma trombocytfunktionen och användning tillsammans med antikoagulantia (såsom heparin, antikoagulantia av kumarintyp) eller andra medel som hämmar trombocytaggregation (såsom acetylsalicylsyra, icke- steroida antiinflammatoriska läkemedel, tiklopidin klopidogrel och glykoprotein IIb/ IIIa- antagonister: abciximab, eptifibatid och tirofiban) kan öka risken för blödning.
En noggrann övervakning av patienter som står på antikoagulantia, enligt gängse medicinsk praxis, rekommenderas.
Samtidig behandling med trombocythämmare bör undvikas till patienter som tar antikoagulantia.
5 Intravenös infusion av iloprost har ingen effekt vare sig på farmakokinetiken för multipla perorala doser av digoxin eller på farmakokinetiken för samtidigt administrerad vävnadsplasminogenaktivator (t- PA) hos patienterna.
Även om kliniska studier ej har genomförts, visade in vitro- studier att man inte behöver förvänta någon hämning av betydelse av den läkemedelsmetabolism som medieras av cytokrom P450- enzymer.
4. 6 Graviditet och amning
Det finns inga adekvata data för användning av Ventavis på gravida kvinnor.
Djurstudier har visat reproduktionstoxicitet (se avsnitt 5. 3).
Den potentiella risken för människor är okänd.
Ventavis är kontraindicerat under graviditet (se avsnitt 4. 3).
Kvinnor i fertil ålder bör använda effektiva preventivmetoder under behandlingen.
Det är ej känt huruvida Ventavis passerar till bröstmjölk.
Läkemedlet får ej administreras till ammande mödrar (se avsnitt 4. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Försiktighet bör iakttas under behandlingens inledningsskede, till dess eventuella individuella effekter har fastställts.
Hos patienter som får hypotensiva symptom som yrsel, kan förmågan att framföra fordon eller använda maskiner påverkas.
4. 8 Biverkningar
Utöver lokala effekter från administrering av iloprost genom inhalation, såsom ökad hosta, är biverkningarna av iloprost kopplade till de farmakologiska egenskaperna hos prostacykliner.
De vanligaste biverkningar från kliniska studier innefattar vasodilatation, hypotension, huvudvärk och ökad hosta.
Frekvenserna för biverkningar är rapporterade enligt följande: mycket vanliga ≥ 1/ 10, vanliga ≥ 1/ 100 till < 1/ 10, mindre vanliga > 1/ 1 000 till < 1/ 100, sällsynta ≥ 1/ 10 000 till < 1/ 1 000, mycket sällsynta < 1/ 10 000.
Tabellen nedan redovisar biverkningar enligt MedDRA organklassystemet.
Frekvenserna baseras på data från kliniska studier.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystem
Mycket Vanliga
Vanliga
Centrala och perifera nervsystemet
Huvudvärk
Blodkärl Andningsvägar, bröstkorg och mediastinum
Vasodilatation Hypotension Ökad hosta
Synkope Yrsel relaterat till hypotension
Muskuloskeletala systemet och bindväv
Värk i käkarna/ trismus
Synkope är ett vanligt symptom på själva sjukdomen, men kan även uppkomma under behandling.
Den ökade förekomsten av synkope kan kopplas till en försämring av sjukdomen eller en otillräcklig effekt av läkemedlet (se avsnitt 4. 4).
6 Perifer ödem är ett vanligt symptom på själva sjukdomen, men kan även uppkomma under behandling.
Den ökade förekomsten av synkope kan kopplas till en försämring av sjukdomen eller en otillräcklig effekt av läkemedlet.
Blödningar (främst hematom) var vanliga, vilket kan förväntas i denna patientpopulation med en hög andel patienter som samtidigt behandlas med antikoagulantia.
Blödningsfrekvensen skilde sig ej mellan patienter som behandlades med iloprost respektive placebo.
Information efter marknadsföring
Kräkningar, illamående, diarré och dyspné har rapporterats i samband med inhalation av Ventavis.
Bronkospasm och rosslande har också rapporterats hos patienter som behandlats med Ventavis för inhalation (se avsnitt 4. 4 Varningar och försiktighet).
Biverkningar hos friska försökspersoner
I en randomiserad, placebokontrollerad studie på 160 friska försökspersoner gavs inhalerade doser av iloprostlösning antingen med en fast dos om 2, 5 mikrogram iloprost 6 gånger dagligen (total dagsdos om 15 mikrogram) eller med en upptrappningsdos som inleddes vid 5, 0 mikrogram och höjdes till 20 mikrogram eller den högsta tolererade dosen totalt 6 gånger (total dagsdos om 70 mikrogram).
I gruppen som fick en fast dos om 2, 5 mikrogram per inhalation var incidensen av bröstsmärta eller obehagskänsla i bröstet (32, 5%), faryngolaryngeal smärta eller halsirritation (22, 5%) och illamående (7, 5%) (samtliga av icke allvarlig och lindrig art) högre än de biverkningsfrekvenser som rapporterades i placebokontrollerade fas II - och III- studier på patienter med doser om 2, 5 mikrogram eller 5 mikrogram per inhalation.
Fem försökspersoner klarade inte att öka dosen till 20 mikrogram per inhalation på grund av mild till medelsvår, övergående bröstsmärta eller obehagskänsla i bröstet, vanligen åtföljd av huvudvärk, yrsel och illamående.
4. 9 Överdosering
• Symptom
Inga fall av överdosering har rapporterats.
Hypotensiv/ vasovagal reaktion kan förväntas liksom huvudvärk, rodnad, illamående, kräkningar och diarré.
• Behandling
Ingen specifik antidot är känd.
Avbruten inhalation, övervakning och symptomatisk behandling rekommenderas.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Trombocytaggregationshämmande medel utom heparin, ATC- kod:
B01A C11
Detta läkemedel har godkänts i enlighet med reglerna om ” godkännande i undantagsfall ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel beroende på att sjukdomen är sällsynt.
EMEA kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna SPC om det är nödvändigt.
7 Iloprost, den aktiva substansen i Ventavis, är en syntetisk prostacyklinanalog.
Följande farmakologiska effekter har iakttagits in vitro:
• Hämning av aggregering, adhesion och frisättningsreaktion hos trombocyter
• Dilatation av arterioler och venoler
• Ökad kapillärtäthet och en reduktion av den ökade kärlpermeabilitet som orsakas av mediatorer som serotonin och histamin i mikrocirkulationen
• Stimulering av endogen fibrinolytisk förmåga
De farmakologiska effekterna efter inhalation av Ventavis är:
Omedelbar vasodilatation av den pulmonella artärbädden med en åtföljande avsevärd förbättring av lungartärtrycket, lungkärlmotståndet och hjärtats minutvolym liksom även syremättnaden i blandat venöst blod.
Inga kliniska data föreligger som direkt i intrapatientobservationer jämför det akuta hemodynamiska svaret på intravenöst respektive inhalerat iloprost.
De hemodynamiska observationer som finns antyder ett akut svar med en kraftigare effekt på lungkärlen efter inhalation av läkemedlet.
Den vasodilaterande effekten i lungorna från varje enskild inhalation planar ut inom en till två timmar.
Emellertid anses prediktionsvärdet av dessa akuta hemodynamiska data ha begränsat värde eftersom det akuta svaret inte alltid korrelerar med den långsiktiga vinsten av behandling med inhalerat iloprost.
• Effekt hos vuxna patienter med pulmonell hypertension
N=101; placebo n=102) med stabil pulmonell hypertension.
Inhalerat iloprost (eller placebo) adderades till patienternas existerande behandling som kunde inkludera en kombination av antikoagulantia, vasodilaterande medel (t. ex. kalciumantagonister), diuretika, syrgas och digitalis, men ej PGI2 (prostacyklin eller dess analoger).
108 av de inkluderade patienterna hade diagnosen primär pulmonell hypertension, 95 sekundär pulmonell hypertension av vilka 56 fall var associerade med kronisk tromboembolisk sjukdom, 34 bindvävssjukdom (inklusive CREST och sklerodermi) och 4 betraktades som relaterade till intag av aptitnedsättande läkemedel.
För 6 minuters gång- test visades en måttlig begränsning av arbetsförmågan: medelvärdet var 332 meter i iloprostgruppen (median:
340 meter) och 315 i placebogruppen (median:
321 meter).
12, 5- 45 mikrogram/ dygn).
Primär endpoint för effekt definierad för denna studie var ett kombinerat responskriterium bestående av minst 10% förbättring av arbetsförmågan (6 minuters gång- test) och en förbättring med minst en NYHA klass vid vecka 12 jämfört med utgångsvärdet, samt av att ingen försämring av pulmonell hypertension eller död inträffat vid någon tidpunkt före vecka 12.
Andelen patienter som svarade på iloprost var 16, 8% (17/ 101) jämfört med 4, 9% (5/ 102) i placebogruppen (p=0, 007).
Genomsnittlig förändring av gångförmåga under 6 minuter efter 12 veckors behandling jämfört med baslinjevärdet var en ökning med 22 meter i iloprostgruppen (- 3, 3 meter i placebogruppen, inget antagande av data är gjort vid död eller vid avsaknad av mätvärden).
I iloprostgruppen förbättrades NYHA klassen hos 26% av patienterna (placebo 15%) (p=0, 032), var oförändrad hos 67, 7% (placebo:
76%) och försämrades hos 6, 3% av patienter (placebo:
9%).
Invasiva hemodynamiska parameterar utvärderades vid baslinjevärdet och efter 12 veckors behandling.
En undergruppanalys visade ingen behandlingseffekt jämfört med placebo avseende 6 minuters gång - test för gruppen av patienter med sekundär pulmonell hypertension.
8 I en undergrupp bestående av 49 patienter med primär pulmomell hypertension som under 12 veckor behandlades med inhalerad iloprost (46 patienter i placebogruppen), sågs en genomsnittlig ökning med 44, 7 meter från baslinjevärde på 329 meter i 6 minuters gång- test, jämfört med en minskning med – 7, 4 meter från baslinjevärde på 324 meter i placebogruppen (inget antagande av data är gjort för död eller avsaknad av mätvärden).
Inga studier har utförts med Ventavis hos barn med pulmonell hypertension.
5. 2 Farmakokinetiska uppgifter
• Absorption
När iloprost administrerades genom inhalation till patienter med pulmonell hypertension (iloprostdos i munstycket:
5 mikrogram), iakttogs toppnivåer på 100 – 200 pikogram/ ml i serum vid slutet av inhalationstillfället.
Dessa nivåer sjunker med en halveringstid mellan cirka 5 och 25 minuter.
Inom 30 minuter till 1 timme efter inhalationstillfällets slut är iloprost ej påvisbart i centralt kompartment (kvantifieringsgräns 25 pikogram/ ml).
• Distribution
Inga studier är utförda efter inhalation.
Efter intravenös infusion var den skenbara distributionsvolymen vid steady- state 0, 6 till 0, 8 l/ kg hos friska frivilliga.
Den totala plasmaproteinbindningen av iloprost är koncentrationsoberoende inom området 30 – 3000 pikogram/ ml och uppgår till cirka 60%, varav 75% av dessa utgörs av bindning till albumin.
• Metabolism
Inga studier är utförda efter inhalation.
Iloprost metaboliseras i hög grad, framför allt via ß- oxidation av karboxylsidokedjan.
Ingen eliminering av oförändrad substans.
Huvudmetaboliten är tetranor- iloprost, som påträffas i urinen i fri och konjugerad form i 4 diastereoisomerer.
Tetranor- iloprost är farmakologiskt inaktiv vilket visats i djurförsök.
In vitro- studier visar att CYP 450- beroende metabolism endast spelar en mindre roll i biotransformationen av iloprost.
Vidare tyder in vitro- studierna på att metabolismen i lungorna är likartad vid intravenös administration och inhalation.
• Elimination
Inga studier är utförda efter inhalation.
Hos personer med normal njur - och leverfunktion kännetecknas fördelningen av iloprost efter intravenös infusion i de flesta fall av en tvåfasig profil med genomsnittliga halveringstider på 3 – 5 minuter och 15 – 30 minuter.
En massbalansstudie utfördes på friska frivilliga med 3H- iloprost.
Efter intravenös infusion var det totala utbytet av radioaktivitet 81%, och utbytet i urin och faeces var 68% respektive 12%.
Metaboliterna elimineras från plasma och urin i två faser, för vilka halveringstider på cirka 2 och 5 timmar (plasma) respektive 2 och 18 timmar (urin) har beräknats.
• Farmakokinetik efter användning av olika nebulisatorer
I en randomiserad crossover- studie med 20 friska vuxna män undersöktes farmakokinetiken efter inhalation av Ventavis (5 mikrogram iloprost) med I- Neb AAD- nebulisatorn jämfört med Prodose - nebulisatorn (5 mikrogramsskiva).
9 Högre maximal serumnivå (Cmax) och systemisk exponering (AUC (0- tsista)) såväl som kortare tid till maximal serumkoncentration (tmax) sågs efter inhalation av Ventavis via I- Neb AAD- nebulisatorn jämfört med Prodose- nebulisatorn.
De farmakokinetiska resultaten avspeglar nebulisatorernas något olika in vitro- karakteristika (se avsnitt 4. 2).
Farmakokinetiska parametrar hos iloprost efter inhalation av 5 mikrogram iloprost via I- Neb AAD respektive Prodose
Cmax
tmax
AUC (0- tsista)
(pg/ ml)
(tim)
(pg· tim/ ml)
median (spann)
(CV%)
(CV%)
I- Neb
119 (41, 2%)
0, 147 (0, 086 – 0, 268)
28, 9 (47, 4%)
Prodose
80, 0 (46, 7%)
0, 183 (0, 133 – 0, 279)
18, 7 (50, 5%)
AUC (0- tsista) = Arean under koncentrations- tidkurvan från mätpunkten vid tid=0 fram till den sista mätbara serumnivån CV = variationskoefficient
• Patientfaktorer
Nedsatt njurfunktion:
I en studie med intravenös infusion av iloprost visades patienter med njursvikt i slutstadiet som undergår intermittent dialysbehandling, ha signifikant lägre clearance (medelvärdet för CL = 5 ± 2 ml/ minut/ kg) än vad som observerades hos patienter med njursvikt som inte undergick intermittent dialysbehandling (medelvärdet för CL = 18 ± 2 ml/ minut/ kg).
Nedsatt leverfunktion:
Eftersom iloprost i stor utsträckning metaboliseras av levern, påverkas plasmanivåerna av läkemedlet av förändringar i leverfunktionen.
I en intravenös studie erhölls resultat från 8 patienter med levercirros.
Medelvärdet för clearance av iloprost uppskattas till 10 ml/ minut/ kg.
Ålder och kön:
Ålder och kön har ingen klinisk relevans för farmakokinetiken för iloprost.
5. 3 Prekliniska säkerhetsuppgifter
• Systemisk toxicitet
I akuta toxicitetsstudier har enstaka intravenösa eller perorala doser av iloprost givit svåra intoxikationssymptom eller dödsfall (i. v.) vid doser som låg två gånger högre än den terapeutiska intravenösa dosen.
Med tanke på den höga farmakologiska potensen hos iloprost och de absoluta doser som krävs för terapeutiska ändamål, tyder de resultat som erhållits från toxicitetsstudierna inte på någon risk för akuta negativa effekter på människor.
Som kan förväntas för ett prostacyklin gav iloprost hemodynamiska effekter (vasodilatation, hudrodnad, hypotension, hämmad trombocytfunktion, andnöd) och allmänna intoxikationssymptom som apati, gångstörningar och förändrad kroppshållning.
Kontinuerlig i. v. / s. c. infusion av iloprost i upp till 26 veckor till gnagare och icke- gnagare orsakade inga organtoxiska effekter vid dosnivåer som översteg den terapeutiska systemiska exponeringen till människor mellan 14 och 47 gånger (baserat på plasmanivåerna).
Endast förväntade farmakologiska effekter som hypotension, hudrodnad, dyspné och ökad tarmmotilitet iakttogs.
10 Systemexponeringen (Cmax) i råttor var 3, 5 gånger högre i dessa parenterala studier än den maximala exponeringen efter inhalation.
Denna högsta dos på 48, 7 mikrogram/ kg/ dag var också NOAEL (” no observed adverse effect level ”) i inhalationstoxicitetsstudier på råttor i upp till 26 veckor.
Efter inhalation var systemexponeringen (AUC) i råttor ungefär 13 gånger högre än motsvarande terapeutiska exponering för människa.
• Genotoxicitet, tumorogenicitet
Iloprost är inte en genmutagen i bakterie - eller däggdjursceller in vitro och är ej klastogen för humana lymfocyter upp till cytotoxiska koncentrationer och i mikrokärntestet in vivo.
Ingen tumorogen potential kunde visas hos iloprost i tumorogenicitetsstudier på råttor och möss.
• Reproduktionstoxikologi
I studier av embryo - och fetotoxicitet på råttor ledde kontinuerlig intravenös administrering av iloprost till anomalier i enstaka falanger på framtassarna hos ett fåtal foster/ ungar, utan något dosberoende.
Dessa förändringar betraktas ej som äkta teratogena effekter utan är mest sannolikt relaterade till en iloprostinducerad tillväxthämning i den sena organogenesen till följd av hemodynamiska fetoplacentära förändringar.
I jämförbara embryotoxicitetsstudier på kaniner och apor iakttogs inga sådana fingeranomalier eller andra makrostrukturella rubbningar hos fostren/ ungarna upp till den högsta testade dosen.
Hos råttor iakttogs en ytterst låg passage av iloprost till bröstmjölken.
• Lokal tolerans, kontaktsensibilisering och antigenicitetspotential
I inhalationsstudier på råttor sågs ingen lokal irritation i de övre eller nedre luftvägarna efter tillförsel av en iloprostberedning med en koncentration av 20 mikrogram/ ml i upp till 26 veckor.
Ett hudsensibiliseringstest (maximeringstest) och en antigenicitetsstudie på marsvin visade ej någon sensibiliseringspotential.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Trometamol Etanol (96%) Natriumklorid Saltsyra för pH- justering Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas skall detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
11 6. 5 Förpackningstyp och innehåll
Ampuller à 1 ml, färglösa, glas typ I, innehållande 1 ml lösning för nebulisator, märkta med tre färgade ringar (rosa- röd- röd).
Ampuller à 3 ml, färglösa, glas typ I, innehållande 2 ml lösning för nebulisator, märkta med två färgade ringar (vit- rosa).
1 ml lösning för nebulisator:
Förpackningar med 30 eller 168 ampuller.
2 ml lösning för nebulisator:
Förpackningar med 30, 90, 100 eller 300 ampuller.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Vid varje inhalationstillfälle skall innehållet i en öppnad ampull Ventavis överföras till nebulisatorns läkemedelsbehållare omedelbart före användning.
Efter varje inhalationssession skall eventuell kvarvarande lösning i nebulisatorn kasseras.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer Schering Pharma AG D- 13342 Berlin Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 255/ 001 EU/ 1/ 03/ 255/ 002 EU/ 1/ 03/ 255/ 003 EU/ 1/ 03/ 255/ 004 EU/ 1/ 03/ 255/ 005 EU/ 1/ 03/ 255/ 006 EU/ 1/ 03/ 255/ 007 EU/ 1/ 03/ 255/ 008
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
16 september 2003 Datum för senaste förnyat godkännande:
16 september 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
12 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
C.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
13 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Berlimed S. A., Poligono Industrial Santa Rosa s/ n, 28806 Alcalá de Henares, Madrid, Spanien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (se bilaga I:
Produktresumén, del 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning skall inlämna årliga periodiska säkerhetsrapporter om inte annat anges av CHMP.
C.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Innehavaren av godkännandet för försäljning skall inom den stipulerade tidsramen genomföra följande studier, vars resultat skall utgöra grunden för den årliga omprövningen av nytta/ riskförhållandet.
Kliniska aspekter
I juli 2004 godkände CHMP och MAH ett protokoll för en observationell studie 308120 för att samla in data om Ventavis (iloprost) säkerhet och effekt på lång sikt.
Den första patienten kommer att tas in senast i april 2005.
Lägesrapporter kommer att lämnas in samtidigt med de periodiska säkerhetsrapporterna.
En slutrapport skall lämnas 6 månader efter det att den sista patienten är klar och vidarebefordras för granskning av CHMP, skattningsvis under 4: e kvartalet 2011.
15 A.
MÄRKNING
16 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
(FÖRPACKNING MED 30 AMPULLER I EN KARTONG MED 90 (3 X 30) AMPULLER À 2 ML) (FÖRPACKNING MED 30 AMPULLER I EN KARTONG MED 300 (10 X 30) AMPULLER À 2 ML)
1.
LÄKEMEDLETS NAMN
Ventavis 10 mikrogram/ ml, lösning för nebulisator Iloprost
2.
DEKLARATION AV AKTIV (A) SUBSTANS( ER)
Varje ampull à 2 ml innehåller 20 mikrogram iloprost (i form av iloprosttrometamol).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: trometamol, etanol (96%), natriumklorid, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Lösning för nebulisator.
30 ampuller à 2 ml, Del av kartong med 90 ampuller à 2 ml.
Ingen försäljning av enstaka förpackningar.
Del av kartong med 300 ampuller à 2 ml.
Ingen försäljning av enstaka förpackningar.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Användning för inhalation.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLLFÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
17 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer Schering Pharma AG D- 13342 Berlin Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 255/ 007 [90 (3 x 30) x 2 ml] EU/ 1/ 03/ 255/ 008 [300 (10 x 30) x 2 ml]
13.
BATCHNUMMER
Batch {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Ventavis 2 ml
18 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
(YTTERKARTONG / 30 AMPULLER À 2 ML 90 AMPULLER À 2 ML 90 (3 x 30) AMPULLER À 2 ML 100 AMPULLER À 2 ML 300 AMPULLER À 2 ML 300 (10 x 30) AMPULLER À 2 ML)
1.
LÄKEMEDLETS NAMN
Ventavis 10 mikrogram/ ml lösning för nebulisator Iloprost
2.
DEKLARATION AV AKTIV (A) SUBSTANS( ER)
1 ml lösning innehåller 10 mikrogram iloprost (i form av iloprosttrometamol).
Varje ampull à 2 ml innehåller 20 mikrogram iloprost.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: trometamol, etanol (96%), natriumklorid, saltsyra (för pH- justering), vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 ampuller à 2 ml.
90 ampuller à 2 ml.
90 (3 x 30) ampuller à 2 ml.
100 ampuller à 2 ml.
300 ampuller à 2 ml.
300 (10 x 30) ampuller à 2 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Användning för inhalation.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
19 7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer Schering Pharma AG D- 13342 Berlin Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 255/ 002 EU/ 1/ 03/ 255/ 003 EU/ 1/ 03/ 255/ 008
100 x 2 ml] 300 x 2 ml] 300 (10 x 30) x 2 ml]
13.
BATCHNUMMER
Batch {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Ventavis 2 ml
20 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
(FÖRPACKNING MED 42 AMPULLER I EN KARTONG MED 168 (4 X 42) AMPULLER À 1 ML)
1.
LÄKEMEDLETS NAMN
Ventavis 10 mikrogram/ ml, lösning för nebulisator Iloprost
2.
DEKLARATION AV AKTIV (A) SUBSTANS( ER)
Varje ampull à 1 ml innehåller 10 mikrogram iloprost (i form av iloprosttrometamol).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: trometamol, etanol (96%), natriumklorid, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Lösning för nebulisator.
42 ampuller à 1 ml, Del av kartong med 168 ampuller à 1 ml.
Ingen försäljning av enstaka förpackningar.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Användning för inhalation.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLLFÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
21 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer Schering Pharma AG D- 13342 Berlin Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 255/ 005
13.
BATCHNUMMER
Batch {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Ventavis 1 ml
22 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
(YTTERKARTONG / 30 AMPULLER À 1 ML 168 AMPULLER À 1 ML)
1.
LÄKEMEDLETS NAMN
Ventavis 10 mikrogram/ ml, lösning för nebulisator Iloprost
2.
DEKLARATION AV AKTIV (A) SUBSTANS( ER)
Varje ampull à 1 ml innehåller 10 mikrogram iloprost (i form av iloprosttrometamol).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: trometamol, etanol (96%), natriumklorid, saltsyra (för pH- justering), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Lösning för nebulisator.
30 ampuller à 1 ml.
168 ampuller à 1 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Användning för inhalation.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLLFÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
23 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer Schering Pharma AG D- 13342 Berlin Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 255/ 004 [30 x 1 ml] EU/ 1/ 03/ 255/ 005 [168 x 1 ml]
13.
BATCHNUMMER
Batch {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Ventavis 1 ml
24 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
(AMPULL À 2 ML)
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Ventavis 10 mikrogram/ ml lösning för nebulisator Iloprost Användning för inhalation
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Batch {nummer}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
2 ml
6.
ÖVRIGT
25 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
(AMPULL À 1 ML)
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Ventavis 10 mikrogram/ ml lösning för nebulisator Iloprost Användning för inhalation
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Batch {nummer}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 ml
6.
26 B.
27 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Ventavis 10 mikrogram/ ml lösning för nebulisator Iloprost
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
VAD VENTAVIS ÄR OCH VAD DET ANVÄNDS FÖR 2.
INNAN DU TAR VENTAVIS 3.
HUR DU TAR VENTAVIS 4.
EVENTUELLA BIVERKNINGAR 5 HUR VENTAVIS SKA FÖRVARAS 6.
ÖVRIGA UPPLYSNINGAR
1.
VAD VENTAVIS ÄR OCH VAD DET ANVÄNDS FÖR
Vad Ventavis är:
Ventavis är en lösning för nebulisator.
Lösningen omvandlas till en aerosoldimma med hjälp av en speciell apparat som kallas för nebulisator.
När man andas in dimman förs Ventavis ner i lungorna, där det mycket effektivt kan påverka artären mellan hjärtat och lungorna.
Hur Ventavis verkar:
Ventavis efterliknar effekten av en naturlig substans i kroppen som heter prostacyklin.
Ventavis och prostacyklin förhindrar att blodkärl täpps till eller förträngs, och ökar på så sätt blodflödet genom artärerna.
Vad Ventavis används för:
Det är ett tillstånd där blodtrycket är för högt i blodkärlen mellan hjärtat och lungorna.
Ventavis sänker blodtrycket i lungartären genom att förbättra blodflödet.
Det innebär att hjärtat inte behöver arbeta lika hårt.
Det förbättrade blodflödet leder till bättre syreförsörjning i kroppen och minskad påfrestning för hjärtat, vilket i sin tur gör att hjärtat kan arbeta mer effektivt.
2.
INNAN DU TAR VENTAVIS
Ta inte Ventavis Om du tror att något av följande gäller dig ska du berätta det för din läkare: • Om du är allergisk (överkänslig) mot iloprost eller mot något av övriga innehållsämnen i Ventavis. • Om du har en ökad blödningsrisk – till exempel ett aktivt magsår, kroppsskada eller annan blödning. • Om du har en ansamling av vätska i lungorna, som gör det svårt att andas. • Om din sjukdom beror på en tilltäppt eller förträngd ven och inte en tilltäppt eller förträngd artär. • Om du har drabbats av stroke under de senaste 3 månaderna, eller något annat avbrott i blodflödet till hjärnan. • Om du har något hjärtproblem, till exempel:
28 en hjärtinfarkt under de senaste sex månaderna
-
allvarliga rubbningar i hjärtfrekvens
-
- bröstsmärtor då och då
- dåligt blodflöde till hjärtmuskeln (kranskärlssjukdom)
- någon hjärtsjukdom som inte behandlas eller följs noga av läkare
- ett diagnostiserat hjärtfel, såsom en defekt hjärtklaff som får hjärtat att fungera dåligt.
• Om du är gravid eller ammar (se avsnitt 2, Var särskilt försiktig med Ventavis, ” Graviditet ”, ” Amning ”).
Var särskilt försiktig med Ventavis: − Om du har en infektion i lungorna, svår astma, eller annan lungsjukdom.
Att inhalera Ventavis kan framkalla andningssvårigheter. − Om du har för lågt blodtryck (under 85 mm Hg) ska du inte börja behandlingen med Ventavis.
Du kommer att behöva särskild medicinsk observation i vissa fall:
- Generellt behöver du vara särskilt försiktig för att undvika svimning eller andra effekter av
lågt blodtryck, som yrsel: • Res dig långsamt från sittande eller liggande ställning.
Då hjälper du kroppen att vänja sig vid förändringen av kroppsställningen och blodtrycket. • Om du har tendens att svimma så snart du reser dig ur sängen, kan det hjälpa om du tar din första dos medan du fortfarande ligger ned. • Undvik stora påfrestningar, t. ex. fysisk ansträngning; det kan hjälpa att inhalera Ventavis före fysisk ansträngning. • Försök att ordna så att du har någon som ser till dig.
Uppmana honom eller henne att tillkalla läkare om du svimmar.
Läkaren kan ge råd om vad som ska göras och eventuellt förskriva behandling. • Om svimningsepisoder förvärras på grund av den bakomliggande sjukdomen, ska du berätta det för din läkare.
Läkaren kan överväga att ändra behandlingen.
- Om du har leverbesvär, kan du ordineras en lägre dos Ventavis än andra patienter.
- Om du har svåra njurbesvär, ska du kontakta din läkare.
- Om ditt allmäntillstånd försämras, ska du kontakta din läkare.
Om du är under 18 år ska du berätta det för din läkare.
Ventavis har ännu inte prövats på barn och ungdomar.
Intag av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Ventavis och vissa andra läkemedel kan påverka varandras sätt att verka i kroppen.
Var särskilt noga med att nämna följande: • Läkemedel som används i behandlingen av högt blodtryck eller hjärtsjukdom • Läkemedel som hämmar blodets koagulation (däribland acetylsalicylsyra, en substans som finns i många febernedsättande och smärtlindrande läkemedel, och även i andra mediciner) Läkaren eller apotekspersonalen har mer information om läkemedel som du ska vara försiktig med eller undvika när du använder Ventavis, och du ska därför alltid berätta för dem om du tar andra mediciner.
Graviditet
• Om du är gravid eller tror att du skulle kunna vara det, ska du genast tala om det för din läkare.
Gravida får inte ta Ventavis (se avsnitt 2, Ta inte Ventavis) • Om du skulle kunna bli gravid, ska du använda en tillförlitlig preventivmetod från det behandlingen inleds och under hela tiden den pågår (rådfråga din läkare)
29 Amning
Sluta amma när du påbörjar behandling med Ventavis.
Ammande kvinnor får inte ta Ventavis eftersom man inte vet om det aktiva ämnet överförs med mjölken.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Nyfödda, spädbarn och gravida kvinnor bör ej utsättas för Ventavis i rumsluften
Dessa personer bör inte vara i det rum där Ventavis administreras till patienter.
Körförmåga och användning av maskiner
Ventavis sänker blodtrycket och kan orsaka yrsel eller berusningskänsla hos vissa personer.
Kör inte bil eller använd inte verktyg eller maskiner om du känner av dessa effekter av lågt blodtryck.
Viktig information om vissa av innehållsämnena i Ventavis:
Detta läkemedel innehåller små mängder (mindre än 100 mg per dos) etanol (alkohol).
3.
HUR DU TAR VENTAVIS
Hur du tar Ventavis:
Ta alltid Ventavis enligt läkarens anvisningar.
Ventavis lösning för nebulisator är avsedd att inhaleras med hjälp av de nebulisatorer som din läkare har ordinerat (antingen HaloLite -, Prodose -, Venta- Neb - eller I- Neb AAD- systemet).
Nebulisatorn omvandlar Ventavis- lösningen till en dimma, som du kan andas in genom munnen.
Följ eventuella extra anvisningar som medföljer nebulisatorn.
Rådfråga läkare eller apotekspersonal om du är osäker.
Ventavislösning som inte går åt vid ett inhalationstillfälle måste kasseras.
Hur mycket ska du inhalera:
Hur stor dos som är lagom för dig beror på ditt individuella tillstånd och beräknas av din läkare.
De flesta personer behöver 6 – 9 inhalationstillfällen utspridda över dagen.
Varje inhalationstillfälle varar vanligen ungefär 4– 10 minuter, beroende på den ordinerade dosen.
Om du har några leverbesvär kommer din läkare att låta dig börja med Ventavis stegvis och kanske ordinera färre inhalationer per dag.
Om du tycker det verkar som om Ventavis har för stark eller för svag effekt, ska du tala med din läkare eller farmaceut.
HaloLite - och Prodosesystemen:
Alldeles innan du börjar inhalera bryter du upp glasbehållaren som innehåller 2 ml lösning, och är märkt med två färgade ringar (vit- rosa), och överför hela innehållet till nebulisatorns läkemedelsbehållare.
Om du behöver en hög dos (5 mikrogram) ska du utföra inhalationscykeln två gånger.
Om du behöver en lägre dos (2, 5 mikrogram) ska du utföra den en gång.
Nebulisator
HaloLite
2, 5 mikrogram 5 mikrogram
4– 5 min 8– 10 min
2, 5 mikrogram 5 mikrogram
4– 5 min 8– 10 min
Venta- Neb- systemet:
Alldeles innan du börjar inhalera bryter du upp glasbehållaren som innehåller 2 ml lösning, och är märkt med två färgade ringar (vit- rosa), och överför hela innehållet till nebulisatorns läkemedelsbehållare.
Två program kan användas:
Din läkare kommer att ställa in Venta- Neb på det program som du behöver för att få den dos som du har ordinerats.
P1, program 1:
5, 0 mikrogram aktivt innehållsämne i munstycket 25 inhalationscykler.
P2, program 2:
2, 5 mikrogram aktivt innehållsämne i munstycket 10 inhalationscykler
Du ska använda den gröna mellanväggen för att få den droppstorlek som är optimal för administrering av Ventavis.
Nebulisator Venta- Neb
Dos iloprost i munstycket 2, 5 mikrogram
inhalationstid 4 min
5 mikrogram
8 min
I- Neb AAD- systemet:
Alldeles innan du börjar inhalera bryter du upp glasbehållaren som innehåller1 ml lösning och är märkt med tre färgade ringar (rosa- röd- röd), och överför hela innehållet till nebulisatorns läkemedelsbehållare.
Den förinställda dos som avges av I- Neb AAD styrs av läkemedelsbehållaren i kombination med en styrskiva.
Det finns två läkemedelsbehållare med olika färgkod.
För var och en av läkemedelsbehållarna finns det en styrskiva med motsvarande färgkod:
För dosen 2, 5 mikrogram används läkemedelsbehållaren (350 mikroliter) med röd spärr tillsammans med den röda styrskivan.
För dosen 5 mikrogram används läkemedelsbehållaren (650 mikroliter) med lila spärr tillsammans med den lila styrskivan.
Försäkra dig om att du använder läkemedelsbehållaren med röd spärr till dosen 2, 5 mikrogram eller läkemedelsbehållaren med lila spärr till dosen 5 mikrogram.
Försäkra dig också om att färgen på läkemedelsbehållarens spärr matchar färgen på styrskivan så att den förskrivna dosen avges.
Nebulisator
Dos iloprost i munstycket 2, 5 mikrogram
Skattad inhalationstid 3, 2 min
För närmare beskrivning, se bruksanvisningen till Venta- Neb eller fråga din läkare.
Be din doktor att någon visar dig hur du ska använda nebulisatorn.
Du bör inte byta till en annan nebulisator utan att rådfråga din behandlande läkare.
31 Försiktighet
Låt inte Ventavis lösning komma i kontakt med hud eller ögon.
Om den ändå gör det ska du genast skölja huden eller ögonen med vatten.
Undvik att dricka Ventavis lösning.
Om du dricker den av misstag, ska du dricka mycket vatten och kontakta läkare.
Om man råkat dricka Ventavis kan det också leda till en tillfällig överdosering – se ” Om du har använt för stor mängd av Ventavis ”.
Om du har använt för stor mängd av Ventavis
Om du använder för stor mängd av Ventavis kan det leda till att blodtrycket sjunker med symtom som yrsel eller svimning.
Det kan också hända att du får svår huvudvärk, ansiktsrodnad (värmevallning), illamående, kräkningar eller diarré.
Om detta inträffar ska du • Avbryta inhalationen • Kontakta din läkare
Se även avsnitt 2, Var särskilt försiktig med Ventavis, där du hittar råd om vad du ska göra om du har lågt blodtryck eller drabbas av svimningar.
Om du har glömt att ta Ventavis
Ta inte dubbel dos för att kompensera för glömd dos.
Fråga din läkare vad du ska göra.
Om du slutar att ta Ventavis
Om du slutar eller vill sluta att ta Ventavis, ska du först diskutera det med din läkare.
Rumsventilation
Se till att du ordentligt ventilerar eller vädrar det rum, där du har tagit Ventavis.
Andra personer skulle av misstag kunna få i sig Ventavis med rumsluften.
Speciellt gäller att nyfödda, spädbarn, och gravida kvinnor inte får utsättas för Ventavis.
Om du har ytterligare frågor om detta läkemedel, kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Ventavis orsaka biverkningar men alla användare behöver inte få dem.
Här nedan följer en lista över möjliga biverkningar ordnade efter hur sannolika de är:
Mycket vanliga:
drabbar mer än en användare av 10
Vanliga:
drabbar 1 till 10 användare av 100
• Mycket vanliga biverkningar
Symtomen kan vara värmevallning eller ansiktsrodnad.
- Lågt blodtryck (hypotension).
Perifert ödem är ett mycket vanligt symtom på själva sjukdomen, men även kan uppkomma under behandling med Ventavis.
• Vanliga biverkningar
- Huvudvärk
- Värk i käkarna/ kramp i käkmusklerna (trismus)
Svimning är ett vanligt symptom på själva sjukdomen, men kan även uppträda under behandlingen med Ventavis.
Se även avsnitt 2, Var särskilt försiktig med Ventavis, där du hittar råd om vad du kan göra för att försöka undvika detta.
• Andra möjliga biverkningar
Om du även tar blodförtunnande läkemedel (antikoagulantia) är det sannolikt att mindre blödningar ofta förekommer.
Om det inträffar, rådfråga din läkare.
Kräkningar, illamående, diarré och andningssvårigheter har rapporterats hos patienter som använder Ventavis.
Andningssvårigheter och rosslande har rapporterats efter användning av Ventavis, särskilt hos patienter med en infektion i lungorna, svår astma eller annan lungsjukdom.
• Biverkningar hos friska försökspersoner
I en särskild studie hos friska försökspersoner som fick en fast dos om 2, 5 mikrogram 6 gånger dagligen uppkom smärta eller obehagskänsla i bröstet (32, 5%), smärta vid sväljning (faryngolaryngeal smärta), halsirritation (22, 5%)) och illamående (7, 5%).
Alla dessa biverkningar var av icke allvarlig och lindrig art.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR VENTAVIS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten.
Inga särskilda förvaringsanvisningar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration • Den aktiva substansen är iloprost.
1 ml lösning innehåller 10 mikrogram iloprost (i form av iloprosttrometamol).
Varje ampull med 1 ml innehåller 10 mikrogram iloprost.
Varje ampull med 2 ml innehåller 20 mikrogram iloprost.
• Övriga innehållsämnen är trometamol, etanol 96%, natriumklorid, saltsyra för pH- justering och vatten för injektionsvätskor.
Ventavis levereras i ofärgade ampuller (typ I glas), som innehåller antingen 1 ml eller 2 ml lösning för nebulisator.
Läkemedlets utseende och förpackningsstorlekar:
Ventavis är en klar, färglös lösning för inhalation via nebulisator.
Ventavis säljs i förpackningar som innehåller:
- 30, 90, 100 eller 300 ampuller med 2 ml för användning med HaloLite, Prodose och Venta- Neb.
Ampullerna som innehåller 2 ml är märkta med två färgade ringar (vit – rosa).
- eller 30 eller 168 ampuller med 1 ml för användning med I- Neb- nebulisatorn.
Ampullerna som
innehåller 1 ml är märkta med tre färgade ringar (rosa – röd - röd).
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
Bayer Schering Pharma AG, D- 13342 Berlin, Tyskland
Tillverkare:
Berlimed S. A., Poligono Industrial Santa Rosa s/ n, 28806 Alcalá de Henares, Madrid, Spanien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 5356311 България Байер България ЕООД тел. + 359 (0) 2 81 401 01 Česká republika Bayer s. r. o.
Schering s. r. o.
Tel: + 420 271 730 661
Tél/ Tel: +32 - (0) 2- 5356311 Magyarország Bayer Hugária KFT Tel.: +36 1487- 4100 Malta Alfred Gera and Sons Ltd.
Tel: +35 621 44 62 05
Danmark Bayer A/ S Tlf: +45- 45 235000 Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 48 Eesti UAB Bayer Eesti filiaal Tel: +372 655 8565
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66 Norge Bayer AS Tlf: +47 24 11 18 00 Österreich Bayer Austria Ges. m. b. H.
Tel: +43 - (0) 1- 71146- 0
Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00
Polska Bayer Sp. z o. o.
Tel.: +48 22 572 35 00
España Química Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00
Portugal Bayer Portugal S. A.
Tel: +351 21 416 42 00
France Bayer Santé Tel.: +33 3 - 20 20 80 80 Ireland Bayer Limited Tel: + 353 1 2999313
Romania SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel: + 386 1 58 14 400
Simi: + 354 540 8000
Slovenská republika Bayer spol. s r. o.
Tel. +421 2- 59 21 31 11
34 Italia Italfarmaco S. p. A.
Tel: +39 02 644 31 Κύπρος NOVAGEM Limited Τηλ: + 357 22747747
Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358- 20- 78521 Sverige Bayer AB Tel: +46 - (0) 8580 223 00
Latvija UAB Bayer Latvijas filiāle Tel: +371 67 84 55 63 Lietuva UAB Bayer, BayerScheringPharma Tel. +37 05 23 36 868
United Kingdom Bayer plc Tel: +44 - (0) 16 35- 56 30 00
Denna bipacksedel godkändes senast
Detta läkemedel har godkänts i enlighet med reglerna om ” godkännande i undantagsfall ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedelberoende på att sjukdomen är sällsynt.
EMEA kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna bipacksedel om det är nödvändigt.
------------------------------------------------------------------------------------------------------------------------------
Följande uppgifter är uteslutande för läkare och hälsovårdspersonal:
Anvisningar för användning och hantering
Två tryckluftsdrivna nebulisatorsystem, HaloLite och Prodose, har visats vara lämpliga för administrering av Ventavis.
Vid varje inhalationstillfälle skall innehållet i en ampull à 2 ml Ventavis lösning för nebulisator överföras till nebulisatorns läkemedelsbehållare omedelbart före användning.
HaloLite och Prodose är dosimetriska system.
De stannar automatiskt när den förinställda dosen har avgivits.
Inhalationstiden är beroende av patientens andningsmönster.
Nebulisator
Dos iloprost i munstycket
Uppskattad inhalationstid
(vid andningsfrekvens 15 andetag per minut)
HaloLite
2, 5 mikrogram
4– 5 min
Prodose
5 mikrogram 2, 5 mikrogram
8– 10 min 4– 5 min
5 mikrogram
8– 10 min
För en dos på 5 mikrogram iloprost i munstycket rekommenderas det att man genomför två inhalationscykler med det förinställda programmet för 2, 5 mikrogram, med innehållet i en ampull à 2 ml Ventavis lösning för nebulisator, vilken är märkt med två färgade ringar (vit- rosa).
För närmare beskrivning, se bruksanvisningen till nebulisatorn HaloLite eller Prodose
Venta- Neb, en bärbar, batteridriven ultraljudsnebulisator har också visats vara lämplig för administrering av Ventavis. Aerosoldropparnas uppmätta MMAD konstaterades vara 2, 6 mikrometer.
Vid varje inhalationstillfälle skall innehållet i en ampull à 2 ml Ventavis lösning för nebulisator, vilken är märkt med två färgade ringar (vit- rosa), överföras till nebulisatorns läkemedelsbehållare omedelbart före användning.
35 Två program kan användas:
P1, program 1:
5, 0 mikrogram aktivt innehållsämne i munstycket 25 inhalationscykler.
P2, program 2:
2, 5 mikrogram aktivt innehållsämne i munstycket 10 inhalationscykler Läkaren ställer in programväljaren.
Venta- Neb uppmanar patienten att inhalera med en ljus - och ljudsignal.
Den stannar automatiskt när den förinställda dosen har avgivits.
För att få optimal doppstorlek för administrering av Ventavis ska den gröna mellanväggen användas.
För närmare beskrivning, se bruksanvisningen till Venta- Neb.
Nebulisator Venta- Neb
Dos iloprost i munstycket 2, 5 mikrogram
Skattad inhalationstid 4 min
5 mikrogram
8 min
I- Neb AAD är en bärbar, handhållen nebulisatorsystem som använder en teknik med vibrerande nät.
I detta system bildas små droppar när lösningen pressas genom ett nät med hjälp av ultraljud.
I- Neb AAD- nebulisatorn har också visats vara lämplig för administrering av Ventavis.
Aerosoldropparnas uppmätta MMAD var 2, 1 mikrometer.
Denna nebulisator kontrollerar andningsmönstret för att bestämma den aerosolpulstid som krävs för att avge den förinställda dosen om 2, 5 eller 5 mikrogram iloprost.
Den förinställda dos som avges av I- Neb AAD styrs av läkemedelsbehållaren i kombination med en styrskiva.
Det finns två läkemedelsbehållare med olika färgkod.
För var och en av läkemedelsbehållarna finns det en styrskiva med motsvarande färgkod:
För dosen 2, 5 mikrogram används läkemedelsbehållaren (350 mikroliter) med röd spärr tillsammans med den röda styrskivan.
För dosen 5 mikrogram används läkemedelsbehållaren (650 mikroliter) med lila spärr tillsammans med den lila styrskivan.
För varje inhalationstillfälle med I- Neb AAD ska innehållet i en 1 ml Ventavis- ampull märkt med tre färgade ringar (rosa- röd- röd) överföras till rätt läkemedelsbehållare omedelbart före användning.
Nebulisator I- Neb AAD
Dos iloprost i munstycket 2, 5 mikrogram
inhalationstid 3, 2 min
Eftersom I- Neb- nebulisatorn har visats kunna ge en aerosol med något annorlunda fysikaliska egenskaper jämfört med HaloLite -, Prodose - och VentaNeb- systemen och även snabbare tillförsel av lösningen, bör patienter som är stabiliserade på en nebulisator inte byta till en annan utan övervakning av behandlande läkare.
Effekten och toleransen av inhalerat iloprost när det administreras med andra nebulisatorsystem, som ger andra nebuliseringskarakteristika för iloprost, har ej fastställts.
36
European Medicines Agency
EMEA/ H/ C/ 387
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
VFEND
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är VFEND?
VFEND innehåller den aktiva substansen voriconazol.
Det levereras som vita tabletter, vilka innehåller 50 mg eller 200 mg voriconazol, som oral suspension, vilken innehåller 40 mg/ ml voriconazol och som ett vitt pulver till infusionsvätska (dropp i en ven).
Vad används VFEND för?
VFEND är ett läkemedel mot svampinfektioner.
Det används för att behandla patienter (vuxna och barn från 2 års ålder) som har drabbats av • invasiv aspergillosis (en typ av svampinfektion som orsakas av Aspergillus spp), • candidemi (en annan typ av svampinfektion som orsakas av Candida spp) hos patienter utan neuropeni (patienter med normalt antal vita blodkroppar), • allvarliga invasiva infektioner av Candida spp. där svampen är resistent mot flukonazol (ett annat läkemedel mot svampinfektioner), • allvarliga svampinfektioner som orsakas av Scedosporium spp. eller Fusarium spp.
(två olika svamparter).
VFEND är avsett för behandling av patienter med progressiva, möjligen livshotande, svampinfektioner.
Läkemedlet är receptbelagt.
Hur används VFEND?
VFEND ska ges två gånger per dag.
Vilken dosering av VFEND som används beror på patientens vikt och den läkemedelsform som används (se bipacksedeln för utförlig information).
Syftet med laddningsdosen är att uppnå ” steady state ”, dvs. stabila blodvärden.
Laddningsdoseringen följs sedan av en underhållsdos som kan justeras efter patientens respons.
Det behövs ingen laddningsdos för barn mellan 2 och 12 års ålder.
Både laddningsdosen och underhållsdosen kan ges som infusion eller oralt, i form av tabletter eller som suspension, men suspensionen rekommenderas för barn mellan 2 och 12 år.
Tabletterna och suspensionen ska tas minst en timme före eller en timme efter måltid.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har VFEND undersökts?
I studien av VFEND vid behandling av invasiv aspergillos deltog 277 immunsupprimerade patienter (deras immunsystem fungerade inte tillfredsställande).
VFEND jämfördes med amfotericin B (ett annat läkemedel mot svampinfektioner).
I studien av VFEND vid behandling av candidemi (370 patienter) jämfördes VFEND med en behandling med amfotericin B följt av flukonazol.
VFEND har även studerats vid behandling av allvarliga refraktära candidainfektioner (55 patienter), av scedosporios (38 patienter) och fusarios (21 patienter).
Majoriteten av de patienter som fått voriconazolbehandling mot dessa sällsynta infektioner var intoleranta eller refraktära mot tidigare behandling mot svampinfektioner.
Dessutom har VFEND studerats vid behandling av 61 barn.
Det viktigaste effektmåttet i samtliga studier var fullständigt eller partiellt svar på behandlingen.
Vilken nytta har VFEND visat vid studierna?
Vid invasiv aspergillosis var andelen patienter som svarade på behandling högre med VFEND än med amfotericin B (53 procent jämfört med 31 procent).
Överlevnadsfrekvensen var signifikant högre för voriconazol än för amfotericin B.
För candidemi var det lika många patienter som i slutet av behandlingen svarade på behandling med VFEND som med jämförelsepreparatet (72 procent).
Ett tillfredsställande resultat noterades hos 24 av 55 patienter (43, 6 procent) med allvarliga, refraktära candidainfektioner.
Hos de flesta av dessa patienter (15/ 24) var svaret fullständigt.
Vid behandling av scedosporios och fusarios svarade 28 av 59 patienter på behandlingen.
Vilka är riskerna med VFEND?
De vanligaste rapporterade biverkningarna är synstörningar, feber, hudutslag, illamående, kräkningar, diarré, huvudvärk och svullna extremiteter.
Buksmärtor och förändringar i avföringen bör rapporteras till läkare.
Se bipacksedeln för en fullständig beskrivning av de biverkningar som rapporterats med VFEND.
VFEND bör inte användas av människor som kan vara överkänsliga (allergiska) mot voriconazol eller någon av de andra innehållsämnena.
Det är dessutom nödvändigt att iaktta försiktighet när VFEND tas tillsammans med andra läkemedel (se bipacksedeln för en fullständig beskrivning).
Varför har VFEND godkänts?
Kommittén för humanläkemedel (CHMP) kom fram till att de fördelar som VFEND ger är större än riskerna när det gäller behandling av allvarliga svampinfektioner, i synnerhet hos patienter med livshotande infektioner.
Kommittén rekommenderade att VFEND skulle godkännas för försäljning.
Mera information om VFEND:
Denna sammanfattning aktualiserades senast 09- 2006.
©EMEA 2006
2/ 2
EU- nummer
Fantasinamn Styrka
Läkemedelsform
Administrerings- sätt
Förpackning
Innehåll (koncentration)
Förpacknings - storlek
EU/ 1/ 02/ 212/ 001 EU/ 1/ 02/ 212/ 002 EU/ 1/ 02/ 212/ 003 EU/ 1/ 02/ 212/ 004 EU/ 1/ 02/ 212/ 005 EU/ 1/ 02/ 212/ 006 EU/ 1/ 02/ 212/ 007 EU/ 1/ 02/ 212/ 008 EU/ 1/ 02/ 212/ 009 EU/ 1/ 02/ 212/ 010 EU/ 1/ 02/ 212/ 011 EU/ 1/ 02/ 212/ 012 EU/ 1/ 02/ 212/ 013 EU/ 1/ 02/ 212/ 014 EU/ 1/ 02/ 212/ 015 EU/ 1/ 02/ 212/ 016 EU/ 1/ 02/ 212/ 017 EU/ 1/ 02/ 212/ 018 EU/ 1/ 02/ 212/ 019 EU/ 1/ 02/ 212/ 020 EU/ 1/ 02/ 212/ 021 EU/ 1/ 02/ 212/ 022 EU/ 1/ 02/ 212/ 023 EU/ 1/ 02/ 212/ 024 EU/ 1/ 02/ 212/ 025
Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend
50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 200 mg 200 mg 200 mg 200 mg 200 mg 200mg 200 mg 200 mg 200 mg 200 mg 200 mg 200 mg 200 mg
Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Pulver till infusionsvätska, lösning
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning För intravenös användning
Blisterförpackning (PVC/ aluminium) Blisterförpackning (PVC/ aluminium) Blisterförpackning (PVC/ aluminium) Blisterförpackning (PVC/ aluminium) Blisterförpackning (PVC/ aluminium) Blisterförpackning (PVC/ aluminium) Blisterförpackning (PVC/ aluminium) Blisterförpackning (PVC/ aluminium) Blisterförpackning (PVC/ aluminium) Flaska (HDPE) Flaska (HDPE) Flaska (HDPE) Blisterförpackning (PVC/ aluminium) Blisterförpackning (PVC/ aluminium) Blisterförpackning (PVC/ aluminium) Blisterförpackning (PVC/ aluminium) Blisterförpackning (PVC/ aluminium) Blisterförpackning (PVC/ aluminium) Blisterförpackning (PVC/ aluminium) Blisterförpackning (PVC/ aluminium) Blisterförpackning (PVC/ aluminium) Flaska (HDPE) Flaska (HDPE) Flaska (HDPE) Injektionsflaska (glas)
-- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- 10 mg/ ml
2 10 14 20 28 30 50 56 100 2 30 100 2 10 14 20 28 30 50 56 100 2 30 100 1 injektions - flaska
EU/ 1/ 02/ 212/ 026
Vfend
40 mg/ ml Pulver till oral suspension Oral användning
Flaska (HDPE)
45 g
1 flaska
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
VFEND 50 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Hjälpämne: laktosmonohydrat 63, 42 mg För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Vita, runda tabletter, märkta ” Pfizer ” på ena sidan och ” VOR50 ” på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Voriconazol, är ett bredspektrumantimykotikum av triazoltyp, och är indicerat enligt följande:
Behandling av invasiv aspergillos.
Behandling av candidemi hos patienter utan neutropeni.
Behandling av fluconazol- resistenta allvarliga invasiva Candida infektioner (inklusive C. krusei).
Behandling av allvarliga svampinfektioner orsakade av Scedosporium spp och Fusarium spp.
VFEND bör i första hand administreras till patienter med progressiva, möjligen livshotande infektioner.
4. 2 Dosering och administreringssätt
VFEND filmdragerade tabletter ska tas minst en timme före eller en timme efter måltid.
Elektrolytrubbningar såsom hypokalemi, hypomagnesemi och hypokalcemi ska följas och korrigeras, om nödvändigt, innan man påbörjar samt under behandling med voriconazol (se avsnitt 4. 4).
VFEND finns också i form av filmdragerade tabletter 200 mg, 200 mg pulver till infusionsvätska, lösning samt 40 mg/ ml pulver till oral suspension.
Vuxna Behandlingen ska inledas med den föreskrivna laddningsdoseringen av antingen intravenöst eller peroralt VFEND för att uppnå plasmakoncentrationer nära steady- state dag 1.
Baserat på den höga orala biotillgängligheten (96%, se avsnitt 5. 2) kan byte mellan intravenös och peroral behandling göras efter kliniskt behov.
2 Detaljerad information om doseringsrekommendationer ges i följande tabell:
Intravenös
Patienter > 40 kg
Peroral Patienter < 40 kg
Laddningsdosering
6 mg/ kg var 12: e
400 mg var 12: e
200 mg var 12: e timme
(de första 24 timmarna)
timme (under de
timme (under de
(under de första 24
4 mg/ kg två gånger
200 mg två gånger
100 mg två gånger
Om patientens svar på behandlingen är otillräckligt kan underhållsdosen ökas till 300 mg två gånger dagligen per os.
För patienter under 40 kg kan den perorala dosen ökas till 150 mg två gånger dagligen.
Om patienten inte tolererar behandling med dessa högre doser minskas den perorala dosen i steg om 50 mg tillbaka till underhållsdosen 200 mg två gånger dagligen (eller 100 mg två gånger dagligen till patienter under 40 kg).
Fenytoin kan administrerars samtidigt med voriconazol om den perorala underhållsdosen ökas från 200 mg till 400 mg två gånger dagligen (100 mg till 200 mg två gånger dagligen för patienter under 40 kg), se avsnitt 4. 4 och 4. 5.
Rifabutin kan administreras samtidigt med voriconazol om den perorala underhållsdosen av voriconazol ökas från 200 mg till 350 mg två gånger dagligen (100 till 200 mg två gånger dagligen för patienter under 40 kg), se avsnitt 4. 4 och 4. 5.
Efavirenz kan administreras samtidigt med voriconazol om underhållsdosen av voriconazol ökas till 400 mg var 12: e timma och dosen efavirenz sänks med 50%, dvs till 300 mg en gång dagligen.
När behandlingen med voriconazol avslutas skall den ursprungliga dosen efavirenz återinsättas (se avsnitt 4. 4 och 4. 5).
Behandlingstiden beror på patientens kliniska och mykologiska behandlingssvar.
Äldre Ingen dosjustering är nödvändig för äldre patienter.
Nedsatt njurfunktion Farmakokinetiken för oralt administrerat voriconazol påverkas inte av nedsatt njurfunktion.
Dosjustering är därför inte nödvändig vid peroral dosering till patienter med lätt till kraftigt nedsatt njurfunktion.
Voriconazol hemodialyseras med en clearance av 121 ml/ min.
En hemodialysbehandling på 4 timmar tar inte bort en tillräckligt stor mängd voriconazol för att motivera en dosjustering.
Nedsatt leverfunktion Ingen dosjustering är nödvändig hos patienter med akut leverskada, manifesterad i form av förhöjda leverfunktionsvärden (ALAT, ASAT) (men fortsatt uppföljning av ytterligare förhöjda levervärden rekommenderas).
Det rekommenderas att de vanliga laddningsdoseringarna används men att underhållsdosen halveras hos patienter med lätt till måttlig levercirros (Child- PughA och B) som får VFEND (se avsnitt 5. 2).
VFEND har inte studerats hos patienter med allvarlig kronisk levercirros (Child- Pugh C).
3 VFEND har förknippats med förhöjda levervärden och kliniska tecken på leverskada, såsom ikterus, och ska endast användas till patienter med allvarligt nedsatt leverfunktion om nyttan överväger den potentiella risken.
Patienter med nedsatt leverfunktion ska övervakas noggrant med avseende på läkemedelstoxicitet (se även avsnitt 4. 8).
Barn VFEND rekommenderas inte till barn under två år på grund av otillräckliga data för effekt och säkerhet (se även avsnitt 4. 8 och 5. 1).
Den rekommenderade underhållsdosen till barn 2 till < 12 år är följande:
Laddningsdosering
Intravenöst *
Peroralt **
Oral eller intravenös laddningsdos rekommenderas ej
Underhållsdos
7 mg/ kg två gånger dagligen
200 mg två gånger dagligen
* Baserat på en farmakokinetisk analys omfattande 82 immunsupprimerade patienter 2 till < 12 år gamla ** Baserat på en farmakokinetisk analys omfattande 47 immunsupprimerade patienter 2 till < 12 år gamla
Användning till barn 2 till < 12 år gamla med nedsatt lever eller njurfunktion har ej studerats (se avsnitt 4. 8 och 5. 2).
Dessa doseringsrekommendationer till barn är baserade på studier där Vfend pulver till oral suspension använts.
Bioekvivalens mellan pulver till oral suspension och (filmdragerade) tabletter har inte undersökts hos barn.
Med tanke på den förmodat begränsade gastroenterala passagetiden hos barn kan det finnas en skillnad i absorption av tabletter hos barn jämfört med hos vuxna.
Den orala suspensionen rekommenderas därför till barn 2 till < 12 år gamla.
Ungdomar (12 till 16 år): dosering som för vuxna.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
Samtidig administrering av VFEND och CYP3A4- substrat, terfenadin, astemizol, cisaprid, pimozid eller kinidin är kontraindicerad eftersom förhöjda plasmakoncentrationer av dessa läkemedel kan leda till QTc- förlängning och i sällsynta fall torsades de pointes (se avsnitt 4. 5).
Samtidig administrering av VFEND och rifampicin, karbamazepin och fenobarbital är kontraindicerat eftersom dessa läkemedel troligen signifikant sänker plasmanivåerna av voriconazol (se avsnitt 4. 5).
Samtidig administrering av VFEND och höga doser ritonavir (400 mg eller mer två gånger dagligen) är kontraindicerat då ritonavir signifikant sänker plasmakoncentrationer av voriconazol hos friska försökspersoner vid dessa doser (se avsnitt 4. 5, angående lägre doser se avsnitt 4. 4).
Samtidig adminstrering av ergotalkaloider (ergotamin, dihydroergotamin), vilka är CYP3A4- substrat, är kontraindicerat eftersom förhöjda plasmanivåer av dessa läkemedel kan leda till ergotism (se avsnitt 4. 5).
Samtidig administrering av voriconazol och sirolimus är kontraindicerat eftersom voriconazol troligen signifikant höjer plasmakoncentrationen av sirolimus (se avsnitt 4. 5).
Samtidig administrering av voriconazol och johannesört är kontraindicerat (se avsnitt 4. 5).
4 4. 4 Varningar och försiktighet
Överkänslighet:
Försiktighet ska iakttas vid förskrivning av VFEND till patienter med överkänslighet mot andra azol- föreningar (se även avsnitt 4. 8).
Kardiovaskulära:
Vissa azoler, inkluderande voriconazol, har varit associerade med förlängning av QT intervallet.
Vid behandling med voriconazol har sällsynta rapporter av torsades de pointes förekommit hos patienter med risk faktorer såsom genomgången kemoterapi, kardiomyopati, hypokalemia och samtidig behandling med läkemedel vilka kan ha varit bidragande.
Voriconazol ska användas med försiktighet till patienter med möjliga proarytmiska tillstånd, såsom • Medfödd eller förvärvad QT- förlängning • Kardiomyopati, framförallt vid närvaro av hjärtsvikt • Sinusbradykardi • Existerande symtomgivande arytmi • Samtidig behandling med läkemedel som man vet förlänger QT intervallet Elektrolytrubbningar såsom hypokalemi, hypomagnesemi och hypokalcemi ska följas och korrigeras, om nödvändigt, innan man påbörjar samt under behandling med voriconazol (se avsnitt 4. 2).
En studie har genomförts på friska frivilliga vilken studerade påverkan av QT intervall vid engångsdoser av voriconazol upp till 4 gånger den vanliga dagliga dosen.
Ingen patient erhöll ett intervall som överskred den potentiellt kliniskt relevanta tröskeln 500 msek (se avsnitt 5. 1).
Levertoxicitet:
I kliniska prövningar har sällsynta fall av allvarliga leverreaktioner förekommit under behandling med VFEND (inkluderande klinisk hepatit, kolestas och fulminant leversvikt, även med dödlig utgång).
Fall av leverreaktioner har noterats inträffa främst hos patienter med allvarliga underliggande medicinska tillstånd (framför allt hematologisk malignitet).
Övergående leverreaktioner, inkluderande hepatit och ikterus har inträffat hos patienter utan andra identifierade riskfaktorer.
Nedsatt leverfunktion har vanligtvis varit reversibel vid utsättande av behandlingen (se avsnitt 4. 8).
Uppföljning av leverfunktion:
I inledningsskedet av behandlingen med voriconazol ska patienterna kontrolleras och patienter som utvecklar onormala leverfunktionsvärden vid behandlingen med VFEND ska regelbundet kontrolleras avseende utveckling av försämring av leverskadan.
Omhändertagandet av patienter bör omfatta laboratorieutvärdering av leverfunktion (framför allt leverfunktionstester och bilirubin).
Leverfunktionen ska följas upp hos såväl barn som vuxna.
Det har förekommit rapporter med ihållande synbiverkningar inklusive dimsyn, optikusneurit och papillödem (se avsnitt 4. 8).
Renala biverkningar:
Patienter som behandlas med voriconazol har sannolikt samtidigt behandling med nefrotoxiska medel och andra tillstånd som kan ge nedsatt njurfunktion (se avsnitt 4. 8).
Uppföljning av njurfunktion:
Denna bör omfatta laboratorieutvärdering av framför allt serumkreatinin.
Uppföljning av bukspottkörtelns funktion:
Patienter, speciellt barn, med riskfaktorer för akut pankreatit (som t. ex. nyligen genomförd kemoterapi, hematopoetisk stamcellstransplantation (HSCT)), skall observeras noga under behandling med VFEND.
Kontroll av serum amylas eller lipas bör övervägas vid detta kliniska tillstånd.
Dermatologiska reaktioner:
I sällsynta fall har patienter utvecklat exfoliativa kutana reaktioner, såsom Stevens- Johnson syndrom, vid behandling med VFEND.
Om patienter får hudutslag, ska de observeras noga och behandling med VFEND avbrytas om hudförändringarna förvärras.
Detta har framförallt uppträtt vid långtidsbehandling.
Det rekommenderas att patienten informeras om att undvika solljus under behandlingen.
Användning hos barn:
Effekt och säkerhet hos barn under två års ålder har inte fastställts (se även avsnitt 4. 8 och 5. 1).
Voriconazol är indicerat för barn från två års ålder.
Leverfunktionen ska kontrolleras hos såväl barn som vuxna.
Oral biotillgänglighet kan vara begränsad hos 2 till < 12 år gamla barn med malabsorption och mycket låg kroppsvikt för sin ålder.
I sådana fall rekommenderas intravenös administrering av voriconazol.
Fenytoin (CYP2C9- substrat samt potenta inducerare av CYP450):
Nivåerna av fenytoin bör följas noggrant när fenytoin ges samtidigt med voriconazol.
Samtidigt användande av voriconazol och fenytoin bör undvikas såvida inte nyttan uppväger riskerna (se avsnitt 4. 5).
Rifabutin (inducerare av CYP3A4):
Noggrann uppföljning av blodstatus samt biverkningar av rifabutin (t. ex. uveit) rekommenderas när rifabutin ges samtidigt med voriconazol.
Samtidigt användande av voriconazol och rifabutin bör undvikas såvida inte nyttan uppväger riskerna (se avsnitt 4. 5).
Metadon (CYP3A4- substrat):
Regelbunden uppföljning av biverkningar samt toxicitet av metadon, inkluderande QTc förlängning, rekommenderas vid samtidig administrering med voriconazol då metadonnivåer ökar efter samtidig administrering med voriconazol.
Det kan vara nödvändigt att sänka metadondosen (se avsnitt 4. 5).
Kortverkande opiater (CYP3A4- substrat):
En minskning av dosen av alfentanil och andra kortverkande opiater med liknande struktur som alfentanil och som metaboliseras via CYP3A4 (t. ex. fentanyl och sufentanil) bör övervägas när de administreras samtidigt med voriconazol (se avsnitt 4. 5).
Eftersom halveringstiden för alfentanil förlängs 4- faldigt när voriconazol ges samtidigt, kan en längre period av andningsövervakning bli nödvändig.
Ritonavir (potent inducerare av CYP450, CYP3A4- hämmare och CYP3A4- substrat):
Samtidig adminstrering av voriconazol och låga doser ritonavir (100 mg två gånger dagligen) skall undvikas, såvida inte nyttan av behandling med voriconazol bedöms överväga den potentiella risken (se avsnitt 4. 5, angående högre doser se avsnitt 4. 3).
Efavirenz (CYP450- inducerare; CYP3A4- hämmare och substrat):
Vid samtidig administrering av voriconazol och efavirenz skall dosen av voriconazol höjas till 400 mg var 12: e timma och dosen av efavirenz sänkas till 300 mg en gång per dygn (se avsnitt 4. 2 och 4. 5).
VFEND tabletter innehåller laktos och skall ej ges till patienter med sällsynta ärftliga tillstånd av galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Om inget annat anges har interaktionsstudier gjorts på friska manliga vuxna försökspersoner, med upprepad dosering till steady- state med 200 mg voriconazol givet oralt två gånger dagligen.
Dessa resultat är relevanta för andra populationer och administreringsvägar.
Detta avsnitt behandlar effekterna av andra läkemedel på voriconazol, effekterna av voriconazol på andra läkemedel och tvåvägsinteraktioner.
Interaktionerna i de första två avsnitten presenteras i följande ordning: kontraindikationer, läkemedel där dosen behöver justeras och där noggrann klinisk och/ eller biologisk monitorering behövs och slutligen de som inte har någon signifikant farmakokinetisk interaktion men som kan vara kliniskt intressanta inom detta terapeutiska område.
6 Effekter av andra läkemedel på voriconazol
Voriconazol metaboliseras av CYP450- isoenzymer, CYP2C19, CYP2C9 och CYP3A4.
Hämmare eller inducerare av dessa isoenzymer kan öka respektive minska plasmakoncentrationerna av voriconazol.
Rifampicin (inducerare av CYP450):
Rifampicin (600 mg dagligen) minskade Cmax (maximal plasmakoncentration) och AUCτ (ytan under plasmakoncentrationstidskurvan inom ett doseringsintervall) av voriconazol med 93% respektive 96%.
Samtidig administrering av voriconazol och rifampicin är kont- raindicerat (se avsnitt 4. 3).
Ritonavir (potent inducerare av CYP450; CYP3A4 hämmare och substrat):
Effekten av samtidig adminstrering av oralt voriconazol (200 mg två gånger dagligen) och hög dos (400 mg) och låg dos (100 mg) oralt ritonavir till friska frivilliga undersöktes i två skilda studier.
Höga doser av ritonavir (400 mg två gånger dagligen) minskade steady state Cmax och AUCτ för oralt voriconazol med i genomsnitt 66% respektive 82%, medan låga doser ritonavir (100 mg två gånger dagligen) minskade Cmax och AUCτ för voriconazol med i genomsnitt 24% respektive 39%.
Administrering av voriconazol hade inte någon signifikant effekt på medelvärdet för ritonavirs Cmax och AUCτ i högdosstudien, trots att en mindre sänkning av steady state Cmax och AUCτ för ritonavir, med i genomsnitt 25% respektive 13%, observerades i interaktionsstudien med låg dos ritonavir.
En ” outlier ” i varje interaktionsstudie, med förhöjda voriconazolnivåer, observerades.
Samtidig administrering av voriconazol och höga doser ritonavir (400mg eller mer två gånger dagligen) är kontraindicerat.
Samtidig administrering av voriconazol och låga doser ritonavir (100 mg två gånger dagligen) skall undvikas, såvida inte nyttan av behandling med voriconazol bedöms överväga den potentiella risken (se avsnitt 4. 3 och 4. 4).
Karbamazepin och fenobarbital (potenta inducerare av CYP450):
Trots att det ej är studerat kan karbamazepin och fenobarbital förmodas minska plasmakoncentrationen av voriconazol signifikant.
Samtidig administrering av voriconazol och karbamazepin eller fenobarbital är kontraindicerat (se avsnitt 4. 3).
Cimetidin (ospecifik hämmare av CYP450, samt höjer pH i magsäcken):
Cimetidin (400 mg två gånger dagligen) ökade Cmax och AUCτ för voriconazol med 18% respektive 23%.
Ingen dosjustering av voriconazol rekommenderas.
Ranitidin (höjer pH i magsäcken):
Ranitidin (150 mg två gånger dagligen) hade ingen signifikant effekt på Cmax och AUCτ för voriconazol.
Makrolidantibiotika:
Erytromycin (hämmare av CYP3A4; 1 g två gånger dagligen) och azitromycin (500 mg en gång dagligen) hade ingen signifikant effekt på Cmax och AUCτ för voriconazol.
I en klinisk studie med friska frivilliga försökspersoner, visade johannesört på en kort initial hämmande effekt, följt av induktion av metabolismen av voriconazol.
Efter 15 dagars behandling med johannesört (300 mg tre gånger dagligen) sjönk plasmakoncentrationen med 40- 60%, efter en engångsdos av 400 mg voriconazol.
Samtidig administrering av voriconazol och johannesört är därför kontraindicerat (se avsnitt 4. 3).
Effekter av voriconazol på andra läkemedel
Voriconazol hämmar aktiviteten hos CYP450- isoenzymer, CYP2C19, CYP2C9 och CYP3A4.
Det är därför möjligt att voriconazol ökar plasmanivåerna av substanser som metaboliseras av dessa CYP450- isoenzymer.
Voriconazol ska ges med försiktighet till patienter som samtidigt behandlas med läkemedel vilka man vet förlänger QT intervallet.
Eftersom det dessutom föreligger en risk att voriconazol ökar plasmanivåerna av substanser som metaboliseras av CYP3A4 isoenzymer (vissa antihistaminer, kinidin, cisaprid, pimozid), är samtidig administrering kontraindicerad (se nedan och avsnitt 4. 3).
7 Terfenadin, astemizol, cisaprid, pimozid och kinidin (CYP3A4- substrat):
Trots att det ej är studerat är samtidig administrering av voriconazol med terfenadin, astemizol, cisaprid, pimozid eller kinidin kontraindicerad, eftersom ökade plasmakoncentrationer av dessa läkemedel kan leda till QTc - förlängning och sällsynta fall av torsades de pointes (se avsnitt 4. 3).
Sirolimus (CYP3A4- substrat):
1014%.
Samtidig administrering av voriconazol och sirolimus är kontraindicerat (se avsnitt 4. 3).
Ergotalkaloider (CYP3A4- substrat):
Även om det inte har studerats, kan voriconazol höja plasmakoncentrationen av ergotalkaloider (ergotamin och dihydroergotamin) och leda till ergotism.
Samtidig administrering av voriconazol och ergotalkaloider är kontraindicerat (se avsnitt 4. 3).
Ciklosporin (CYP3A4- substrat):
Hos stabila njurtransplanterade patienter ökade voriconazol Cmax och AUC för ciklosporin med minst 13% respektive 70%.
När behandling med voriconazol påbörjas hos patienter som sedan tidigare behandlas med ciklosporin rekommenderas att ciklosporindosen halveras och att nivåerna av ciklosporin följs noga.
Förhöjda ciklosporinnivåer har satts i samband med nefrotoxicitet.
När behandling med voriconazol avbryts skall ciklosporinnivåerna följas noga och dosen ökas efter behov.
Metadon (CYP3A4- substrat):
Hos patienter som erhållit en underhållsdos av metadon (32- 100 mg en gång dagligen) och samtidig administrering av oralt voriconazol (400 mg 2 gånger dagligen under en dag, därefter 200 mg två gånger dagligen under fyra dagar) ökade Cmax and AUCτ av farmakologiskt aktivt R- metadon med 31% respektive 47% medan Cmax and AUCτ av S- enanantiomeren ökade med ungefär 65% respektive 103%.
Voriconazols plasmakoncentration under samtidig behandling med metadon var jämförbar med voriconazolnivåer (historiska data) hos friska frivilliga som inte behandlades samtidig med annat läkemedel.
Regelbunden uppföljning av biverkningar samt toxicitet relaterat till ökade plasmakoncentrationer av metadon, inkluderande QT förlängning, rekommenderas vid samtidig administrering.
Det kan vara nödvändigt att sänka metadondosen.
Kontinuerlig oral administrering av voriconazol (steady - state nivå) gav en 6- faldig ökning av AUCτ för alfentanil när denna gavs som enkeldos.
En minskning av dosen av alfentanil och andra kortverkande opiater med liknande struktur som alfentanil och som metaboliseras via CYP3A4 (t. ex. fentanyl och sufentanil) bör övervägas när de administreras samtidig med voriconazol (se avsnitt 4. 4).
Takrolimus (CYP3A4- substrat):
Voriconazol ökade Cmax och AUCτ (arean under plasmakoncentrationstidskurvan fram till sista kvantifierbara mätning) för takrolimus (givet som en engångsdos om 0, 1 mg/ kg) med 117% respektive 221%.
När behanding med voriconazol påbörjas hos patienter som sedan tidigare behandlas med takrolimus rekommenderas det att takrolimusdosen reduceras till en tredjedel av den ursprungliga dosen och att nivåerna av takrolimus följs noga.
Förhöjda takrolimusnivåer har satts i samband med nefrotoxicitet.
När behandling med voriconazol avbryts skall takrolimusnivåerna följas noga och dosen ökas efter behov.
Orala antikoagulantia:
Warfarin (CYP2C9- substrat):
Samtidig administrering av voriconazol (300 mg två gånger dagligen) med warfarin (engångsdos om 30 mg) ökade den maximala protrombintiden med 93%.
Noggrann monitorering av protrombintiden rekommenderas om warfarin och voriconazol ges samtidigt.
Andra orala antikoagulantia t. ex. fenprokumon, acenokumarol (CYP2C9, CYP3A4- substrat):
Även om det inte har studerats kan voriconazol höja plasmakoncentrationerna av substanser av kumarintyp och därför orsaka förlängd protrombintid.
Om patienter som får kumarinläkemedel samtidigt behandlas med voriconazol bör protrombintiden följas med täta intervaller och dosen av antikoagulantia justeras vid behov.
8 Sulfonureider (CYP2C9- substrat):
Det är inte studerat, men det är möjligt att voriconazol kan öka plasmanivåerna av sulfonureider (t. ex. tolbutamid, glipizid och glyburid) och därför orsaka hypoglykemi.
Noggrann övervakning av blodglukos rekommenderas vid samtidig administrering.
Statiner (CYP3A4- substrat):
Kliniska studier har inte gjorts, men voriconazol har visats hämma metabolismen av lovastatin in vitro (humana levermikrosomer).
Det är därför möjligt att voriconazol kan öka plasmanivåerna av statiner som metaboliseras av CYP3A4.
Det rekommenderas att dosjustering av statinen övervägs vid samtidig administrering.
Förhöjda statinnivåer har satts i samband med rabdomyolys.
Bensodiazepiner (CYP3A4- substrat):
Kliniska studier har inte gjorts, men voriconazol har visats hämma metabolismen av midazolam in vitro (humana levermikrosomer).
Det är därför möjligt att voriconazol kan öka plasmanivåerna av bensodiazepiner som metaboliseras av CYP3A4 (midazolam och triazolam) och leda till en förlängd sedativ effekt.
Det rekommenderas att dosjustering av bensodiazepinen övervägs vid samtidig behandling.
Vinkaalkaloider (CYP3A4- substrat):
Det är inte studerat, men det är möjligt att voriconazol kan öka plasmanivåerna av vincaalkaloider (t ex vinkristin och vinblastin) och leda till neurotoxicitet.
Prednisolon (CYP3A4- substrat):
Voriconazol ökade Cmax och AUCτ för prednisolon (en engångsdos om 60 mg) med 11% respektive 34%.
Ingen dosjustering rekommenderas.
Digoxin (P- glykoproteinmedierad transport):
Voriconazol hade inte någon signifikant effekt på Cmax och AUCτ för digoxin (0, 25 mg en gång dagligen).
Mykofenolsyra (UDP- glukuronyltransferassubstrat):
Voriconazol hade ingen effekt på Cmax och AUCτ för mykofenolsyra (1g i engångsdos).
Icke- steroida antiinflammatoriska medel (CYP2C9- substrat):
Vorikonazol ökade Cmax och AUC för ibuprofen (en engångsdos om 400 mg) med 20% respektive 100%.
Vorikonazol ökade Cmax och AUC för diklofenak (en engågsdos om 50 mg) med 114% respektive 78%.
Noggrann övervakning för biverkningar och NSAID- relaterad toxicitet rekommenderas.
Dosjusering av det icke- steroida antiinflammatoriska medlet kan vara nödvänding.
Tvåvägsinteraktioner Fenytoin (CYP2C9- substrat och potent inducerare av CYP450):
Samtidig behandling med voriconazol och fenytoin bör undvikas såvida inte nyttan överväger riskerna.
Fenytoin (300 mg en gång dagligen) minskade Cmax och AUCτ för voriconazol med 49% respektive 69%.
Voriconazol (400 mg två gånger dagligen, se avsnitt 4. 2) ökade Cmax och AUCτ för fenytoin (300 mg en gång dagligen) med 67% respektive 81%.
Plasmanivåerna för fenytoin bör noggrant följas när fenytoin ges samtidigt med voriconazol.
Fenytoin kan ges samtidigt med voriconazol om underhållsdosen för voriconazol ökas till 5 mg/ kg intravenöst två gånger dagligen eller från 200 mg till 400 mg peroralt två gånger dagligen (100 mg till 200 mg peroralt två gånger dagligen till patienter under 40 kg), se avsnitt 4. 2.
Rifabutin (inducerare av CYP450):
Samtidig behandling med voriconazol och rifabutin bör undvikas såvida inte nyttan överväger riskerna.
78%.
68% jämfört med enbart voriconazol 200 mg två gånger dagligen.
87%, högre jämfört med enbart voriconazol 200 mg två gånger dagligen.
331%.
Om det är motiverat att administrera rifabutin samtidigt som voriconazol kan underhållsdosen av voriconazol höjas till 5 mg/ kg intravenöst två gånger dagligen, eller från 200 mg till 350 mg peroralt
Noggrann uppföljning av blodstatus samt biverkningar av rifabutin (t. ex. uveit) rekommenderas när rifabutin ges samtidigt som voriconazol.
Omeprazol (hämmare av CYP2C19 samt substrat för CYP2C19 och CYP3A4):
Omeprazol (40 mg en gång dagligen) ökade Cmax och AUCτ för voriconazol med 15% respektive 41%.
Ingen dosjustering av voriconazol rekommenderas.
Voriconazol ökade Cmax och AUCτ för omeprazol med 116% respektive 280%.
När behandling med voriconazol påbörjas hos patienter som sedan tidigare behandlas med omeprazol rekommenderas att omeprazoldosen halveras.
Metabolismen av andra protonpumps- hämmare som är substrat för CYP2C19 kan också hämmas av voriconazol.
Perorala antikonceptionsmedel:
Samtidig administrering av voriconazol och perorala antikonceptionsmedel (1 mg noretisteron och 0, 035 mg etinylöstradiol; 1/ dag) till friska frivilliga kvinnliga försökspersoner ökade Cmax och AUCτ för etinylöstradiol (36% respective 61%) och för noretisteron (15% respektive 53%).
För voriconazol ökade Cmax och AUCτ med 14% respektive 46%.
Voriconazolnivåerna förväntas återgå till standardvärden under den behandlingsfria veckan.
Eftersom förhållandet mellan noretisteron och etinylöstradiol kvarstår vid interaktion med voriconazol påverkas troligen inte den antikonceptiva effekten.
Även om ingen ökning av fall av hormonrelaterade biverkningar observerades i den kliniska interaktionsstudien, kan högre nivåer av östrogen och progestagen orsaka illamående och menstruationsstörningar.
Perorala antikonceptionsmedel som innehåller andra doser än 1 mg noretisteron och 0, 035 mg etylöstradiol har inte studerats.
Virushämmande medel:
Indinavir (hämmare av och substrat för CYP3A4):
Indinavir (800 mg 3 gånger dagligen) hade ingen signifikant effekt på Cmax, Cmin och AUCτ för voriconazol.
Voriconazol hade inte någon signifikant effekt på Cmax och AUCτ för indinavir (800 mg tre gånger dagligen).
Andra HIV- proteashämmare (hämmare av CYP3A4):
Studier in vitro tyder på att voriconazol kan hämma metabolismen av HIV- proteashämmare (t. ex. saquinavir, amprenavir och nelfinavir).
Studier in vitro visar också att metabolismen av voriconazol kan hämmas av HIV- proteashämmare.
Man kan dock inte från enbart in vitro studier dra några slutsatser angående reaktionen i människa vid samtidig behandling med voriconazol och HIV- proteashämmare.
Patienter som samtidigt behandlas med voriconazol och HIV- proteashämmare bör följas noggrant avseende läkemedelstoxicitet och/ eller förlorad effekt.
Efavirenz (är en icke- nukleosid omvänd transkriptashämmare) (inducerare av CYP450, hämmare av och substrat för CYP3A4):
Vid samtidig behandling med voriconazol och efavirenz ska standarddoser inte användas.
Efavirenz (400 mg peroralt en gång dagligen) sänkte vid steady- state voriconazols Cmax och AUCτ med i genomsnitt 61% respektive 77% hos friska frivilliga försökspersoner.
I samma studie höjde voriconazol vid steady- state efivarenz Cmax och AUCτ med i genomsnitt 38% respektive 44% hos friska frivilliga försökspersoner.
I en studie på friska frivilliga försökspersoner visades att administrering av voriconazol 300 mg två gånger dagligen i kombination med lågdos efavirenz (300 mg en gång dagligen) inte gav en tillräcklig exponering av voriconazol.
Vid samtidig adminstrering av voriconazol 400 mg två gånger dagligen och efavirenz 300 mg oralt en gång dagligen, till friska frivilliga försökspersoner, minskade AUCτ med 7% och ökade Cmax med 23% för voriconazol, jämfört med när enbart voriconazol 200 mg två gånger dagligen gavs (AUCτ för efavirenz ökade med 17% och Cmax var likvärdigt jämfört med enbart efavirenz 600 mg en gång dagligen).
Dessa skillnader bedömdes inte vara kliniskt signifikanta.
10 När voriconazol administreras samtidigt med efavirenz skall underhållsdosen voriconazol höjas till 400 mg två gånger dagligen och dosen efavirenz skall sänkas med 50%, dvs till 300 mg en gång dagligen (se avsnitt 4. 2).
När behandling med voriconazol avbryts skall den ursprungliga dosen efavirenz återinföras.
Icke- nukleosida omvända transkriptashämmare (NNRTI) (substrat för CYP3A4, hämmare eller inducerare av CYP450):
In vitro studier visar att metabolismen av voriconazol kan hämmas av delavirdin.
Det är möjligt, men har inte studerats, att metabolismen av voriconazol kan induceras av nevirapin.
En in vivo studie har visat att voriconazol hämmade metabolismen av efavirenz.
Förutom efavirenz skulle voriconazol alltså även kunna hämma metabolismen av andra NNRTI- preparat.
Patienter som samtidigt behandlas med voriconazol och övriga NNRTI- preparat bör följas noggrant avseende varje form av läkemedelstoxicitet och/ eller avsaknad av effekt.
Dosjustering krävs då voriconazol administreras samtidigt med efavirenz (se avsnitt 4. 2 och 4. 4).
4. 6 Graviditet och amning
Graviditet Adekvata data för behandling av gravida kvinnor med voriconazol saknas.
Djurstudier har visat på reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
VFEND ska inte användas under graviditet annat än om nyttan för modern klart uppväger den potentiella risken för fostret.
Kvinnor i fertil ålder Kvinnor i fertil ålder ska alltid använda effektiv preventivmetod under behandlingen.
Amning Det är inte undersökt huruvida voriconazol utsöndras i modersmjölk.
Amning måste upphöra vid insättandet av behandling med VFEND.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
VFEND kan ha lindrig effekt på förmågan att framföra fordon och använda maskiner.
Det kan orsaka övergående och reversibla synförändringar, inklusive dimsyn, förändrad / förhöjd synförmåga och / eller fotofobi.
Patienterna ska undvika potentiellt riskfyllda uppgifter som att köra bil eller använda maskiner medan de upplever dessa symtom.
4. 8 Biverkningar
Säkerhetsprofilen hos voriconazol baseras på en integrerad säkerhetsdatabas med mer än 2000 försökspersoner (1655 patienter i terapeutiska prövningar).
Detta representerar en heterogen population som innefattar patienter med hematologisk malignitet, HIV- infekterade patienter med esofageal candidiasis och refraktära svampinfektioner, ickeneutropena patienter med candidemi eller aspergillos samt friska frivilliga försökspersoner.
561 patienter fick behandling med voriconazol längre än 12 veckor, varav 136 patienter fick voriconazol i över 6 månader.
Då majoriteten av studierna var öppna, visar nedanstående tabell alla biverkningar med ett möjligt kausalt samband indelade efter organklass och frekvens (mycket vanliga > 1/ 10, vanliga > 1/ 100 till < 1/ 10, mindre vanliga > 1/ 1000 till < 1/ 100, och sällsynta < 1/ 1000).
Inom varje frekvensgrupp presenteras biverkningarna efter minskande allvarlighet.
De vanligaste biverkningarna var synstörningar, feber, hudutslag, kräkningar, illamående, diarré, huvudvärk, perifert ödem och buksmärta.
Biverkningarna var vanligen milda till måttliga i intensitet.
Inga kliniskt signifikanta skillnader sågs när säkerhetsuppgifterna analyserades med avseende på ålder, ras och kön.
11 Biverkningar rapporterade hos patienter som fått voriconazol
Organsystem Undersökningar
Biverkan
Vanliga
Förhöjda leverfunktionsvärden (inklusive ASAT, ALAT, alkaliskt fosfatas, GGT, LDH, bilirubin), förhöjda blodkreatinvärden
Mindre vanliga
Förlängning av QT- intervallet, förhöjt urea, förhöjda kolesterolvärden
Mycket vanliga Mindre vanliga
Perifert ödem Kammarflimmer, ventrikulär arytmi, synkope, supraventrikulär arytmi, supraventrikulär takykardi, takykardi, bradykardi
Sällsynta
Torsades de pointes, ventrikulär takykardi, totalt AV- block, grenblock, nodal arytmi
Blodet och lymfsystemet Vanliga
Pancytopeni, benmärgsdepression, leukopeni, trombocytopeni, purpura, anemi
Mindre vanliga
Disseminerad intravaskulär koagulation, agranulocytos, lymfadenopati, eosinofili
Mycket vanliga Vanliga Mindre vanliga Sällsynta
Huvudvärk Yrsel, förvirring, tremor, agitation, parestesi Hjärnödem, ataxi, diplopi, vertigo, hypoestesi Krampanfall, encefalopati, Guillain Barre- syndrom, extrapyramidalsymtom, (sömnighet under infusion)
Ögon Mycket vanliga
Synstörningar (inklusive dimsyn (se avsnitt 4. 4), kromatopsi och fotofobi)
Mindre vanliga
Papillödem (se avsnitt 4. 4), synnervsstörning (inklusive optikusneurit, se avsnitt 4. 4), nystagmus, sklerit, blefarit
Sällsynta
Näthinneblödning, optikusatrofi, oculogyration, hornhinnegrumling
Öron och balansorgan
Hörselnedsättning, tinnitus
Andningsvägar, bröstkorg och mediastinum Vanliga
Akut respiratoriskt distressyndrom, lungödem, respiratoriskt distress syndrom, bröstsmärtor
Magtarmkanalen
Mycket vanliga Mindre vanliga
Magsmärtor, illamående, kräkningar, diarré Pankreatit, peritonit, duodenit, gingivit, glossit, tungödem, dyspepsi, förstoppning
Sällsynta
Förändrad smakkänsla
Njurar och urinvägar Vanliga Mindre vanliga Sällsynta
Akut njursvikt, hematuri Nefrit, proteinuri Tubulär njurnekros
Mycket vanliga Vanliga
Hudutslag Exfoliativ dermatit, ansiktsödem, fotosensitivitetsreaktion, makulopapulära utslag, makula utslag, papulösa utslag, keilit, pruritis, alopeci, erytem
Mindre vanliga
Stevens- Johnson syndrom, angioneurotisk ödem, allergisk dermatit, urtikaria, läkemedelsutslag, psoriasis
Sällsynta
Toxisk epidermal nekrolys, erytema multiforme, diskoid lupus erytematosus
Muskuloskeletala systemet och bindväv Vanliga Mindre vanliga Sällsynta
Ryggsmärtor Artrit Hypertoni
Mindre vanliga Sällsynta
Binjuresinsufficiens Hypertyreoidism, hypotyreoidism
Metabolism och nutrition Vanliga
Gastroenterit, influensasyndrom Pseudomembranös kolit
Blodkärl Vanliga Sällsynta
Hypotoni, tromboflebit, flebit Lymfangit
Allmänna symtom och/ eller symtom vid adminstreringsstället
Feber (Reaktion/ inflammation vid injektionsstället), frossa, asteni
Immunsystemet Vanliga Mindre vanliga
Sinuit Anafylaktoid reaktion, överkänslighet
Vanliga Mindre vanliga Sällsynta
Gulsot, kolestatisk gulsot, Leversvikt, hepatit, förstorad lever, kolecystit, kolelitiasis Leverkoma
Psykiska störningar Vanliga Sällsynta
Depression, ångest, hallucinationer Sömnlöshet
13 Synstörningar I kliniska studier var behandlingsrelaterade synstörningar med voriconazol mycket vanliga.
I dessa studier, omfattande korttids - såväl som långtidsbehandling, upplevde ca 30% av försökspersonerna förändrad / förstärkt synupplevelse, dimsyn, förändrat färgseende eller ljusskygghet.
Dessa synstörningar var övergående och fullständigt reversibla, merparten gick spontant över inom 60 minuter och inga kliniskt signifikanta långtidseffekter av synen observerades.
Det fanns belägg för att de mildras vid upprepad dosering av voriconazol.
Synstörningarna var vanligtvis milda, resulterade sällan i avbrytande av behandlingen och sattes inte i samband med långtidseffekter.
Synstörningar kan tänkas ha ett samband med högre plasmakoncentrationer och/ eller doser.
Verkningsmekanismen är oklar, men reaktionen sker med stor sannolikhet i retina. I en studie på friska frivilliga av voriconazols inverkan på retinafunktionen, orsakade voriconazol en minskning av elektroretinogram (ERG) - vågornas amplitud.
ERG mäter elektriska strömmar i retina.
Någon förändring av ERG efter 29 dagars behandling noterades inte och samtliga förändringar var helt reversibla efter utsättande av voriconazol.
Dessa patienter hade dock allvarliga bakomliggande sjukdomar och behandlades med ett flertal andra läkemedel samtidigt.
Svårighetsgraden av merparten av hudutslagen var mild till måttlig.
I sällsynta fall har patienter utvecklat allvarliga hudreaktioner inklusive Stevens- Johnsons syndrom, toxisk epidermal nekrolys och erytema multiforme vid behandling med VFEND.
Patienter som får hudutslag ska observeras noga och VFEND ska sättas ut om hudförändringarna för - värras.
Vid framförallt långtidsbehandling har fotosensitivitesreaktioner rapporterats (se även avsnitt 4. 4).
Leverfunktionsprover Den sammanlagda incidensen av kliniskt signifikanta transaminasavvikelser i det kliniska programmet med voriconazol var 13, 4% (200/ 1493) hos patienter som behandlats med voriconazol.
Avvikelser i leverfunktionsprover kan eventuellt sättas i samband med högre plasmakoncentrationer och/ eller doser.
Merparten av de onormala leverfunktionsproverna återgick till det normala under behandlingen utan dosjustering, eller efter dosjustering inkluderande avbrytande av behandlingen.
Dessa inkluderar fall av ikterus, och sällsynta fall av hepatit och leversvikt som lett till döden (se avsnitt 4. 4).
Användning på barn Säkerheten av voriconazol har studerats på 245 barn, 2 till < 12 år gamla, vilka behandlades med voriconazol i farmakokinetiska studier (87 barn) samt i kliniska prövningar (compassionate use, 158 barn).
Biverkningsprofilen för dessa 245 barn liknade den sedd hos vuxna.
Hos de 22 patienter yngre än två år som behandlades med voriconazol i ett ” compassionate use programme ”, rapporterades följande biverkningar, (för vilka samband med voriconazol inte kan uteslutas): fotosensivitetsreaktion (1), arytmi (1), pankreatit (1), förhöjda bilirubinvärden (1), förhöjda leverenzymvärden (1), hudutslag, och papillödem (1).
Fall av pankreatit hos barn har rapporteras efter marknadsintroduktionen.
4. 9 Överdosering
I kliniska studier inträffade 3 fall av oavsiktlig överdosering.
Samtliga fall inträffade hos barn, som fick upp till 5 gånger den rekommenderade intravenösa dosen av voriconazol.
En enstaka biverkan rapporterades, vilket var fotofobi som varade i 10 minuter.
Det finns ingen känd antidot mot voriconazol.
Voriconazol hemodialyseras med en clearance av 121 ml/ min.
Vid en överdos kan hemodialys bidra till att avlägsna voriconazol ur kroppen.
14 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
ATC- kod:
J02A C03 Antimykotika för systemiskt bruk - triazolderivat
Verkningsmekanism:
In vitro uppvisar voriconazol bredspektrumaktivitet med antimykotisk aktivitet mot Candida- species (inklusive fluconazolresistenta C. krusei och resistenta stammar av C. glabrata och C. albicans) samt fungicid aktivitet mot alla Aspergillus- species som testats.
Voriconazol visar också fungicid aktivitet in vitro mot uppseglande svamppatogener, inklusive t ex Scedosporium eller Fusarium, vilka har begränsad känslighet mot existerande antimykotiska medel.
Verkningsmekanismen innebär hämning av svampens CYP450- beroende 14α- steroldemetylas, som är ett essentiellt steg i biosyntesen av ergosterol.
I djurstudier ses en korrelation mellan minsta hämmande koncentrationsvärden och effekt mot experimentella mykoser.
I motsats till detta verkar det i kliniska studier inte vara någon korrelation mellan minsta hämmande koncentrationsvärdet och det kliniska resultatet.
Dessutom verkar det inte vara någon korrelation mellan plasmanivåer och kliniskt resultat.
Detta är typiskt för azolantimykotika.
Mikrobiologi
Klinisk effekt (med partiellt eller fullständigt svar, se nedan under Klinisk erfarenhet) har visats för infektioner orsakade av Aspergillus spp inklusive A. flavus, A. fumigatus, A. terreus, A. niger, A. nidulans, Candida spp inkluderande C. albicans, C. glabrata, C. krusei, C. parapsilosis och C. tropicalis och ett begränsat antal, C. dubliniensis, C. inconspicua, och C. guilliermondi, Scedosporium spp inkluderande S. apiospermum, S. prolificans och Fusarium spp.
Andra behandlade svampinfektioner (ofta med partiellt eller fullständigt svar) inkluderade enstaka fall av infektioner med Alternaria spp, Blastomyces dermatiditis, Blastoschizomyces capitatus, Cladosporium spp, Coccidioides immitis, Conidiobolus coronatus, Cryptococcus neoformans, Exserholium rostratum, Exophalia spinifera, Fonsecaea pedrosoi, Madurella mycetomatis, Paecilomyces lilacinus, Penicillium spp. inklusive P. marneffei, Phialophora richardsiae, Scopulariopsis brevicaulis, och Trichosporon spp inklusive T. beigelii.
Aktivitet in vitro mot kliniska isolat har observerats för Acremonium spp, Alternaria spp, Bipolaris spp, Cladophialophora spp, Histoplasma capsulatum, där de flesta stammarna hämmades av koncentrationer av voriconazol i området 0, 05 – 2 μg/ ml.
Aktivitet in vitro har visats mot följande patogener, men den kliniska signifikansen är inte känd:
Curvularia spp och Sporothrix spp.
Prover för svampkultur och andra relevanta laboratorieundersökningar (serologi, histopatologi) bör tas innan behandling, för att isolera och identifiera de organismer som orsakar infektionen.
Behandling kan påbörjas innan resultaten av kulturer och andra laboratorieundersökningar är kända, men så snart dessa resultat finns tillgängliga bör behandlingen mot infektionen anpassas därefter.
Kliniska isolat med minskad känslighet för voriconazol har identifierats.
Förhöjda MIC- värden (Minimum Inhibitory Concentration) korrelerade dock inte alltid med uteblivet kliniskt svar och klinisk utläkning har observerats hos patienter som varit infekterade med organismer som är resistenta
Korrelation av aktivitet in vitro och klinisk effekt är svårt på grund av komplexiteten hos de patienter som studerats i kliniska prövningar; brytpunkter för för voriconazol har ännu ej fastställts.
Klinisk erfarenhet
Klinisk utläkning i detta avsnitt definieras som fullständig eller partiell utläkning.
Aspergillusinfektioner – effekt hos aspergilluspatienter med dålig prognos Voriconazol har fungicid aktivitet mot Aspergillus spp. in vitro.
Förbättrad effekt och överlevnad visades för voriconazol i förhållande till konventionellt amfotericin B vid primär behandling av akut invasiv aspergillos i en öppen, randomiserad multicenterstudie av 277 immunsupprimerade patienter vid behandling i 12 veckor.
Ett tillfredsställande globald svar (fullständig eller partiell resolution av alla tillhörande symtom, röntgenologiska / bronkoskopiska avvikelser som förekom vid randomisering) sågs hos 53% av de voriconazolbehandlade patienterna jämfört med 31% av patienterna behandlade med jämförelsepreparatet.
Överlevnadsfrekvensen mer än 84 dagar var statistiskt signifikant högre för patienter behandlade med voriconazol i förhållande till jämförelsepreparatet och en kliniskt och statistiskt signifikant fördel för voriconazol visades för både tid till död och tid till avbrytande av deltagande i studien beroende på toxiska effekter.
Denna studie bekräftade fynd från en tidigare prospektivt designad studie där man fick ett positivt utfall för försökspersoner med riskfaktorer som gav dålig prognos, inkluderande avstötningsreaktion hos transplanterade och framför allt cerebrala infektioner (normalt förenat med nära 100% mortalitet).
Studierna inkluderade cerebral -, sinus -, pulmonar - och disseminerad aspergillos hos patienter med benmärgs - och solida organtransplantat, hematologisk malignitet, cancer och AIDS.
Candidemi hos patienter utan neutropeni
Effekten av voriconazol jämfört med en behandling med amfotericin B följt av flukonazol som primär behandling vid candidemi har undersökts i en öppen jämförande studie.
370 patienter (äldre än 12 år), utan neutropeni och med dokumenterad växt av candida i blodet inkluderades, och av dessa behandlades 248 med voriconazol.
9 patienter i voriconazolgruppen och 5 i gruppen som gavs amfotericin följt av flukonazol hade också laboratorieverifierad djup svampinfektion.
Patienter med njurinsufficiens uteslöts ur studien.
Medianbehandlingstiden var 15 dagar i båda behandlingsgrupperna.
Positivt svar definierades som att samtliga kliniska infektionstecken försvunnit eller förbättrats och att Candida hade eradikerats från blodet och alla infekterade djupa vävnader 12 veckor efter behandlingens avslutande (End of treatment- EOT).
Patienter som inte kunde följas upp efter 12 veckor bedömdes som behandlingsmisslyckanden.
Vid denna analys sågs ett positivt svar hos 41% av patienterna, lika i båda behandlingsarmarna.
71% för voriconazolgruppen och gruppen med amfotericin B följt av flukonazol.
Den kliniska prövarens bedömning av lyckat utfall vid respektive tidpunkt visas i tabellen.
Tidpunkt
Voriconazol (N=248)
Amfotericin B → flukonazol (N=122)
EOT 2 veckor efter EOT 6 veckor efter EOT 12 veckor efter EOT
178 (72%) 125 (50%) 104 (42%) 104 (42%) 16
88 (72%) 62 (51%) 55 (45%) 51 (42%)
Allvarliga behandlingsresistenta Candida- infektioner Studien inkluderade 55 patienter med allvarliga behandlingsresistenta systemiska Candida infektioner (inklusive disseminerad candidemi och andra invasiva Candidia infektioner) där tidigare antimykotisk behandling framförallt med fluconazole, hade varit ineffektiv.
Klinisk effekt sågs hos 24 patienter (15 fullständiga, 9 partiella svar).
Vid infektioner av fluconazol resistenta non albicans arter, sågs klinisk effekt hos 3/ 3 C. krusei (3 fullständiga svar) och 6/ 8 C. glabrata (5 fullständiga, 1 partiellt svar).
Dessa kliniska data stöds av inkomplett information om känsligheten.
Scedosporium - och Fusarium- infektioner Voriconazol visades ha effekt mot följande sällsynta svamppatogener:
Scedosporium spp. – Positivt svar på voriconazolbehandling sågs hos 16 (6 fullständiga, 10 partiella svar) av 28 patienter infekterade med S. apiospermum och hos 2 (båda partiella svar) av 7 patienter infekterade med S. prolificans.
Dessutom sågs ett positivt svar hos 1 av 3 patienter med infektioner orsakade av mer än en organism, inklusive Scedosporium spp.
Fusarium spp. – 7 (3 fullständiga, 4 partiella svar) av 17 patienter behandlades framgångsrikt med voriconazol.
Av dessa 7 patienter hade 3 en ögoninfektion, en hade en sinuit och 3 hade disseminerad infektion.
Ytterligare 4 patienter med fusarios hade en infektion som orsakats av flera organismer, 2 av dessa patienter uppnådde klinisk utläkning.
Majoriteten av patienterna som fått voriconazolbehandling mot de ovan nämnda sällsynta infektionerna var intoleranta eller refraktära mot tidigare antimykotisk behandling.
Behandlingsduration I kliniska studier fick 561 patienter behandling med voriconazol i mer än 12 veckor, varav 136 patienter fick voriconazol i mer än 6 månader.
Klinisk erfarenhet på barn 61 barn i åldrarna 9 månader till 15 år med fastställd eller sannolik invasiv svampinfektion behandlades med voriconazol.
Denna population inkluderade 34 patienter 2 till < 12 år gamla och 20 patienter 12- 15 år gamla.
Merparten (57/ 61) hade tidigare fått antimykotisk behandling utan effekt.
Kliniska studier inkluderade 5 patienter i åldrarna 12- 15 år, resterande patienter fick voriconazol genom "compassionate use" program.
Bakomliggande sjukdomar hos dessa patienter inkluderade hematologiska maligniteter och aplastisk anemi (27 patienter) och kronisk granulomatös sjukdom (14 patienter).
Den vanligast behandlade svampinfektionen var aspergillos (43/ 61; 70%).
Kliniska studier undersökande QT intervall En placebo kontrollerad, randomiserad, engångsdos, crossover studie utfördes på friska frivilliga för att studera effekt på QT intervallet efter tre orala doser av voriconazol och ketoconazol.
Efter administrering av 800, 1200 och 1600 mg voriconazol var den i medeltal maximala ökningen av QTc, justerat för placebo, 5. 1, 4. 8 respective 8. 2 msek.
För ketoconazol 800 mg var ökningen 7. 0 msek. Ingen patient i någon grupp erhöll en ökning av QTc som var ≥60 msek från baslinjen.
Ingen patient erhöll ett intervall som överskred den eventuellt kliniskt relevanta tröskeln 500 msek.
5. 2 Farmakokinetiska uppgifter
Allmänna farmakokinetiska egenskaper Farmakokinetiken hos voriconazol har karaktäriserats hos friska frivilliga försökspersoner, specifika populationer och patienter.
Vid oral administrering av 200 mg eller 300 mg två gånger dagligen i 14 dagar hos patienter med risk för aspergillos (framför allt patienter med maligna neoplasmer av lymfatisk eller hematopoetisk vävnad) överensstämde de observerade farmakokinetiska egenskaperna snabb och jämn absorption, ackumulering och icke- linjär farmakokinetik med de som setts hos friska försökspersoner.
17 Farmakokinetiken hos voriconazol är icke- linjär beroende på mättnad av metabolismen.
En proportionellt större ökning av exponering ses med ökande dos.
Det beräknas att en ökning av den perorala dosen från 200 mg två gånger dagligen till 300 mg två gånger dagligen, i genomsnitt leder till en 2, 5- faldig ökning i exponering (AUCτ).
När den rekommenderade intravenösa eller perorala doseringen administreras, uppnås plasmakoncentrationer nära steady- state inom de först 24 timmarna.
Vid en upprepad dosering två gånger dagligen, utan laddningsdos, sker en ackumulering med steady - state plasmakoncentrationer av voriconazol uppnådda vid dag 6, hos större delen av försökspersonerna.
Maximala plasmakoncentrationer (Cmax) uppnås 1- 2 timmar efter given dos.
Den totala biotillgängligheten av voriconazol uppskattas till 96% vid oral administrering.
När upprepade doser av voriconazol ges tillsammans med föda med ett högt fettinnehåll minskar Cmax och AUCτ med 34% respektive 24%.
Absorptionen av voriconazol påverkas inte av förändringar i magsäckens pH.
Distribution Voriconazols distributionsvolym vid steady- state uppskattas till 4, 6 l/ kg, vilket tyder på omfattande distribution till vävnad.
Plasmaproteinbindningen uppskattas till 58%.
Prover på cerebrospinalvätska från 8 patienter visade detekterbara koncentrationer av voriconazol hos samtliga patienter.
Metabolism Studier in vitro visar att voriconazol metaboliseras av leverns cytokrom P450- isoenzymer CYP2C19, CYP2C9 och CYP3A4.
Den interindividuella variabiliteten för voriconazols farmakokinetik är hög.
Studier in vivo indikerar att CYP2C19 är signifikant involverat i metabolismen av voriconazol.
Detta enzym uppvisar genetisk polymorfism.
Till exempel kan 15- 20% av den asiatiska befolkningen förväntas vara långsamma metaboliserare.
Studier som har genomförts hos kaukasiska och japanska friska försökspersoner har visat att långsamma metaboliserare i genomsnitt har 4 gånger högre exponering av voriconazol (AUCτ) än sina motsvarigheter homozygota snabba metaboliserare.
Försökspersoner som är heterozygota snabba metaboliserare har i genomsnitt 2 gånger högre exponering av voriconazol än sina motsvarigheter homozygota snabba metaboliserare.
Den huvudsakliga metaboliten av voriconazol är N- oxiden, som utgör 72% av cirkulerande radioaktivt märkta metaboliter i plasma.
Den här metaboliten har minimal antimykotisk aktivitet och förväntas inte bidra till den samlade effekten av voriconazol.
Utsöndring Voriconazol elimineras via hepatisk metabolism med mindre än 2% av dosen oförändrat utsöndrad i urinen.
Efter administrering av en radioaktivt märkt dos av voriconazol återfinns ca 80% av radioaktiviteten i urinen efter upprepad intravenös dosering och 83% efter upprepad peroral dosering.
Merparten (> 94%) av den totala radioaktiviteten utsöndras under de första 96 timmarna efter både oral och intravenös administrering.
Den terminala halveringstiden för voriconazol är dosberoende och är ca 6 timmar vid 200 mg (peroralt).
På grund av den icke- linjära farmakokinetiken, är den terminala halveringstiden inte användbar för att förutsäga ackumulering eller elimination av voriconazol.
Farmakokinetik/ Farmakodynamik förhållanden I 10 terapeutiska prövningar, var medianen för genomsnitts - och maximumplasmakoncentrationerna hos individuella försökspersoner i studierna 2425 ng/ ml (interkvartil räckvidd 1193 till 4380 ng/ ml)
Ett positivt samband mellan den genomsnittliga, maximala eller minimala plasmakoncentrationen av voriconazol och effekt i terapeutiska prövningar hittades inte.
Farmakokinetisk- farmakodynamiska analyser av data från kliniska prövningar identifierade positiva samband mellan plasmakoncentrationer av voriconazol och både onormala leverfunktionstester och synförändringar.
Farmakokinetik i särskilda patientgrupper
Kön I en studie med upprepad peroral dosering var Cmax och AUCτ 83% respektive 113% högre hos friska unga kvinnor än hos friska unga män (18- 45 år).
I samma studie sågs inga signifikanta skillnader i Cmax och AUCτ mellan friska äldre män och friska äldre kvinnor (> 65 år).
I det kliniska programmet gjordes ingen dosjustering baserat på kön.
Säkerhetsprofilen och plasmakoncentrationerna som sågs hos manliga och kvinnliga patienter var likartade.
Ingen dosjustering baserat på kön är därför nödvändig.
Äldre I samma studie med upprepad peroral dosering var Cmax och AUCτ hos friska äldre män (> 65 år) 61% respektive 86% högre än hos friska unga män (18- 45 år).
Inga signifikanta skillnader i Cmax och AUCτ sågs mellan friska äldre kvinnor (> 65 år) och friska unga kvinnor (18- 45 år).
I de terapeutiska studierna gjordes ingen dosjustering baserat på ålder.
Ett samband mellan plasmakoncentration och ålder observerades.
Voriconazols säkerhetsprofil hos unga och äldre patienter var likartad och därför behövs ingen dosjustering för äldre (se avsnitt 4. 2).
Barn Den rekommenderade orala dosen till barn är baserad på en farmakokinetisk analys av data från 47 immunsupprimerade barn, 2 till < 12 år gamla.
Patienterna utvärderades i en farmakokinetisk studie i vilken upprepad dosering med oral suspension, 4 och 6 mg/ kg två gånger dagligen, studerades.
En jämförelse av barns respektive vuxnas farmakokinetiska data indikerar att för att erhålla jämförbar exponering hos barn jämfört med de erhållna hos vuxna efter en underhållsdos av 200 mg två gånger dagligen, krävs 200 mg oral suspension två gånger dagligen till barn, oavsett kroppsvikt.
Hos barn syns en generell trend mot låg biotillgänglighet vid låg kroppsvikt och en hög biotillgänglighet vid hög kroppsvikt (i liknande utsträckning som syns hos vuxna).
Baserat på den farmakokinetiska analysen behövs ingen dosjustering göras baserat på vikt eller ålder hos barn 2 till < 12 år gamla vid dosering med oral suspension 2 gånger dagligen Laddningsdosering är inte indicerad för barn.
Oral biotillgänglighet kan dock vara begränsad hos barn med malabsorption och mycket låg kroppsvikt för sin ålder.
I sådana fall rekommenderas intravenös administrering av voriconazol.
Nedsatt njurfunktion I en studie med en peroral engångsdos (200 mg) till försökspersoner med normal njurfunktion och lätt (kreatininclearance 41- 60 ml/ min) till kraftig (kreatininclearance < 20 ml/ min) njurfunktionsnedsättning, påverkades farmakokinetiken hos voriconazol inte signifikant av nedsatt njurfunktion.
Plasmaproteinbindningen av voriconazol var likartad hos försökspersoner med olika grad av nedsatt njurfunktion.
Se doserings - och uppföljningsrekommendationer i avsnitten 4. 2 och 4. 4.
Nedsatt leverfunktion Efter en peroral engångsdos (200 mg) var AUC 233% högre hos försökspersoner med lätt till måttlig levercirros (Child- Pugh A och B) jämfört med försökspersoner med normal leverfunktion.
Proteinbindningen av voriconazol påverkades inte av nedsatt leverfunktion.
I en studie med upprepade perorala doser var AUCτ likartad hos försökspersoner med måttlig levercirros (Child- Pugh B) som fick 100 mg två gånger dagligen och försökspersoner med normal
Farmakokinetiska data för patienter med kraftig levercirros (Child- Pugh C) saknas.
Se doserings - och uppföljningsrekommendationer i avsnitten 4. 2 och 4. 4.
5. 3 Prekliniska säkerhetsuppgifter
Toxicitetsstudier med upprepad dosering av voriconazol tyder på att levern är målorganet.
Levertoxicitet inträffade vid plasmaexponering liknande den som uppnås vid terapeutiska doser hos människa, liksom för andra antimykotiska preparat.
I råtta, mus och hund inducerade voriconazol små binjureförändringar.
Gängse studier avseende säkerhetsfarmakologi, gentoxicitet eller carcinogen potential visade inga särskilda risker för människa.
I reproduktionsstudier visades voriconazol vara teratogen hos råtta och embryotoxisk hos kanin vid systemisk exponering jämförbar med den erhållen hos människa vid terapeutiska doser.
I den pre - och postnatala utvecklingsstudien i råtta vid exponering lägre än den erhållen hos människa med terapeutiska doser, förlängde voriconazol tiden för dräktighet och förlossningsarbete, och gav dystokimed maternal mortalitet och reducerad perinatal överlevnad av ungarna som konsekvens.
Effekterna på förlossningen är troligen medierade av speciesspecifika mekanismer, omfattande reduktion av östradiolnivåer, och är överensstämmande med de som observerats för andra azolantimykotiska preparat.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna: laktosmonohydrat pregelatinerad stärkelse kroskarmellosnatrium povidone magnesiumstearat
Filmdragering: hypromellos, titandioxid (E171) laktosmonohydrat glyceroltriacetat.
6. 2 Inkompatibilitet
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
HDPE- burkar med 2, 30 respektive 100 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
PVC/ aluminiumblister i kartonger om 2, 10, 14, 20, 28, 30, 50, 56 respektive 100 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
20 6. 6 Anvisningar för användning och hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ, Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 212/ 001- 012
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 mars 2002 Datum för förnyat godkännande:
21 mars 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på European Medicines Agency’ s (EMEAs) hemsida http: // www. emea. europa. eu
21 1.
LÄKEMEDLETS NAMN
VFEND 200 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Hjälpämne: laktosmonohydrat 253, 675 mg För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Vita, kapselformade tabletter märkta ” Pfizer ” på ena sidan och ” VOR200 ” på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Voriconazol, är ett bredspektrumantimykotikum av triazoltyp, och är indicerat enligt följande:
Behandling av invasiv aspergillos.
Behandling av candidemi hos patienter utan neutropeni.
Behandling av fluconazol- resistenta allvarliga invasiva Candida infektioner (inklusive C. krusei).
Behandling av allvarliga svampinfektioner orsakade av Scedosporium spp och Fusarium spp.
Vfend bör i första hand administreras till patienter med progressiva, möjligen livshotande infektioner.
4. 2 Dosering och administreringssätt
VFEND filmdragerade tabletter ska tas minst en timme före eller en timme efter måltid.
Elektrolytrubbningar såsom hypokalemi, hypomagnesemi och hypokalcemi ska följas och korrigeras, om nödvändigt, innan man påbörjar samt under behandling med voriconazol (se avsnitt 4. 4).
VFEND finns också i form av filmdragerade tabletter 50 mg, 200 mg pulver till infusionsvätska, lösning samt 40 mg/ ml pulver till oral suspension.
Vuxna Behandlingen ska inledas med den föreskrivna laddningsdoseringen av antingen intravenöst eller peroralt VFEND för att uppnå plasmakoncentrationer nära steady- state dag 1.
Baserat på den höga orala biotillgängligheten (96%, se avsnitt 5. 2) kan byte mellan intravenös och peroral behandling göras efter kliniskt behov.
22 Detaljerad information om doseringsrekommendationer ges i följande tabell:
Intravenös
Patienter > 40 kg
Peroral Patienter < 40 kg
Laddningsdosering
6 mg/ kg var 12: e
400 mg var 12: e
200 mg var 12: e timme
(de första 24 timmarna)
timme (under de
timme (under de
(under de första 24
4 mg/ kg två gånger
200 mg två gånger
100 mg två gånger
Om patientens svar på behandlingen är otillräckligt kan underhållsdosen ökas till 300 mg två gånger dagligen per os.
För patienter under 40 kg kan den perorala dosen ökas till 150 mg två gånger dagligen.
Om patienten inte tolererar behandling med dessa högre doser minskas den perorala dosen i steg om 50 mg tillbaka till underhållsdosen 200 mg två gånger dagligen (eller 100 mg två gånger dagligen till patienter under 40 kg).
Fenytoin kan administrerars samtidigt med voriconazol om den perorala underhållsdosen ökas från 200 mg till 400 mg två gånger dagligen (100 mg till 200 mg två gånger dagligen för patienter under 40 kg), se avsnitt 4. 4 och 4. 5.
Rifabutin kan administreras samtidigt med voriconazol om den perorala underhållsdosen av voriconazol ökas från 200 mg till 350 mg två gånger dagligen (100 till 200 mg två gånger dagligen för patienter under 40 kg), se avsnitt 4. 4 och 4. 5.
Efavirenz kan administreras samtidigt med voriconazol om underhållsdosen av voriconazol ökas till 400 mg var 12: e timma och dosen efavirenz sänks med 50%, dvs till 300 mg en gång dagligen.
När behandlingen med voriconazol avslutas skall den ursprungliga dosen efavirenz återinsättas (se avsnitt 4. 4 och 4. 5).
Behandlingstiden beror på patientens kliniska och mykologiska behandlingssvar.
Äldre Ingen dosjustering är nödvändig för äldre patienter.
Nedsatt njurfunktion Farmakokinetiken för oralt administrerat voriconazol påverkas inte av nedsatt njurfunktion.
Dosjustering är därför inte nödvändig vid peroral dosering till patienter med lätt till kraftigt nedsatt njurfunktion (se avsnitt 5. 2).
Voriconazol hemodialyseras med en clearance av 121 ml/ min.
En hemodialysbehandling på 4 timmar tar inte bort en tillräckligt stor mängd voriconazol för att motivera en dosjustering.
Nedsatt leverfunktion Ingen dosjustering är nödvändig hos patienter med akut leverskada, manifesterad i form av förhöjda leverfunktionsvärden (ALAT, ASAT) (men fortsatt uppföljning av ytterligare förhöjda levervärden rekommenderas).
Det rekommenderas att de vanliga laddningsdoseringarna används men att underhållsdosen halveras hos patienter med lätt till måttlig levercirros (Child- Pugh A och B) som får VFEND.
VFEND har inte studerats hos patienter med allvarlig kronisk levercirros (Child- Pugh C).
23 VFEND har förknippats med förhöjda levervärden och kliniska tecken på leverskada, såsom ikterus, och ska endast användas till patienter med allvarligt nedsatt leverfunktion om nyttan överväger den potentiella risken.
Patienter med nedsatt leverfunktion ska övervakas noggrant med avseende på läkemedelstoxicitet (se även avsnitt 4. 8).
Barn VFEND rekommenderas inte till barn under två år på grund av otillräckliga data för effekt och säkerhet (se även avsnitt 4. 8 och 5. 1).
Den rekommenderade underhållsdosen till barn 2 till < 12 år är följande:
Laddningsdosering
Intravenöst *
Peroralt **
Oral eller intravenös laddningsdos rekommenderas ej
Underhållsdos
7 mg/ kg två gånger dagligen
200 mg två gånger dagligen
* Baserat på en farmakokinetisk analys omfattande 82 immunsupprimerade patienter 2 till < 12 år gamla ** Baserat på en farmakokinetisk analys omfattande 47 immunsupprimerade patienter 2 till < 12 år gamla
Användning till barn 2 till < 12 år gamla med nedsatt lever eller njurfunktion har ej studerats (se avsnitt 4. 8 och 5. 2).
Dessa doseringsrekommendationer till barn är baserade på studier där Vfend pulver till oral suspension använts.
Bioekvivalens mellan pulver till oral suspension och (filmdragerade) tabletter har inte undersökts hos barn.
Med tanke på den förmodat begränsade gastroenterala passagetiden hos barn kan det finnas en skillnad i absorption av tabletter hos barn jämfört med hos vuxna.
Den orala suspensionen rekommenderas därför till barn 2 till < 12 år gamla.
Ungdomar (12 till 16 år): dosering som för vuxna.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
Samtidig administrering av VFEND och CYP3A4- substrat, terfenadin, astemizol, cisaprid, pimozid eller kinidin är kontraindicerad eftersom förhöjda plasmakoncentrationer av dessa läkemedel kan leda till QTc- förlängning och i sällsynta fall torsades de pointes (se avsnitt 4. 5).
Samtidig administrering av VFEND och rifampicin, karbamazepin och fenobarbital är kontraindicerat eftersom dessa läkemedel troligen signifikant sänker plasmanivåerna av voriconazol (se avsnitt 4. 5).
Samtidig administrering av VFEND och höga doser ritonavir (400 mg eller mer två gånger dagligen) är kontraindicerat då ritonavir signifikant sänker plasmakoncentrationer av voriconazol hos friska försökspersoner vid dessa doser (se avsnitt 4. 5, angående lägre doser se avsnitt 4. 4).
Samtidig adminstrering av ergotalkaloider (ergotamin, dihydroergotamin), vilka är CYP3A4- substrat, är kontraindicerat eftersom förhöjda plasmanivåer av dessa läkemedel kan leda till ergotism (se avsnitt 4. 5).
Samtidig administrering av voriconazol och sirolimus är kontraindicerat eftersom voriconazol troligen signifikant höjer plasmakoncentrationen av sirolimus (se avsnitt 4. 5).
Samtidig administrering av voriconazol och johannesört är kontraindicerat (se avsnitt 4. 5).
24 4. 4 Varningar och försiktighet
Överkänslighet:
Försiktighet ska iakttas vid förskrivning av VFEND till patienter med överkänslighet mot andra azolföreningar (se även avsnitt 4. 8).
Kardiovaskulära:
Vissa azoler, inkluderande voriconazol, har varit associerade med förlängning av QT intervallet.
Vid behandling med voriconazol har sällsynta rapporter av torsades de pointes förekommit hos patienter med risk faktorer såsom genomgången kemoterapi, kardiomyopati, hypokalemia och samtidig behandling med läkemedel vilka kan ha varit bidragande.
Voriconazol ska användas med försiktighet till patienter med möjliga proarytmiska tillstånd, såsom • Medfödd eller förvärvad QT- förlängning • Kardiomyopati, framförallt vid närvaro av hjärtsvikt • Sinusbradykardi • Existerande symtomgivande arytmi • Samtidig behandling med läkemedel som man vet förlänger QT intervallet Elektrolytrubbningar såsom hypokalemi, hypomagnesemi och hypokalcemi ska följas och korrigeras, om nödvändigt, innan man påbörjar samt under behandling med voriconazol (se avsnitt 4. 2).
En studie har genomförsts på friska frivilliga vilken studerade påverkan av QT intervall vid engångsdoser av voriconazol upp till 4 gånger den vanliga dagliga dosen.
Ingen patient erhöll ett intervall som överskred den potentiellt kliniskt relevanta tröskeln 500 msek (se avsnitt 5. 1).
Levertoxicitet:
I kliniska prövningar har sällsynta fall av allvarliga leverreaktioner förekommit under behandling med VFEND (inkluderande klinisk hepatit, kolestas och fulminant leversvikt, även med dödlig utgång).
Fall av leverreaktioner har noterats inträffa främst hos patienter med allvarliga underliggande medicinska tillstånd (framför allt hematologisk malignitet).
Övergående leverreaktioner, inkluderande hepatit och ikterus har inträffat hos patienter utan andra identifierade riskfaktorer.
Nedsatt leverfunktion har vanligtvis varit reversibel vid utsättande av behandlingen (se avsnitt 4. 8).
Uppföljning av leverfunktion:
I inledningsskedet av behandlingen med voriconazol ska patienterna kontrolleras och patienter som utvecklar onormala leverfunktionsvärden vid behandlingen med VFEND ska regelbundet kontrolleras avseende utveckling av försämring av leverskadan.
Omhändertagandet av patienter bör omfatta laboratorieutvärdering av leverfunktion (framför allt leverfunktionstester och bilirubin).
Om kliniska tecken och symtom tyder på utveckling av leversjukdom bör avbrytande av behandling med VFEND övervägas.
Leverfunktionen ska följas upp hos såväl barn som vuxna.
Det har förekommit rapporter med ihållande synbiverkningar inklusive dimsyn, optikusneurit och papillöden (se avnsnitt 4. 8)
Renala biverkningar:
Patienter som behandlas med voriconazol har sannolikt samtidigt behandling med nefrotoxiska medel och andra tillstånd som kan ge nedsatt njurfunktion (se avsnitt 4. 8).
Uppföljning av njurfunktion:
Denna bör omfatta laboratorieutvärdering av framför allt serumkreatinin.
Uppföljning av bukspottkörtelns funktion:
Patienter, speciellt barn, med riskfaktorer för akut pankreatit (som t. ex. nyligen genomförd kemoterapi, hematopoetisk stamcellstransplantation (HSCT)), skall observeras noga under behandling med VFEND.
Kontroll av serum amylas eller lipas bör övervägas vid detta kliniska tillstånd.
Dermatologiska reaktioner:
I sällsynta fall har patienter utvecklat exfoliativa kutana reaktioner, såsom Stevens- Johnson syndrom, vid behandling med VFEND.
Om patienter får hudutslag, ska de observeras noga och behandling med VFEND avbrytas om hudförändringarna förvärras.
Detta har framförallt uppträtt vid långtidsbehandling.
Det rekommenderas att patienten informeras om att undvika solljus under behandlingen.
Användning hos barn:
Effekt och säkerhet hos barn under två års ålder har inte fastställts (se även avsnitt 4. 8 och 5. 1).
Voriconazol är indicerat för barn från två års ålder.
Leverfunktionen ska kontrolleras hos såväl barn som vuxna.
Oral biotillgänglighet kan vara begränsad hos 2 till < 12 år gamla barn med malabsorption och mycket låg kroppsvikt för sin ålder.
I sådana fall rekommenderas intravenös administrering av voriconazol.
Fenytoin (CYP2C9- substrat samt potenta inducerare av CYP450):
Nivåerna av fenytoin bör följas noggrant när fenytoin ges samtidigt med voriconazol.
Samtidigt användande av voriconazol och fenytoin bör undvikas såvida inte nyttan uppväger riskerna (se avsnitt 4. 5).
Rifabutin (inducerare av CYP3A4):
Noggrann uppföljning av blodstatus samt biverkningar av rifabutin (t. ex. uveit) rekommenderas när rifabutin ges samtidigt med voriconazol.
Samtidigt användande av voriconazol och rifabutin bör undvikas såvida inte nyttan uppväger riskerna (se avsnitt 4. 5).
Metadon (CYP3A4- substrat) Regelbunden uppföljning av biverkningar samt toxicitet av metadon, inkluderande QTc förlängning, rekommenderas vid samtidig administrering med voriconazol då metadonnivåer ökar efter samtidig administrering med voriconazol.
Det kan vara nödvändigt att sänka metadondosen (se avsnitt 4. 5).
Kortverkande opiater (CYP3A4- substrat):
En minskning av dosen av alfentanil och andra kortverkande opiater med liknande struktur som alfentanil och som metaboliseras via CYP3A4 (t. ex. fentanyl och sufentanil) bör övervägas när de administreras samtidigt med voriconazol (se avsnitt 4. 5).
Eftersom halveringstiden för alfentanil förlängs 4- faldigt när voriconazol ges samtidigt, kan en längre period av andningsövervakning bli nödvändig.
Ritonavir (potent inducerare av CYP450, CYP3A4- hämmare och CYP3A4- substrat):
Samtidig adminstrering av voriconazol och låga doser ritonavir (100 mg två gånger dagligen) skall undvikas, såvida inte nyttan av behandling med voriconazol bedöms överväga den potentiella risken (se avsnitt 4. 5, angående högre doser se avsnitt 4. 3).
Efavirenz (CYP450- inducerare; CYP3A4- hämmare och substrat):
Vid samtidig administrering av voriconazol och efavirenz skall dosen av voriconazol höjas till 400 mg var 12: e timma och dosen av efavirenz sänkas till 300 mg en gång per dygn (se avsnitt 4. 2 och 4. 5).
VFEND tabletter innehåller laktos och skall ej ges till patienter med sällsynta ärftliga tillstånd av galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Om inget annat anges har interaktionsstudier gjorts på friska manliga vuxna försökspersoner, med upprepad dosering till steady- state med 200 mg voriconazol givet oralt två gånger dagligen.
Dessa resultat är relevanta för andra populationer och administreringsvägar.
Detta avsnitt behandlar effekterna av andra läkemedel på voriconazol, effekterna av voriconazol på andra läkemedel och tvåvägsinteraktioner.
Interaktionerna i de första två avsnitten presenteras i följande ordning: kontraindikationer, läkemedel där dosen behöver justeras och där noggrann klinisk och / eller biologisk monitorering behövs och slutligen de som inte har någon signifikant farmakokinetisk interaktion men som kan vara kliniskt intressanta inom detta terapeutiska område.
26 Effekter av andra läkemedel på voriconazol
Voriconazol metaboliseras av CYP450- isoenzymer, CYP2C19, CYP2C9 och CYP3A4.
Hämmare eller inducerare av dessa isoenzymer kan öka respektive minska plasmakoncentrationerna av voriconazol.
Rifampicin (inducerare av CYP450):
Rifampicin (600 mg dagligen) minskade Cmax (maximal plasmakoncentration) och AUCτ (ytan under plasmakoncentrationstidskurvan inom ett doseringsintervall) av voriconazol med 93% respektive 96%.
Samtidig administrering av voriconazol och rifampicin är kont- raindicerat (se avsnitt 4. 3).
Ritonavir (potent inducerare av CYP450; CYP3A4 hämmare och substrat):):
Effekten av samtidig adminstrering av oralt voriconazol (200 mg två gånger dagligen) och hög dos (400 mg) och låg dos (100 mg) oralt ritonavir till friska frivilliga undersöktes i två skilda studier.
Höga doser av ritonavir (400 mg två gånger dagligen) minskade steady state Cmax och AUCτ för oralt voriconazol med i genomsnitt 66% respektive 82%, medan låga doser ritonavir (100 mg två gånger dagligen) minskade Cmax och AUCτ för voriconazol med i genomsnitt 24% respektive 39%.
Administrering av voriconazol hade inte någon signifikant effekt på medelvärdet för ritonavirs Cmax och AUCτ i högdosstudien, trots att en mindre sänkning av steady state Cmax och AUCτ för ritonavir, med i genomsnitt 25% respektive 13%, observerades i interaktionsstudien med låg dos ritonavir.
En ” outlier ” i varje interaktionsstudie, med förhöjda voriconazolnivåer, observerades.
Samtidig administrering av voriconazol och höga doser ritonavir (400mg eller mer två gånger dagligen) är kontraindicerat.
Samtidig administrering av voriconazol och låga doser ritonavir (100 mg två gånger dagligen) skall undvikas, såvida inte nyttan av behandling med voriconazol bedöms överväga den potentiella risken (se avsnitt 4. 3 och 4. 4).
Karbamazepin och fenobarbital (potenta inducerare av CYP450):
Trots att det ej är studerat kan karbamazepin och fenobarbital förmodas minska plasmakoncentrationen av voriconazol signifikant.
Samtidig administrering av voriconazol och karbamazepin eller fenobarbital är kontraindicerat (se avsnitt 4. 3).
Cimetidin (ospecifik hämmare av CYP450, samt höjer pH i magsäcken):
Cimetidin (400 mg två gånger dagligen) ökade Cmax och AUCτ för voriconazol med 18% respektive 23%.
Ingen dosjustering av voriconazol rekommenderas.
Ranitidin (höjer pH i magsäcken):
Ranitidin (150 mg två gånger dagligen) hade ingen signifikant effekt på Cmax och AUCτ för voriconazol.
Makrolidantibiotika:
Erytromycin (hämmare av CYP3A4; 1 g två gånger dagligen) och azitromycin (500 mg en gång dagligen) hade ingen signifikant effekt på Cmax och AUCτ för voriconazol.
I en klinisk studie med friska frivilliga försökspersoner, visade johannesört på en kort initial hämmande effekt, följt av induktion av metabolismen av voriconazol.
Efter 15 dagars behandling med johannesört (300 mg tre gånger dagligen) sjönk plasmakoncentrationen med 40- 60%, efter en engångsdos av 400 mg voriconazol.
Samtidig administrering av voriconazol och johannesört är därför kontraindicerat (se avsnitt 4. 3).
Effekter av voriconazol på andra läkemedel
Voriconazol hämmar aktiviteten hos CYP450- isoenzymer, CYP2C19, CYP2C9 och CYP3A4.
Det är därför möjligt att voriconazol ökar plasmanivåerna av substanser som metaboliseras av dessa CYP450- isoenzymer.
Voriconazol ska ges med försiktighet till patienter som samtidigt behandlas med läkemedel vilka man vet förlänger QT intervallet.
Eftersom det dessutom föreligger en risk att voriconazol ökar plasmanivåerna av substanser som metaboliseras av CYP3A4 isoenzymer (vissa antihistaminer, kinidin, cisaprid, pimozid), är samtidig administrering kontraindicerad (se nedan och avsnitt 4. 3).
27 Terfenadin, astemizol, cisaprid, pimozid och kinidin (CYP3A4- substrat):
Trots att det ej är studerat är samtidig administrering av voriconazol med terfenadin, astemizol, cisaprid, pimozid eller kinidin kontraindicerad, eftersom ökade plasmakoncentrationer av dessa läkemedel kan leda till QTc - förlängning och sällsynta fall av torsades de pointes (se avsnitt 4. 3).
Sirolimus (CYP3A4- substrat):
1014%.
Samtidig administrering av voriconazol och sirolimus är kontraindicerat (se avsnitt 4. 3).
Ergotalkaloider (CYP3A4- substrat):
Även om det inte har studerats, kan voriconazol höja plasmakoncentrationen av ergotalkaloider (ergotamin och dihydroergotamin) och leda till ergotism.
Samtidig administrering av voriconazol och ergotalkaloider är kontraindicerat (se avsnitt 4. 3).
Ciklosporin (CYP3A4- substrat):
Hos stabila njurtransplanterade patienter ökade voriconazol Cmax och AUC för ciklosporin med minst 13% respektive 70%.
När behandling med voriconazol påbörjas hos patienter som sedan tidigare behandlas med ciklosporin rekommenderas att ciklosporindosen halveras och att nivåerna av ciklosporin följs noga.
Förhöjda ciklosporinnivåer har satts i samband med nefrotoxicitet.
När behandling med voriconazol avbryts skall ciklosporinnivåerna följas noga och dosen ökas efter behov.
Metadon (CYP3A4- substrat):
Hos patienter som erhållit en underhållsdos av metadon (32- 100 mg en gång dagligen) och samtidig administrering av oralt voriconazol (400 mg 2 gånger dagligen under en dag, därefter 200 mg två gånger dagligen under fyra dagar) ökade Cmax and AUCτ av farmakologiskt aktivt R- metadon med 31% respektive 47% medan Cmax and AUCτ av S- enanantiomeren ökade med ungefär 65% respektive 103%.
Voriconazols plasmakoncentration under samtidig behandling med metadon var jämförbar med voriconazolnivåer (historiska data) hos friska frivilliga som inte behandlades samtidig med annat läkemedel.
Regelbunden uppföljning av biverkningar samt toxicitet relaterat till ökade plasmakoncentrationer av metadon, inkluderande QT förlängning, rekommenderas vid samtidig administrering.
Det kan vara nödvändigt att sänka metadondosen.
Kontinuerlig oral administrering av voriconazol (steady - state nivå) gav en 6- faldig ökning av AUCτ för alfentanil när denna gavs som enkeldos.
En minskning av dosen av alfentanil och andra kortverkande opiater med liknande struktur som alfentanil och som metaboliseras via CYP3A4 (t. ex. fentanyl och sufentanil) bör övervägas när de administreras samtidigt med voriconazol (se avsnitt 4. 4).
Takrolimus (CYP3A4- substrat):
Voriconazol ökade Cmax och AUCτ (arean under plasmakoncentrationstidskurvan fram till sista kvantifierbara mätning) för takrolimus (givet som en engångsdos om 0, 1 mg/ kg) med 117% respektive 221%.
När behanding med voriconazol påbörjas hos patienter som sedan tidigare behandlas med takrolimus rekommenderas det att takrolimusdosen reduceras till en tredjedel av den ursprungliga dosen och att nivåerna av takrolimus följs noga.
Förhöjda takrolimusnivåer har satts i samband med nefrotoxicitet.
När behandling med voriconazol avbryts skall takrolimusnivåerna följas noga och dosen ökas efter behov.
Orala antikoagulantia:
Warfarin (CYP2C9- substrat):
Samtidig administrering av voriconazol (300 mg två gånger dagligen) med warfarin (engångsdos om 30 mg) ökade den maximala protrombintiden med 93%.
Noggrann monitorering av protrombintiden rekommenderas om warfarin och voriconazol ges samtidigt.
Andra orala antikoagulantia t. ex. fenprokumon, acenokumarol (CYP2C9, CYP3A4- substrat):
Även om det inte har studerats kan voriconazol höja plasmakoncentrationerna av substanser av kumarintyp och därför orsaka förlängd protrombintid.
Om patienter som får kumarinläkemedel samtidigt behandlas med voriconazol bör protrombintiden följas med täta intervaller och dosen av antikoagulantia justeras vid behov.
28 Sulfonureider (CYP2C9- substrat):
Det är inte studerat, men det är möjligt att voriconazol kan öka plasmanivåerna av sulfonureider (t. ex. tolbutamid, glipizid och glyburid) och därför orsaka hypoglykemi.
Noggrann övervakning av blodglukos rekommenderas vid samtidig administrering.
Statiner (CYP3A4- substrat):
Kliniska studier har inte gjorts, men voriconazol har visats hämma metabolismen av lovastatin in vitro (humana levermikrosomer).
Det är därför möjligt att voriconazol kan öka plasmanivåerna av statiner som metaboliseras av CYP3A4.
Det rekommenderas att dosjustering av statinen övervägs vid samtidig administrering.
Förhöjda statinnivåer har satts i samband med rabdomyolys.
Bensodiazepiner (CYP3A4- substrat):
Kliniska studier har inte gjorts, men voriconazol har visats hämma metabolismen av midazolam in vitro (humana levermikrosomer).
Det är därför möjligt att voriconazol kan öka plasmanivåerna av bensodiazepiner som metaboliseras av CYP3A4 (midazolam och triazolam) och leda till en förlängd sedativ effekt.
Det rekommenderas att dosjustering av bensodiazepinen övervägs vid samtidig behandling.
Vinkaalkaloider (CYP3A4- substrat):
Det är inte studerat, men det är möjligt att voriconazol kan öka plasmanivåerna av vincaalkaloider (t ex vinkristin och vinblastin) och leda till neurotoxicitet.
Prednisolon (CYP3A4- substrat):
Voriconazol ökade Cmax och AUCτ för prednisolon (en engångsdos om 60 mg) med 11% respektive 34%.
Ingen dosjustering rekommenderas.
Digoxin (P- glykoproteinmedierad transport):
Voriconazol hade inte någon signifikant effekt på Cmax och AUCτ för digoxin (0, 25 mg en gång dagligen).
Mykofenolsyra (UDP- glukuronyltransferassubstrat):
Voriconazol hade ingen effekt på Cmax och AUCτ för mykofenolsyra (1g i engångsdos).
Icke- steroida antiinflammatoriska medel (CYP2C9- substrat):
Vorikonazol ökade Cmax och AUC för ibuprofen (en engångsdos om 400 mg) med 20% respektive 100%.
Vorikonazol ökade Cmax och AUC för diklofenak (en engågsdos om 50 mg) med 114% respektive 78%.
Noggrann övervakning för biverkningar och NSAID- relaterad toxicitet rekommenderas.
Dosjusering av det icke- steroida antiinflammatoriska medlet kan vara nödvänding.
Tvåvägsinteraktioner Fenytoin (CYP2C9- substrat och potent inducerare av CYP450):
Samtidig behandling med voriconazol och fenytoin bör undvikas såvida inte nyttan överväger riskerna.
Fenytoin (300 mg en gång dagligen) minskade Cmax och AUCτ för voriconazol med 49% respektive 69%.
Voriconazol (400 mg två gånger dagligen, se avsnitt 4. 2) ökade Cmax och AUCτ för fenytoin (300 mg en gång dagligen) med 67% respektive 81%.
Plasmanivåerna för fenytoin bör noggrant följas när fenytoin ges samtidigt med voriconazol.
Fenytoin kan ges samtidigt med voriconazol om underhållsdosen för voriconazol ökas till 5 mg/ kg intravenöst två gånger dagligen eller från 200 mg till 400 mg peroralt två gånger dagligen (100 mg till 200 mg peroralt två gånger dagligen till patienter under 40 kg), se avsnitt 4. 2.
Rifabutin (inducerare av CYP450):
Samtidig behandling med voriconazol och rifabutin bör undvikas såvida inte nyttan överväger riskerna.
78%.
68% jämfört med enbart voriconazol 200 mg två gånger dagligen.
87%, högre jämfört med enbart voriconazol 200 mg två gånger dagligen.
331%.
Om det är motiverat att administrera rifabutin samtidigt som voriconazol kan underhållsdosen av voriconazol höjas till 5 mg/ kg intravenöst två gånger dagligen, eller från 200 mg till 350 mg peroralt
Noggrann uppföljning av blodstatus samt biverkningar av rifabutin (t. ex. uveit) rekommenderas när rifabutin ges samtidigt som voriconazol.
Omeprazol (hämmare av CYP2C19 samt substrat för CYP2C19 och CYP3A4):
Omeprazol (40 mg en gång dagligen) ökade Cmax och AUCτ för voriconazol med 15% respektive 41%.
Ingen dosjustering av voriconazol rekommenderas.
Voriconazol ökade Cmax och AUCτ för omeprazol med 116% respektive 280%.
När behandling med voriconazol påbörjas hos patienter som sedan tidigare behandlas med omeprazol rekommenderas att omeprazoldosen halveras.
Metabolismen av andra protonpumps- hämmare som är substrat för CYP2C19 kan också hämmas av voriconazol.
Perorala antikonceptionsmedel:
Samtidig administrering av voriconazol och perorala antikonceptionsmedel (1 mg noretisteron och 0, 035 mg etinylöstradiol; 1/ dag) till friska frivilliga kvinnliga försökspersoner ökade Cmax och AUCτ för etinylöstradiol (36% respective 61%) och för noretisteron (15% respektive 53%).
För voriconazol ökade Cmax och AUCτ med 14% respektive 46%.
Voriconazolnivåerna förväntas återgå till standardvärden under den behandlingsfria veckan.
Eftersom förhållandet mellan noretisteron och etinylöstradiol kvarstår vid interaktion med voriconazol påverkas troligen inte den antikonceptiva effekten.
Även om ingen ökning av fall av hormonrelaterade biverkningar observerades i den kliniska interaktionsstudien, kan högre nivåer av östrogen och progestagen orsaka illamående och menstruationsstörningar.
Perorala antikonceptionsmedel som innehåller andra doser än 1 mg noretisteron och 0, 035 mg etylöstradiol har inte studerats.
Virushämmande medel:
Indinavir (hämmare av och substrat för CYP3A4):
Indinavir (800 mg 3 gånger dagligen) hade ingen signifikant effekt på Cmax, Cmin och AUCτ för voriconazol.
Voriconazol hade inte någon signifikant effekt på Cmax och AUCτ för indinavir (800 mg tre gånger dagligen).
Andra HIV- proteashämmare (hämmare av CYP3A4):
Studier in vitro tyder på att voriconazol kan hämma metabolismen av HIV- proteashämmare (t. ex. saquinavir, amprenavir och nelfinavir).
Studier in vitro visar också att metabolismen av voriconazol kan hämmas av HIV- proteashämmare.
Man kan dock inte från enbart in vitro studier dra några slutsatser angående reaktionen i människa vid samtidig behandling med voriconazol och HIV- proteashämmare.
Patienter som samtidigt behandlas med voriconazol och HIV- proteashämmare bör följas noggrant avseende läkemedelstoxicitet och/ eller förlorad effekt.
Efavirenz (är en icke- nukleosid omvänd transkriptashämmare) (inducerare av CYP450, hämmare av och substrat för CYP3A4):
Vid samtidig behandling med voriconazol och efavirenz ska standarddoser inte användas.
Efavirenz (400 mg peroralt en gång dagligen) sänkte vid steady- state voriconazols Cmax och AUCτ med i genomsnitt 61% respektive 77% hos friska frivilliga försökspersoner.
I samma studie höjde voriconazol vid steady- state efivarenz Cmax och AUCτ med i genomsnitt 38% respektive 44% hos friska frivilliga försökspersoner.
I en studie på friska frivilliga försökspersoner visades att administrering av voriconazol 300 mg två gånger dagligen i kombination med lågdos efavirenz (300 mg en gång dagligen) inte gav en tillräcklig exponering av voriconazol.
Vid samtidig adminstrering av voriconazol 400 mg två gånger dagligen och efavirenz 300 mg oralt en gång dagligen, till friska frivilliga försökspersoner, minskade AUCτ med 7% och ökade Cmax med 23% för voriconazol, jämfört med när enbart voriconazol 200 mg två gånger dagligen gavs (AUCτ för efavirenz ökade med 17% och Cmax var likvärdigt jämfört med enbart efavirenz 600 mg en gång dagligen).
Dessa skillnader bedömdes inte vara kliniskt signifikanta.
30 När voriconazol administreras samtidigt med efavirenz skall underhållsdosen voriconazol höjas till 400 mg två gånger dagligen och dosen efavirenz skall sänkas med 50%, dvs till 300 mg en gång dagligen (se avsnitt 4. 2).
När behandling med voriconazol avbryts skall den ursprungliga dosen efavirenz återinföras.
Icke- nukleosida omvända transkriptashämmare (NNRTI) (substrat för CYP3A4, hämmare eller inducerare av CYP450):
In vitro studier visar att metabolismen av voriconazol kan hämmas av delavirdin.
Det är möjligt, men har inte studerats, att metabolismen av voriconazol induceras av nevirapin.
En in vivo studie har visat att voriconazol hämmade metabolismen av efavirenz.
Förutom efavirenz skulle voriconazol alltså även kunna hämma metabolismen av andra NNRTI- preparat.
Patienter som samtidigt behandlas med voriconazol och övriga NNRTI- preparat bör följas noggrant avseende varje form av läkemedelstoxicitet och/ eller avsaknad av effekt.
Dosjustering krävs då voriconazol administreras samtidigt med efavirenz (se avsnitt 4. 2 och 4. 4).
4. 6 Graviditet och amning
Graviditet Adekvata data för behandling av gravida kvinnor med voriconazol saknas.
Djurstudier har visat på reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
VFEND ska inte användas under graviditet annat än om nyttan för modern klart uppväger den potentiella risken för fostret.
Kvinnor i fertil ålder Kvinnor i fertil ålder ska alltid använda effektiv preventivmetod under behandlingen.
Amning Det är inte undersökt huruvida voriconazol utsöndras i modersmjölk.
Amning måste upphöra vid insättandet av behandling med VFEND.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
VFEND kan ha lindrig effekt på förmågan att framföra fordon och använda maskiner.
Det kan orsaka övergående och reversibla synförändringar, inklusive dimsyn, förändrad / förhöjd synförmåga och / eller fotofobi.
Patienterna ska undvika potentiellt riskfyllda uppgifter som att köra bil eller använda maskiner medan de upplever dessa symtom.
4. 8 Biverkningar
Säkerhetsprofilen hos voriconazol baseras på en integrerad säkerhetsdatabas med mer än 2000 försökspersoner (1655 patienter i terapeutiska prövningar).
Detta representerar en heterogen population som innefattar patienter med hematologisk malignitet, HIV- infekterade patienter med esofageal candidiasis och refraktära svampinfektioner, ickeneutropena patienter med candidemi eller aspergillos samt friska frivilliga försökspersoner.
561 patienter fick behandling med voriconazol längre än 12 veckor, varav 136 patienter fick voriconazol i över 6 månader.
Då majoriteten av studierna var öppna, visar nedanstående tabell alla biverkningar med ett möjligt kausalt samband indelade efter organklass och frekvens (mycket vanliga ≥1/ 10, vanliga ≥1/ 100 till < 1/ 10, mindre vanliga ≥1/ 1000 till < 1/ 100, och sällsynta < 1/ 1000).
Inom varje frekvensgrupp presenteras biverkningarna efter minskande allvarlighet.
De vanligaste biverkningarna var synstörningar, feber, hudutslag, kräkningar, illamående, diarré, huvudvärk, perifert ödem och buksmärta.
Biverkningarna var vanligen milda till måttliga i intensitet.
Inga kliniskt signifikanta skillnader sågs när säkerhetsuppgifterna analyserades med avseende på ålder, ras och kön.
31 Biverkningar rapporterade hos patienter som fått voriconazol
Organsystem Undersökningar
Biverkan
Vanliga
Förhöjda leverfunktionsvärden (inklusive ASAT, ALAT, alkaliskt fosfatas, GGT, LDH, bilirubin), förhöjda blodkreatinvärden
Mindre vanliga
Förlängning av QT- intervallet, förhöjt urea, förhöjda kolesterolvärden
Mycket vanliga Mindre vanliga
Perifert ödem Kammarflimmer, ventrikulär arytmi, synkope, supraventrikulär arytmi, supraventrikulär takykardi, takykardi, bradykardi
Sällsynta
Torsades de pointes, ventrikulär takykardi, totalt AV- block, grenblock, nodal arytmi
Blodet och lymfsystemet Vanliga
Pancytopeni, benmärgsdepression, leukopeni, trombocytopeni, purpura, anemi
Mindre vanliga
Disseminerad intravaskulär koagulation, agranulocytos, lymfadenopati, eosinofili
Mycket vanliga Vanliga Mindre vanliga Sällsynta
Huvudvärk Yrsel, förvirring, tremor, agitation, parestesi Hjärnödem, ataxi, diplopi, vertigo, hypoestesi Krampanfall, encefalopati, Guillain Barre- syndrom, extrapyramidalsymtom, (sömnighet under infusion)
Ögon Mycket vanliga
Synsstörningar (inklusive dimsyn (se avsnitt 4. 4), kromatopsi och fotofobi)
Mindre vanliga
Papillödem (se avsnitt 4. 4), synnervsstörning (inklusive optikusneurit, se avsnitt 4. 4),, nystagmus, sklerit, blefarit
Sällsynta
Näthinneblödning, optikusatrofi, oculogyration, hornhinnegrumling
Öron och balansorgan
Hörselnedsättning, tinnitus
Andningsvägar, bröstkorg och mediastinum Vanliga
Akut respiratoriskt distressyndrom, lungödem, respiratoriskt distress syndrom, bröstsmärtor
Mycket vanliga Mindre vanliga
Magsmärtor, illamående, kräkningar, diarré Pankreatit, peritonit, duodenit, gingivit, glossit, tungödem, dyspepsi, förstoppning
Sällsynta
Förändrad smakkänsla
Njurar och urinvägar Vanliga Mindre vanliga Sällsynta
Akut njursvikt, hematuri Nefrit, proteinuri Tubulär njurnekros
Hud och subkutan vävnad
32
Mycket vanliga Vanliga
Hudutslag Exfoliativ dermatit, ansiktsödem, fotosensitivitetsreaktion, makulopapulära utslag, makula utslag, papulösa utslag, keilit, pruritis, alopeci, erytem
Mindre vanliga
Stevens- Johnson syndrom, angioneurotisk ödem, allergisk dermatit, urtikaria, läkemedelsutslag, psoriasis
Sällsynta
Toxisk epidermal nekrolys, erytema multiforme, diskoid lupus erytematosus
Muskuloskeletala systemet och bindväv Vanliga Mindre vanliga Sällsynta
Ryggsmärtor Artrit Hypertoni
Mindre vanliga Sällsynta
Binjuresinsufficiens Hypertyreoidism, hypotyreoidism
Metabolism och nutrition Vanliga
Gastroenterit, influensasyndrom Pseudomembranös kolit
Blodkärl Vanliga Sällsynta
Hypotoni, tromboflebit, flebit Lymfangit
Allmänna symtom och/ eller symtom vid adminstreringsstället
Feber (Reaktion/ inflammation vid injektionsstället), frossa, asteni
Immunsystemet Vanliga Mindre vanliga
Sinuit Anafylaktoid reaktion, överkänslighet
Vanliga Mindre vanliga Sällsynta
Gulsot, kolestatisk gulsot, Leversvikt, hepatit, förstorad lever, kolecystit, kolelitiasis Leverkoma
Psykiska störningar Vanliga Sällsynta
Depression, ångest, hallucinationer Sömnlöshet
33 Synstörningar I kliniska studier var behandlingsrelaterade synstörningar med voriconazol mycket vanliga.
I dessa studier, omfattande korttids - såväl som långtidsbehandling, upplevde ca 30% av försökspersonerna förändrad / förstärkt synupplevelse, dimsyn, förändrat färgseende eller ljusskygghet.
Dessa synstörningar var övergående och fullständigt reversibla, merparten gick spontant över inom 60 minuter och inga kliniskt signifikanta långtidseffekter av synen observerades.
Det fanns belägg för att de mildras vid upprepad dosering av voriconazol.
Synstörningarna var vanligtvis milda, resulterade sällan i avbrytande av behandlingen och sattes inte i samband med långtidseffekter.
Synstörningar kan tänkas ha ett samband med högre plasmakoncentrationer och/ eller doser.
Verkningsmekanismen är oklar, men reaktionen sker med stor sannolikhet i retina.
I en studie på friska frivilliga av voriconazols inverkan på retinafunktionen, orsakade voriconazol en minskning av elektroretinogram (ERG) - vågornas amplitud.
ERG mäter elektriska strömmar i retina.
Någon förändring av ERG efter 29 dagars behandling noterades inte och samtliga förändringar var helt reversibla efter utsättande av voriconazol.
Dessa patienter hade dock allvarliga bakomliggande sjukdomar och behandlades med ett flertal andra läkemedel samtidigt.
Svårighetsgraden av merparten av hudutslagen var mild till måttlig.
I sällsynta fall har patienter utvecklat allvarliga hudreaktioner inklusive Stevens- Johnsons syndrom, toxisk epidermal nekrolys och erytema multiforme vid behandling med VFEND.
Patienter som får hudutslag ska observeras noga och VFEND ska sättas ut om hudförändringarna för - värras.
(se även avsnitt 4. 4).
Leverfunktionsprover Den sammanlagda incidensen av kliniskt signifikanta transaminasavvikelser i det kliniska programmet med voriconazol var 13, 4% (200/ 1493) hos patienter som behandlats med voriconazol.
Avvikelser i leverfunktionsprover kan eventuellt sättas i samband med högre plasmakoncentrationer och/ eller doser.
Merparten av de onormala leverfunktionsproverna återgick till det normala under behandlingen utan dosjustering, eller efter dosjustering inkluderande avbrytande av behandlingen.
Dessa inkluderar fall av ikterus, och sällsynta fall av hepatit och leversvikt som lett till döden (se avsnitt 4. 4).
Användning på barn Säkerheten av voriconazol har studerats på 245 barn, 2 till < 12 år gamla, vilka behandlades med voriconazol i farmakokinetiska studier (87 barn) samt i kliniska prövningar (compassionate use, 158 barn).
Biverkningsprofilen för dessa 245 barn liknade den sedd hos vuxna.
Hos de 22 patienter yngre än två år som behandlades med voriconazol i ett ” compassionate use programme ”, rapporterades följande biverkningar, (för vilka samband med voriconazol inte kan uteslutas): fotosensivitetsreaktion (1), arytmi (1), pankreatit (1), förhöjda bilirubinvärden (1), förhöjda leverenzymvärden (1), hudutslag, och papillödem (1).
Fall av pankreatit hos barn har rapporteras efter marknadsintroduktionen.
4. 9 Överdosering
I kliniska studier inträffade 3 fall av oavsiktlig överdosering.
Samtliga fall inträffade hos barn, som fick upp till 5 gånger den rekommenderade intravenösa dosen av voriconazol.
En enstaka biverkan rapporterades, vilket var fotofobi som varade i 10 minuter.
Det finns ingen känd antidot mot voriconazol.
Voriconazol hemodialyseras med en clearance av 121 ml/ min.
Vid en överdos kan hemodialys bidra till att avlägsna voriconazol ur kroppen.
34 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
ATC- kod:
J02A C03 Antimykotika för systemiskt bruk - triazolderivat
Verkningsmekanism:
In vitro uppvisar voriconazol bredspektrumaktivitet med antimykotisk aktivitet mot Candida- species (inklusive fluconazolresistenta C. krusei och resistenta stammar av C. glabrata och C. albicans) samt fungicid aktivitet mot alla Aspergillus- species som testats.
Voriconazol visar också fungicid aktivitet in vitro mot uppseglande svamppatogener, inklusive t ex Scedosporium eller Fusarium, vilka har begränsad känslighet mot existerande antimykotiska medel.
Verkningsmekanismen innebär hämning av svampens CYP450- beroende 14α- steroldemetylas, som är ett essentiellt steg i biosyntesen av ergosterol.
I djurstudier ses en korrelation mellan minsta hämmande koncentrationsvärden och effekt mot experimentella mykoser.
I motsats till detta verkar det i kliniska studier inte vara någon korrelation mellan minsta hämmande koncentrationsvärdet och det kliniska resultatet.
Dessutom verkar det inte vara någon korrelation mellan plasmanivåer och kliniskt resultat.
Detta är typiskt för azolantimykotika.
Mikrobiologi
Klinisk effekt (med partiellt eller fullständigt svar, se nedan under Klinisk erfarenhet) har visats för infektioner orsakade av Aspergillus spp inklusive A. flavus, A. fumigatus, A. terreus, A. niger, A. nidulans, Candida spp inkluderande C. albicans, C. glabrata, C. krusei, C. parapsilosis and C. tropicalis och ett begränsat antal, C. dubliniensis, C. inconspicua, och C. guilliermondi, Scedosporium spp inkluderande S. apiospermum, S. prolificans och Fusarium spp.
Andra behandlade svampinfektioner (ofta med partiellt eller fullständigt svar) inkluderade enstaka fall av infektioner med Alternaria spp, Blastomyces dermatiditis, Blastoschizomyces capitatus, Cladosporium spp, Coccidioides immitis, Conidiobolus coronatus, Cryptococcus neoformans, Exserholium rostratum, Exophalia spinifera, Fonsecaea pedrosoi, Madurella mycetomatis, Paecilomyces lilacinus, Penicillium spp. inklusive P. marneffei, Phialophora richardsiae, Scopulariopsis brevicaulis, och Trichosporon spp inklusive T. beigelii.
Aktivitet in vitro mot kliniska isolat har observerats för Acremonium spp, Alternaria spp, Bipolaris spp, Cladophialophora spp, Histoplasma capsulatum, där de flesta stammarna hämmades av koncentrationer av voriconazol i området 0, 05 – 2 μg/ ml.
Aktivitet in vitro har visats mot följande patogener, men den kliniska signifikansen är inte känd:
Curvularia spp och Sporothrix spp.
Prover för svampkultur och andra relevanta laboratorieundersökningar (serologi, histopatologi) bör tas innan behandling, för att isolera och identifiera de organismer som orsakar infektionen.
Behandling kan påbörjas innan resultaten av kulturer och andra laboratorieundersökningar är kända, men så snart dessa resultat finns tillgängliga bör behandlingen mot infektionen anpassas därefter.
Kliniska isolat med minskad känslighet för voriconazol har identifierats.
Förhöjda MIC- värden (Minimum Inhibitory Concentration) korrelerade dock inte alltid med uteblivet kliniskt svar och klinisk utläkning har observerats hos patienter som varit infekterade med organismer som är resistenta mot andra azolpreparat.
Korrelation av aktivitet in vitro och klinisk effekt är svårt på grund av
Klinisk erfarenhet
Klinisk utläkning i detta avsnitt definieras som fullständig eller partiell utläkning.
Aspergillusinfektioner – effekt hos aspergilluspatienter med dålig prognos Voriconazol har fungicid aktivitet mot Aspergillus spp. in vitro.
Förbättrad effekt och överlevnad visades för voriconazol i förhållande till konventionellt amfotericin B vid primär behandling av akut invasiv aspergillos i en öppen, randomiserad multicenterstudie av 277 immunsupprimerade patienter vid behandling i 12 veckor.
Ett tillfredsställande globald svar (fullständig eller partiell resolution av alla tillhörande symtom, röntgenologiska / bronkoskopiska avvikelser som förekom vid randomisering) sågs hos 53% av de voriconazolbehandlade patienterna jämfört med 31% av patienterna behandlade med jämförelsepreparatet.
Överlevnadsfrekvensen mer än 84 dagar var statistiskt signifikant högre för patienter behandlade med voriconazol i förhållande till jämförelsepreparatet och en kliniskt och statistiskt signifikant fördel för voriconazol visades för både tid till död och tid till avbrytande av deltagande i studien beroende på toxiska effekter.
Denna studie bekräftade fynd från en tidigare prospektivt designad studie där man fick ett positivt utfall för försökspersoner med riskfaktorer som gav dålig prognos, inkluderande avstötningsreaktion hos transplanterade och framför allt cerebrala infektioner (normalt förenat med nära 100% mortalitet).
Studierna inkluderade cerebral -, sinus -, pulmonar - och disseminerad aspergillos hos patienter med benmärgs - och solida organtransplantat, hematologisk malignitet, cancer och AIDS.
Candidemi hos patienter utan neutropeni
Effekten av voriconazol jämfört med en behandling med amfotericin B följt av flukonazol som primär behandling vid candidemi har undersökts i en öppen jämförande studie.
370 patienter (äldre än 12 år), utan neutropeni och med dokumenterad växt av candida i blodet inkluderades, och av dessa behandlades 248 med voriconazol.
9 patienter i voriconazolgruppen och 5 i gruppen som gavs amfotericin följt av flukonazol hade också laboratorieverifierad djup svampinfektion.
Patienter med njurinsufficiens uteslöts ur studien.
Medianbehandlingstiden var 15 dagar i båda behandlingsgrupperna.
Positivt svar definierades som att samtliga kliniska infektionstecken försvunnit eller förbättrats och att Candida hade eradikerats från blodet och alla infekterade djupa vävnader 12 veckor efter behandlingens avslutande (End of treatment- EOT).
Patienter som inte kunde följas upp efter 12 veckor bedömdes som behandlingsmisslyckanden.
Vid denna analys sågs ett positivt svar hos 41% av patienterna, lika i båda behandlingsarmarna.
71% för voriconazolgruppen och gruppen med amfotericin B följt av flukonazol.
Den kliniska prövarens bedömning av lyckat utfall vid respektive tidpunkt visas i tabellen.
Tidpunkt
Voriconazol (N=248)
Amfotericin B → flukonazol (N=122)
EOT 2 veckor efter EOT 6 veckor efter EOT 12 veckor efter EOT
178 (72%) 125 (50%) 104 (42%) 104 (42%)
88 (72%) 62 (51%) 55 (45%) 51 (42%)
Allvarliga behandlingsresistenta Candida- infektioner Studien inkluderade 55 patienter med allvarliga behandlingsresistenta systemiska Candida infektioner (inklusive disseminerad candidemi och andra invasiva Candidia infektioner) där tidigare antimykotisk behandling framförallt med fluconazole, hade varit ineffektiv.
Klinisk effekt sågs hos 24 patienter (15 fullständiga, 9 partiella svar).
Vid infektioner av fluconazol resistenta non albicans arter, sågs klinisk effekt hos 3/ 3 C. krusei (3 fullständiga svar) och 6/ 8 C. glabrata (5 fullständiga, 1 partiellt svar).
Dessa kliniska data stöds av inkomplett information om känsligheten.
Scedosporium - och Fusarium- infektioner Voriconazol visades ha effekt mot följande sällsynta svamppatogener:
Scedosporium spp. – Positivt svar på voriconazolbehandling sågs hos 16 (6 fullständiga, 10 partiella svar) av 28 patienter infekterade med S. apiospermum och hos 2 (båda partiella svar) av 7 patienter infekterade med S. prolificans.
Dessutom sågs ett positivt svar hos 1 av 3 patienter med infektioner orsakade av mer än en organism, inklusive Scedosporium spp.
Fusarium spp. – 7 (3 fullständiga, 4 partiella svar) av 17 patienter behandlades framgångsrikt med voriconazol.
Av dessa 7 patienter hade 3 en ögoninfektion, en hade en sinuit och 3 hade disseminerad infektion.
Ytterligare 4 patienter med fusarios hade en infektion som orsakats av flera organismer, 2 av dessa patienter uppnådde klinisk utläkning.
Majoriteten av patienterna som fått voriconazolbehandling mot de ovan nämnda sällsynta infektionerna var intoleranta eller refraktära mot tidigare antimykotisk behandling.
Behandlingsduration I kliniska studier fick 561 patienter behandling med voriconazol i mer än 12 veckor, varav 136 patienter fick voriconazol i mer än 6 månader.
Klinisk erfarenhet på barn 61 barn i åldrarna 9 månader till 15 år med fastställd eller sannolik invasiv svampinfektion behandlades med voriconazol.
Denna population inkluderade 34 patienter 2 till < 12 år gamla och 20 patienter 12- 15 år gamla.
Merparten (57/ 61) hade tidigare fått antimykotisk behandling utan effekt.
Kliniska studier inkluderade 5 patienter i åldrarna 12- 15 år, resterande patienter fick voriconazol genom "compassionate use" program.
Bakomliggande sjukdomar hos dessa patienter inkluderade hematologiska maligniteter och aplastisk anemi (27 patienter) och kronisk granulomatös sjukdom (14 patienter).
Den vanligast behandlade svampinfektionen var aspergillos (43/ 61; 70%).
Kliniska studier undersökande QT intervall En placebo kontrollerad, randomiserad, engångsdos, crossover studie utfördes på friska frivilliga för att studera effekt på QT intervallet efter tre orala doser av voriconazol och ketoconazol.
För ketoconazol 800 mg var ökningen 7. 0 msek.
Ingen patient i någon grupp erhöll en ökning av QTc som var ≥60 msek från baslinjen.
Ingen patient erhöll ett intervall som överskred den eventuellt kliniskt relevanta tröskeln 500 msek.
5. 2 Farmakokinetiska uppgifter
Allmänna farmakokinetiska egenskaper Farmakokinetiken hos voriconazol har karaktäriserats hos friska frivilliga försökspersoner, specifika populationer och patienter.
Vid oral administrering av 200 mg eller 300 mg två gånger dagligen i 14 dagar hos patienter med risk för aspergillos (framför allt patienter med maligna neoplasmer av lymfatisk eller hematopoetisk vävnad) överensstämde de observerade farmakokinetiska egenskaperna snabb och jämn absorption, ackumulering och icke- linjär farmakokinetik med de som setts hos friska försökspersoner.
37 Farmakokinetiken hos voriconazol är icke- linjär beroende på mättnad av metabolismen.
En proportionellt större ökning av exponering ses med ökande dos.
Det beräknas att en ökning av den perorala dosen från 200 mg två gånger dagligen till 300 mg två gånger dagligen, i genomsnitt leder till en 2, 5- faldig ökning i exponering (AUCτ).
När den rekommenderade intravenösa eller perorala doseringen administreras, uppnås plasmakoncentrationer nära steady- state inom de först 24 timmarna.
Vid en upprepad dosering två gånger dagligen, utan laddningsdos, sker en ackumulering med steady - state plasmakoncentrationer av voriconazol uppnådda vid dag 6, hos större delen av försökspersonerna.
Maximala plasmakoncentrationer (Cmax) uppnås 1- 2 timmar efter given dos.
Den totala biotillgängligheten av voriconazol uppskattas till 96% vid oral administrering.
När upprepade doser av voriconazol ges tillsammans med föda med ett högt fettinnehåll minskar Cmax och AUCτ med 34% respektive 24%.
Absorptionen av voriconazol påverkas inte av förändringar i magsäckens pH.
Distribution Voriconazols distributionsvolym vid steady- state uppskattas till 4, 6 l/ kg, vilket tyder på omfattande distribution till vävnad.
Plasmaproteinbindningen uppskattas till 58%.
Prover på cerebrospinalvätska från 8 patienter visade detekterbara koncentrationer av voriconazol hos samtliga patienter.
Metabolism Studier in vitro visar att voriconazol metaboliseras av leverns cytokrom P450- isoenzymer CYP2C19, CYP2C9 och CYP3A4.
Den interindividuella variabiliteten för voriconazols farmakokinetik är hög.
Studier in vivo indikerar att CYP2C19 är signifikant involverat i metabolismen av voriconazol.
Detta enzym uppvisar genetisk polymorfism.
Till exempel kan 15- 20% av den asiatiska befolkningen förväntas vara långsamma metaboliserare.
Studier som har genomförts hos kaukasiska och japanska friska försökspersoner har visat att långsamma metaboliserare i genomsnitt har 4 gånger högre exponering av voriconazol (AUCτ) än sina motsvarigheter homozygota snabba metaboliserare.
Försökspersoner som är heterozygota snabba metaboliserare har i genomsnitt 2 gånger högre exponering av voriconazol än sina motsvarigheter homozygota snabba metaboliserare.
Den huvudsakliga metaboliten av voriconazol är N- oxiden, som utgör 72% av cirkulerande radioaktivt märkta metaboliter i plasma.
Den här metaboliten har minimal antimykotisk aktivitet och förväntas inte bidra till den samlade effekten av voriconazol.
Utsöndring Voriconazol elimineras via hepatisk metabolism med mindre än 2% av dosen oförändrat utsöndrad i urinen.
Efter administrering av en radioaktivt märkt dos av voriconazol återfinns ca 80% av radioaktiviteten i urinen efter upprepad intravenös dosering och 83% efter upprepad peroral dosering.
Merparten (> 94%) av den totala radioaktiviteten utsöndras under de första 96 timmarna efter både oral och intravenös administrering.
Den terminala halveringstiden för voriconazol är dosberoende och är ca 6 timmar vid 200 mg (peroralt).
På grund av den icke- linjära farmakokinetiken, är den terminala halveringstiden inte användbar för att förutsäga ackumulering eller elimination av voriconazol.
Farmakokinetik/ Farmakodynamik förhållanden I 10 terapeutiska prövningar, var medianen för genomsnitts - och maximumplasmakoncentrationerna hos individuella försökspersoner i studierna 2425 ng/ ml (interkvartil räckvidd 1193 till 4380 ng/ ml)
Ett positivt samband mellan den genomsnittliga, maximala eller minimala plasmakoncentrationen av voriconazol och effekt i terapeutiska prövningar hittades inte.
Farmakokinetisk- farmakodynamiska analyser av data från kliniska prövningar identifierade positiva samband mellan plasmakoncentrationer av voriconazol och både onormala leverfunktionstester och synförändringar.
Farmakokinetik i särskilda patientgrupper
Kön I en studie med upprepad peroral dosering var Cmax och AUCτ 83% respektive 113% högre hos friska unga kvinnor än hos friska unga män (18- 45 år).
I samma studie sågs inga signifikanta skillnader i Cmax och AUCτ mellan friska äldre män och friska äldre kvinnor (> 65 år).
I det kliniska programmet gjordes ingen dosjustering baserat på kön.
Säkerhetsprofilen och plasmakoncentrationerna som sågs hos manliga och kvinnliga patienter var likartade.
Ingen dosjustering baserat på kön är därför nödvändig.
Äldre I samma studie med upprepad peroral dosering var Cmax och AUCτ hos friska äldre män (> 65 år) 61% respektive 86% högre än hos friska unga män (18- 45 år).
Inga signifikanta skillnader i Cmax och AUCτ sågs mellan friska äldre kvinnor (> 65 år) och friska unga kvinnor (18- 45 år).
I de terapeutiska studierna gjordes ingen dosjustering baserat på ålder.
Ett samband mellan plasmakoncentration och ålder observerades.
Voriconazols säkerhetsprofil hos unga och äldre patienter var likartad och därför behövs ingen dosjustering för äldre (se avsnitt 4. 2).
Barn Den rekommenderade orala dosen till barn är baserad på en farmakokinetisk analys av data från 47 immunsupprimerade barn, 2 till < 12 år gamla.
Patienterna utvärderades i en farmakokinetisk studie i vilken upprepad dosering med oral suspension, 4 och 6 mg/ kg två gånger dagligen, studerades.
En jämförelse av barns respektive vuxnas farmakokinetiska data indikerar att för att erhålla jämförbar exponering hos barn jämfört med de erhållna hos vuxna efter en underhållsdos av 200 mg två gånger dagligen, krävs 200 mg oral suspension två gånger dagligen till barn, oavsett kroppsvikt.
Hos barn syns en generell trend mot låg biotillgänglighet vid låg kroppsvikt och en hög biotillgänglighet vid hög kroppsvikt (i liknande utsträckning som syns hos vuxna). Baserat på den farmakokinetiska analysen behövs ingen dosjustering göras baserat på vikt eller ålder hos barn 2 till < 12 år gamla vid dosering med oral suspension 2 gånger dagligen Laddningsdosering är inte indicerad för barn.
Oral biotillgänglighet kan dock vara begränsad hos barn med malabsorption och mycket låg kroppsvikt för sin ålder.
I sådana fall rekommenderas intravenös administrering av voriconazol.
Nedsatt njurfunktion I en studie med en peroral engångsdos (200 mg) till försökspersoner med normal njurfunktion och lätt (kreatininclearance 41- 60 ml/ min) till kraftig (kreatininclearance < 20 ml/ min) njurfunktionsnedsättning, påverkades farmakokinetiken hos voriconazol inte signifikant av nedsatt njurfunktion.
Plasmaproteinbindningen av voriconazol var likartad hos försökspersoner med olika grad av nedsatt njurfunktion.
Se doserings - och uppföljningsrekommendationer i avsnitten 4. 2 och 4. 4.
Nedsatt leverfunktion Efter en peroral engångsdos (200 mg) var AUC 233% högre hos försökspersoner med lätt till måttlig levercirros (Child- Pugh A och B) jämfört med försökspersoner med normal leverfunktion.
Proteinbindningen av voriconazol påverkades inte av nedsatt leverfunktion.
I en studie med upprepade perorala doser var AUCτ likartad hos försökspersoner med måttlig levercirros (Child- Pugh B) som fick 100 mg två gånger dagligen och försökspersoner med normal
Farmakokinetiska data för patienter med kraftig levercirros (Child- Pugh C) saknas.
Se doserings - och uppföljningsrekommendationer i avsnitten 4. 2 och 4. 4.
5. 3 Prekliniska säkerhetsuppgifter
Toxicitetsstudier med upprepad dosering av voriconazol tyder på att levern är målorganet.
Levertoxicitet inträffade vid plasmaexponering liknande den som uppnås vid terapeutiska doser hos människa, liksom för andra antimykotiska preparat.
I råtta, mus och hund inducerade voriconazol små binjureförändringar.
Gängse studier avseende säkerhetsfarmakologi, gentoxicitet eller carcinogen potential visade inga särskilda risker för människa.
I reproduktionsstudier visades voriconazol vara teratogen hos råtta och embryotoxisk hos kanin vid systemisk exponering jämförbar med den erhållen hos människa vid terapeutiska doser.
I den pre - och postnatala utvecklingsstudien i råtta vid exponering lägre än den erhållen hos människa med terapeutiska doser, förlängde voriconazol tiden för dräktighet och förlossningsarbete, och gav dystokimed maternal mortalitet och reducerad perinatal överlevnad av ungarna som konsekvens.
Effekterna på förlossningen är troligen medierade av speciesspecifika mekanismer, omfattande reduktion av östradiolnivåer, och är överensstämmande med de som observerats för andra azolantimykotiska preparat.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna: laktosmonohydrat pregelatinerad stärkelse kroskarmellosnatrium povidone magnesiumstearat.
Filmdragering: hypromellos, titandioxid (E171) laktosmonohydrat glyceroltriacetat
6. 2 Inkompatibilitet
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
HDPE- burkar med 2, 30 respektive 100 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
PVC/ aluminiumblister i kartonger om 2, 10, 14, 20, 28, 30, 50, 56 respektive 100 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
40 6. 6 Anvisningar för användning och hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ, Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 212/ 013- 024
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 mars 2002 Datum för förnyat godkännande:
21 mars 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på European Medicines Agency’ s (EMEAs) hemsida http: // www. emea. europa. eu
41 1.
LÄKEMEDLETS NAMN
VFEND 200 mg pulver till infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml lösning innehåller 10 mg voriconazole efter beredning (se avsnitt 6. 6).
Efter beredning ska ytterligare spädning göras före administrering.
En injektionsflaska innehåller 200 mg voriconazol.
En flaska innehåller 217. 6 mg natriun För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Vitt frystorkat pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Voriconazol, är ett bredspektrumantimykotikum av triazoltyp, och är indicerat enligt följande:
Behandling av invasiv aspergillos.
Behandling av candidemi hos patienter utan neutropeni
Behandling av fluconazol- resistenta allvarliga invasiva Candida infektioner (inklusive C. krusei).
Behandling av allvarliga svampinfektioner orsakade av Scedosporium spp och Fusarium spp.
Vfend bör i första hand administreras till patienter med progressiva, möjligen livshotande infektioner.
4. 2 Dosering och administreringssätt
VFEND ska rekonstitueras och spädas (se avsnitt 6. 6) innan det administreras som intravenös infusion.
Skall ej ges som bolus injektion.
Det rekommenderas att VFEND administreras med en maximal hastighet av 3 mg/ kg/ timme under 1 till 2 timmar.
Elektrolytrubbningar såsom hypokalemi, hypomagnesemi och hypokalcemi ska följas och korrigeras, om nödvändigt, innan man påbörjar samt under behandling med voriconazol (se avsnitt 4. 4).
VFEND ska ej infunderas i samma slang eller kanyl samtidigt med andra intravenösa läkemedel.
VFEND ska ej administreras samtidigt med någon blodprodukt eller någon kortvarig infusion av koncentrerad elektrolytlösning, inte ens om de två infusionerna sker i separata slangar och kanyler.
Parenteral nutrition (TPN) behöver inte avbrytas vid adminstrering av VFEND, men infusionen ska ske via separat slang och kanyl (se avsitt 6. 2).
VFEND finns också i form av filmdragerade tabletter 50 mg och 200 mg samt 40 mg/ ml pulver till oral suspension.
42 Vuxna Behandlingen ska inledas med den föreskrivna laddningsdoseringen av antingen intravenöst eller peroralt VFEND för att uppnå plasmakoncentrationer nära steady- state dag 1.
Baserat på den höga orala biotill- gängligheten (96%, se avsnitt 5. 2) kan byte mellan intravenös och peroral behandling göras efter kliniskt behov.
Detaljerad information om doseringsrekommendationer ges i följande tabell:
Intravenös
Patienter > 40 kg
Peroral
Patienter < 40 kg 200 mg var 12: e
400 mg var 12: e timme 6 mg/ kg var 12: e Laddningsdosering (de timme (under de första (under de första 24 timme (under de första 24 timmarna) 24 timmarna) timmarna) första 24 timmarna) Underhållsdos (efter de
4 mg/ kg två gånger
200 mg två gånger
100 mg två gånger
Om patienten inte tolererar behandling med 4 mg/ kg två gånger dagligen, minskas den intravenösa dosen till 3 mg/ kg två gånger dagligen.
Rifabutin eller fenytoin kan ges samtidigt med voriconazol om den intravenösa underhållsdosen av voriconazol ökas till 5 mg/ kg givet intravenöst två gånger dagligen (se avsnitt 4. 4 och 4. 5).
Efavirenz kan administreras samtidigt med voriconazol om underhållsdosen av voriconazol ökas till 400 mg var 12: e timma och dosen efavirenz sänks med 50%, dvs till 300 mg en gång dagligen.
När behandlingen med voriconazol avslutas skall den ursprungliga dosen efavirenz återinsättas (se avsnitt 4. 4 och 4. 5).
Behandlingstiden beror på patientens kliniska och mykologiska svar.
Vid behandling med den intravenösa beredningsformen bör behandlingstiden inte överstiga 6 månader (se avsnitt 5. 3).
Äldre Ingen dosjustering är nödvändig för äldre patienter.
Nedsatt njurfunktion Hos patienter med måttligt till kraftigt nedsatt njurfunktion (kreatininclearance < 50 ml/ min) sker en ackumulering av den intravenösa vehikeln, SBECD.
I första hand skall voriconazol ges per os till dessa patienter, om inte en bedömning av risken i förhållande till fördelen för patienten motiverar användandet av intravenöst voriconazol.
Serumkreatininnivåerna skall följas noggrant hos dessa patienter och, om de ökar, bör en övergång till peroral voriconazolbehandling övervägas (se avsnitt 5. 2).
Voriconazol hemodialyseras med en clearance av 121 ml/ min.
En hemodialysbehandling på 4 timmar tar inte bort en tillräckligt stor mängd voriconazol för att motivera en dosjustering.
Den intravenösa vehikeln, SBECD, hemodialyseras med en clearance av 55 ml/ min.
Nedsatt leverfunktion Ingen dosjustering är nödvändig hos patienter med akut leverskada, manifesterad i form av förhöjda leverfunktionsvärden (ALAT, ASAT) (men fortsatt uppföljning av ytterligare förhöjda levervärden rekommenderas).
Det rekommenderas att de vanliga laddningsdoseringarna används men att underhållsdosen halveras hos patienter med lätt till måttlig levercirros (Child- Pugh A och B) som får VFEND.
VFEND har inte studerats hos patienter med allvarlig kronisk levercirros (Child- Pugh C).
43 VFEND har förknippats med förhöjda levervärden och kliniska tecken på leverskada, såsom ikterus, och ska endast användas till patienter med allvarligt nedsatt leverfunktion om nyttan överväger den potentiella risken.
Patienter med allvarligt nedsatt leverfunktion ska övervakas noggrant med avseende på läkemedelstoxicitet (se även avsnitt 4. 8).
Barn VFEND rekommenderas inte till barn under två år på grund av otillräckliga data för effekt och säkerhet (se även avsnitt 4. 8 och 5. 1).
Den rekommenderade underhållsdosen till barn 2 till < 12 år är följande:
Laddningsdosering
Intravenöst * Oral eller intravenös laddningsdos
Peroralt ** rekommenderas ej
Underhållsdos
7 mg/ kg två gånger dagligen
200 mg två gånger dagligen
* Baserat på en farmakokinetisk analys omfattande 82 immunsupprimerade patienter 2 till < 12 år gamla ** Baserat på en farmakokinetisk analys omfattande 47 immunsupprimerade patienter 2 till < 12 år gamla
Användning till barn 2 till < 12 år gamla med nedsatt lever eller njurfunktion har ej studerats (se avsnitt 4. 8 och 5. 2).
Om barnen inte tolererar en intravenös dos på 7 mg/ kg två gånger dagligen kan en dosreduktion från 7 mg/ kg till 4 mg/ kg två gånger dagligen övervägas baserat på den farmakokinetiska analysen och tidigare klinisk erfarenhet.
Detta ger en exponering motsvarande 3 mg/ kg två gånger dagligen hos vuxna (se avsnitt 4. 2 vuxna).
Ungdomar (12 till 16 år): dosering som för vuxna.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
Samtidig administrering av VFEND och CYP3A4- substrat, terfenadin, astemizol, cisaprid, pimozid eller kinidin är kontraindicerad eftersom förhöjda plasmakoncentrationer av dessa läkemedel kan leda till QTc- förlängning och i sällsynta fall torsades de pointes (se avsnitt 4. 5).
Samtidig administrering av VFEND och rifampicin, karbamazepin och fenobarbital är kontraindicerat eftersom dessa läkemedel troligen signifikant sänker plasmanivåerna av voriconazol (se avsnitt 4. 5).
Samtidig administrering av VFEND och höga doser ritonavir (400 mg eller mer två gånger dagligen) är kontraindicerat då ritonavir signifikant sänker plasmakoncentrationer av voriconazol hos friska försökspersoner vid dessa doser (se avsnitt 4. 5, angående lägre doser se avsnitt 4. 4).
Samtidig adminstrering av ergotalkaloider (ergotamin, dihydroergotamin), vilka är CYP3A4- substrat, är kontraindicerat eftersom förhöjda plasmanivåer av dessa läkemedel kan leda till ergotism (se avsnitt 4. 5).
Samtidig administrering av voriconazol och sirolimus är kontraindicerat eftersom voriconazol troligen signifikant höjer plasmakoncentrationen av sirolimus (se avsnitt 4. 5).
Samtidig administrering av voriconazol och johannesört är kontraindicerat, (se avsnitt 4. 5).
44 4. 4 Varningar och försiktighet
Överkänslighet:
Försiktighet ska iakttas vid förskrivning av VFEND till patienter med överkänslighet mot andra azolföreningar (se även avsnitt 4. 8).
Kardiovaskulära:
Vissa azoler, inkluderande voriconazol, har varit associerade med förlängning av QT intervallet.
Vid behandling med voriconazol har sällsynta rapporter av torsades de pointes förekommit hos patienter med risk faktorer såsom genomgången kemoterapi, kardiomyopati, hypokalemia och samtidig behandling med läkemedel vilka kan ha varit bidragande.
Voriconazol ska användas med försiktighet till patienter med möjliga proarytmiska tillstånd, såsom • Medfödd eller förvärvad QT- förlängning • Kardiomyopati, framförallt vid närvaro av hjärtsvikt • Sinusbradykardi • Existerande symtomgivande arytmi • Samtidig behandling med läkemedel som man vet förlänger QT intervallet Elektrolytrubbningar såsom hypokalemi, hypomagnesemi och hypokalcemi ska följas och korrigeras, om nödvändigt, innan man påbörjar samt under behandling med voriconazol (se avsnitt 4. 2).
En studie har genomförsts på friska frivilliga vilken studerade påverkan av QT intervall vid engångsdoser av voriconazol upp till 4 gånger den vanliga dagliga dosen.
Ingen patient erhöll ett intervall som överskred den potentiellt kliniskt relevanta tröskeln 500 msek (se avsnitt 5. 1).
Infusionsrelaterade reaktioner:
Infusionsrelaterade reaktioner, framförallt rodnad och illamående, har observerat under administrering av den intravenösa formuleringen av voriconazol.
Beroende på symtomens svårighetsgrad bör man överväga att avbryta behandlingen (se avsnitt 4. 8).
Levertoxicitet:
I kliniska prövningar har sällsynta fall av allvarliga leverreaktioner förekommit under behandling med VFEND (inkluderande klinisk hepatit, kolestas och fulminant leversvikt, även med dödlig utgång).
Fall av leverreaktioner har noterats inträffa främst hos patienter med allvarliga underliggande medicinska tillstånd (framför allt hematologisk malignitet).
Övergående leverreaktioner, inkluderande hepatit och ikterus har inträffat hos patienter utan andra identifierade riskfaktorer.
Nedsatt leverfunktion har vanligtvis varit reversibel vid utsättande av behandlingen (se avsnitt 4. 8).
Uppföljning av leverfunktion:
Patienter i inledningsskedet av behandlingen med voriconazol ska patienterna kontrolleras och patienter som utvecklar onormala leverfunktionsvärden vid behandlingen med VFEND ska regelbundet kontrolleras avseende utveckling av försämring av leverskadan.
Omhändertagandet av patienter bör omfatta laboratorieutvärdering av leverfunktion (framför allt leverfunktionstester och bilirubin).
Om kliniska tecken och symtom tyder på utveckling av leversjukdom bör avbrytande av behandling med VFEND övervägas.
Leverfunktionen ska följas upp hos såväl barn som vuxna.
Det har förekommit rapporter med ihållande synbiverkningar inklusive dimsyn, optikusneurit och papillödem (se avsnitt 4. 8).
Renala biverkningar:
Patienter som behandlas med voriconazol har sannolikt samtidigt behandling med nefrotoxiska medel och har andra tillstånd som kan ge nedsatt njurfunktion (se avsnitt 4. 8).
Uppföljning av njurfunktion:
Denna bör omfatta laboratorieutvärdering av framför allt serumkreatinin.
Uppföljning av bukspottkörtelns funktion:
Patienter, speciellt barn, med riskfaktorer för akut pankreatit (som t. ex. nyligen genomförd kemoterapi, hematopoetisk stamcellstransplantation (HSCT)), skall observeras noga under behandling med VFEND.
Kontroll av serum amylas eller lipas bör övervägas vid detta kliniska tillstånd.
45 Dermatologiska reaktioner:
I sällsynta fall har patienter utvecklat exfoliativa kutana reaktioner, såsom Stevens- Johnson syndrom, vid behandling med VFEND.
Om patienter får hudutslag, ska de observeras noga och behandling med VFEND avbrytas om hudförändringarna förvärras.
Detta har framförallt uppträtt vid långtidsbehandling.
Det rekommenderas att patienten informeras om att undvika solljus under behandlingen.
Användning hos barn:
Effekt och säkerhet hos barn under två års ålder har inte fastställts (se även avsnitt 4. 8 och 5. 1).
Voriconazol är indicerat för barn från två års ålder.
Leverfunktionen ska kontrolleras hos såväl barn som vuxna.
Oral biotillgänglighet kan vara begränsad hos 2 till < 12 år gamla barn med malabsorption och mycket låg kroppsvikt för sin ålder.
I sådana fall rekommenderas intravenös administrering av voriconazol.
Fenytoin (CYP2C9- substrat samt potenta inducerare av CYP450):
Nivåerna av fenytoin bör följas noggrant när fenytoin ges samtidigt med voriconazol.
Samtidigt användande av voriconazol och fenytoin bör undvikas såvida inte nyttan uppväger riskerna (se avsnitt 4. 5).
Rifabutin (inducerare av CYP3A4):
Noggrann uppföljning av blodstatus samt biverkningar av rifabutin (t. ex. uveit) rekommenderas när rifabutin ges samtidigt med voriconazol.
Samtidigt användande av voriconazol och rifabutin bör undvikas såvida inte nyttan uppväger riskerna (se avsnitt 4. 5).
Metadon (CYP3A4- substrat) Regelbunden uppföljning av biverkningar samt toxicitet av metadon, inkluderande QTc förlängning, rekommenderas vid samtidig administrering med voriconazol då metadonnivåer ökar efter samtidig administrering med voriconazol.
Det kan vara nödvändigt att sänka metadondosen (se avsnitt 4. 5).
Kortverkande opiater (CYP3A4- substrat):
En minskning av dosen av alfentanil och andra kortverkande opiater med liknande struktur som alfentanil och som metaboliseras via CYP3A4 (t. ex. fentanyl och sufentanil) bör övervägas när de administreras samtidigt med voriconazol (se avsnitt 4. 5).
Eftersom halveringstiden för alfentanil förlängs 4- faldigt när voriconazol ges samtidigt, kan en längre period av andningsövervakning bli nödvändig.
Ritonavir (potent inducerare av CYP450, CYP3A4- hämmare och CYP3A4- substrat):
Samtidig adminstrering av voriconazol och låga doser ritonavir (100 mg två gånger dagligen) skall undvikas, såvida inte nyttan av behandling med voriconazol bedöms överväga den potentiella risken (se avsnitt 4. 5, angående högre doser se avsnitt 4. 3).
Efavirenz (CYP450- inducerare; CYP3A4- hämmare och substrat):
Vid samtidig administrering av voriconazol och efavirenz skall dosen av voriconazol höjas till 400 mg var 12: e timma och dosen av efavirenz sänkas till 300 mg en gång per dygn (se avsnitt 4. 2 och 4. 5).
Detta bör beaktas för patienter som ordinerats saltfattig kost.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Om inget annat anges har interaktionsstudier gjorts på friska manliga vuxna försökspersoner, med upprepad dosering till steady- state med 200 mg voriconazol givet peroralt två gånger dagligen.
Dessa resultat är relevanta för andra populationer och administreringsvägar.
Detta avsnitt behandlar effekterna av andra läkemedel på voriconazol, effekterna av voriconazol på andra läkemedel och tvåvägsinteraktioner.
Interaktionerna i de första två avsnitten presenteras i följande ordning: kontraindikationer, läkemedel där dosen behöver justeras och där noggrann klinisk och / eller biologisk monitorering behövs och slutligen de som inte har någon signifikant farmakokinetisk interaktion men som kan vara kliniskt intressanta inom detta terapeutiska område.
46 Effekter av andra läkemedel på voriconazol
Voriconazol metaboliseras av CYP450- isoenzymer, CYP2C19, CYP2C9 och CYP3A4.
Hämmare eller inducerare av dessa isoenzymer kan öka respektive minska plasmakoncentrationerna av voriconazol.
Rifampicin (inducerare av CYP450):
Rifampicin (600 mg dagligen) minskade Cmax (maximal plasmakoncentration) och AUCτ (ytan under plasmakoncentrationstidskurvan inom ett doseringsintervall) av voriconazol med 93% respektive 96%.
Samtidig administrering av voriconazol och rifampicin är kontraindicerat (se avsnitt 4. 3).
Ritonavir (potent inducerare av CYP450; CYP3A4 hämmare och substrat):):
Effekten av samtidig adminstrering av oralt voriconazol (200 mg två gånger dagligen) och hög dos (400 mg) och låg dos (100 mg) oralt ritonavir till friska frivilliga undersöktes i två skilda studier.
Höga doser av ritonavir (400 mg två gånger dagligen) minskade steady state Cmax och AUCτ för oralt voriconazol med i genomsnitt 66% respektive 82%, medan låga doser ritonavir (100 mg två gånger dagligen) minskade Cmax och AUCτ för voriconazol med i genomsnitt 24% respektive 39%.
Administrering av voriconazol hade inte någon signifikant effekt på medelvärdet för ritonavirs Cmax och AUCτ i högdosstudien, trots att en mindre sänkning av steady state Cmax och AUCτ för ritonavir, med i genomsnitt 25% respektive 13%, observerades i interaktionsstudien med låg dos ritonavir.
En ” outlier ” i varje interaktionsstudie, med förhöjda voriconazolnivåer, observerades.
Samtidig administrering av voriconazol och höga doser ritonavir (400mg eller mer två gånger dagligen) är kontraindicerat.
Samtidig administrering av voriconazol och låga doser ritonavir (100 mg två gånger dagligen) skall undvikas, såvida inte nyttan av behandling med voriconazol bedöms överväga den potentiella risken (se avsnitt 4. 3 och 4. 4).
Karbamazepin och fenobarbital (potenta inducerare av CYP450):
Trots att det ej är studerat kan karbamazepin och fenobarbital förmodas minska plasmakoncentrationen av voriconazol signifikant.
Samtidig administrering av voriconazol och karbamazepin eller fenobarbital är kontraindicerat (se avsnitt 4. 3).
Cimetidin (ospecifik hämmare av CYP450, samt höjer pH i magsäcken):
Cimetidin (400 mg två gånger dagligen) ökade Cmax och AUCτ för voriconazol med 18% respektive 23%.
Ingen dosjustering av voriconazol rekommenderas.
Ranitidin (höjer pH i magsäcken):
Ranitidin (150 mg två gånger dagligen) hade ingen signifikant effekt på Cmax och AUCτ för voriconazol.
Makrolidantibiotika:
Erytromycin (hämmare av CYP3A4; 1 g två gånger dagligen) och azitromycin (500 mg en gång dagligen) hade ingen signifikant effekt på Cmax och AUCτ för voriconazol.
I en klinisk studie med friska frivilliga försökspersoner, visade johannesört på en kort initial hämmande effekt, följt av induktion av metabolismen av voriconazol.
Efter 15 dagars behandling med johannesört (300 mg tre gånger dagligen) sjönk plasmakoncentrationen med 40- 60%, efter en engångsdos av 400 mg voriconazol.
Samtidig administrering av voriconazol och johannesört är därför kontraindicerat (se avsnitt 4. 3).
Effekter av voriconazol på andra läkemedel
Voriconazol hämmar aktiviteten hos CYP450- isoenzymer, CYP2C19, CYP2C9 och CYP3A4.
Det är därför möjligt att voriconazol ökar plasmanivåerna av substanser som metaboliseras av dessa CYP450- isoenzymer.
Voriconazol ska ges med försiktighet till patienter som samtidigt behandlas med läkemedel vilka man vet förlänger QT intervallet.
Eftersom det dessutom föreligger en risk att voriconazol ökar plasmanivåerna av substanser som metaboliseras av CYP3A4 isoenzymer (vissa antihistaminer, kinidin, cisaprid, pimozid), är samtidig administrering kontraindicerad (se nedan och avsnitt 4. 3).
47 Terfenadin, astemizol, cisaprid, pimozid och kinidin (CYP3A4- substrat):
Trots att det ej är studerat är samtidig administrering av voriconazol med terfenadin, astemizol, cisaprid, pimozid eller kinidin kontraindicerad, eftersom ökade plasmakoncentrationer av dessa läkemedel kan leda till QTc - förlängning och sällsynta fall av torsades de pointes (se avsnitt 4. 3).
Sirolimus (CYP3A4- substrat):
1014%.
Samtidig administrering av voriconazol och sirolimus är kontraindicerat (se avsnitt 4. 3).
Ergotalkaloider (CYP3A4- substrat):
Även om det inte har studerats, kan voriconazol höja plasmakoncentrationen av ergotalkaloider (ergotamin och dihydroergotamin) och leda till ergotism.
Samtidig administrering av voriconazol och ergotalkaloider är kontraindicerat (se avsnitt 4. 3).
Ciklosporin (CYP3A4- substrat):
Hos stabila njurtransplanterade patienter ökade voriconazol Cmax och AUC för ciklosporin med minst 13% respektive 70%.
När behandling med voriconazol påbörjas hos patienter som sedan tidigare behandlas med ciklosporin rekommenderas att ciklosporindosen halveras och att nivåerna av ciklosporin följs noga.
Förhöjda ciklosporinnivåer har satts i samband med nefrotoxicitet.
När behandling med voriconazol avbryts skall ciklosporinnivåerna följas noga och dosen ökas efter behov.
Metadon (CYP3A4- substrat):
Hos patienter som erhållit en underhållsdos av metadon (32- 100 mg en gång dagligen) och samtidig administrering av oralt voriconazol (400 mg 2 gånger dagligen under en dag, därefter 200 mg två gånger dagligen under fyra dagar) ökade Cmax and AUCτ av farmakologiskt aktivt R- metadon med 31% respektive 47% medan Cmax and AUCτ av S- enanantiomeren ökade med ungefär 65% respektive 103%.
Voriconazols plasmakoncentration under samtidig behandling med metadon var jämförbar med voriconazolnivåer (historiska data) hos friska frivilliga som inte behandlades samtidig med annat läkemedel.
Regelbunden uppföljning av biverkningar samt toxicitet relaterat till ökade plasmakoncentrationer av metadon, inkluderande QT förlängning, rekommenderas vid samtidig administrering.
Det kan vara nödvändigt att sänka metadondosen.
Kontinuerlig oral administrering av voriconazol (steady - state nivå) gav en 6- faldig ökning av AUCτ för alfentanil när denna gavs som enkeldos.
En minskning av dosen av alfentanil och andra kortverkande opiater med liknande struktur som alfentanil och som metaboliseras via CYP3A4 (t. ex. fentanyl och sufentanil) bör övervägas när de administreras samtidigt med voriconazol (se avsnitt 4. 4).
Takrolimus (CYP3A4- substrat):
Voriconazol ökade Cmax och AUCτ (arean under plasmakoncentrationstidskurvan fram till sista kvantifierbara mätning) för takrolimus (givet som en engångsdos om 0, 1 mg/ kg) med 117% respektive 221%.
När behanding med voriconazol påbörjas hos patienter som sedan tidigare behandlas med takrolimus rekommenderas det att takrolimusdosen reduceras till en tredjedel av den ursprungliga dosen och att nivåerna av takrolimus följs noga.
Förhöjda takrolimusnivåer har satts i samband med nefrotoxicitet.
När behandling med voriconazol avbryts skall takrolimusnivåerna följas noga och dosen ökas efter behov.
Orala antikoagulantia:
Warfarin (CYP2C9- substrat):
Samtidig administrering av voriconazol (300 mg två gånger dagligen) med warfarin (engångsdos om 30 mg) ökade den maximala protrombintiden med 93%.
Noggrann monitorering av protrombintiden rekommenderas om warfarin och voriconazol ges samtidigt.
Andra orala antikoagulantia t. ex. fenprokumon, acenokumarol (CYP2C9, CYP3A4- substrat):
Även om det inte har studerats kan voriconazol höja plasmakoncentrationerna av substanser av kumarintyp och därför orsaka förlängd protrombintid.
Om patienter som får kumarinläkemedel samtidigt behandlas med voriconazol bör protrombintiden följas med täta intervaller och dosen av antikoagulantia justeras vid behov.
48 Sulfonureider (CYP2C9- substrat):
Det är inte studerat, men det är möjligt att voriconazol kan öka plasmanivåerna av sulfonureider (t. ex. tolbutamid, glipizid och glyburid) och därför orsaka hypoglykemi.
Noggrann övervakning av blodglukos rekommenderas vid samtidig administrering.
Statiner (CYP3A4- substrat):
Kliniska studier har inte gjorts, men voriconazol har visats hämma metabolismen av lovastatin in vitro (humana levermikrosomer).
Det är därför möjligt att voriconazol kan öka plasmanivåerna av statiner som metaboliseras av CYP3A4.
Det rekommenderas att dosjustering av statinen övervägs vid samtidig administrering.
Förhöjda statinnivåer har satts i samband med rabdomyolys.
Bensodiazepiner (CYP3A4- substrat):
Kliniska studier har inte gjorts, men voriconazol har visats hämma metabolismen av midazolam in vitro (humana levermikrosomer).
Det är därför möjligt att voriconazol kan öka plasmanivåerna av bensodiazepiner som metaboliseras av CYP3A4 (midazolam och triazolam) och leda till en förlängd sedativ effekt.
Det rekommenderas att dosjustering av bensodiazepinen övervägs vid samtidig behandling.
Vinkaalkaloider (CYP3A4- substrat):
Det är inte studerat, men det är möjligt att voriconazol kan öka plasmanivåerna av vincaalkaloider (t ex vinkristin och vinblastin) och leda till neurotoxicitet.
Prednisolon (CYP3A4- substrat):
Voriconazol ökade Cmax och AUCτ för prednisolon (en engångsdos om 60 mg) med 11% respektive 34%.
Ingen dosjustering rekommenderas.
Digoxin (P- glykoproteinmedierad transport):
Voriconazol hade inte någon signifikant effekt på Cmax och AUCτ för digoxin (0, 25 mg en gång dagligen).
Mykofenolsyra (UDP- glukuronyltransferassubstrat):
Voriconazol hade ingen effekt på Cmax och AUCτ för mykofenolsyra (1g i engångsdos).
Icke- steroida antiinflammatoriska medel (CYP2C9- substrat):
Vorikonazol ökade Cmax och AUC för ibuprofen (en engångsdos om 400 mg) med 20% respektive 100%.
Vorikonazol ökade Cmax och AUC för diklofenak (en engågsdos om 50 mg) med 114% respektive 78%.
Noggrann övervakning för biverkningar och NSAID- relaterad toxicitet rekommenderas.
Dosjusering av det icke- steroida antiinflammatoriska medlet kan vara nödvänding.
Tvåvägsinteraktioner Fenytoin (CYP2C9- substrat och potent inducerare av CYP450):
Samtidig behandling med voriconazol och fenytoin bör undvikas såvida inte nyttan överväger riskerna.
Fenytoin (300 mg en gång dagligen) minskade Cmax och AUCτ för voriconazol med 49% respektive 69%.
Voriconazol (400 mg två gånger dagligen, se avsnitt 4. 2) ökade Cmax och AUCτ för fenytoin (300 mg en gång dagligen) med 67% respektive 81%.
Plasmanivåerna för fenytoin bör noggrant följas när fenytoin ges samtidigt med voriconazol.
Fenytoin kan ges samtidigt med voriconazol om underhållsdosen för voriconazol ökas till 5 mg/ kg intravenöst två gånger dagligen eller från 200 mg till 400 mg peroralt två gånger dagligen (100 mg till 200 mg peroralt två gånger dagligen till patienter under 40 kg), se avsnitt 4. 2.
Rifabutin (inducerare av CYP450):
Samtidig behandling med voriconazol och rifabutin bör undvikas såvida inte nyttan överväger riskerna.
78%.
68% jämfört med enbart voriconazol 200 mg två gånger dagligen.
87%, högre jämfört med enbart voriconazol 200 mg två gånger dagligen.
331%.
49 Om det är motiverat att administrera Rifabutin samtidigt som voriconazol kan underhållsdosen av voriconazol höjas till 5 mg/ kg intravenöst två gånger dagligen, eller från 200 mg till 350 mg peroralt två gånger dagligen (100 mg till 200 mg peroralt två gånger dagligen till patienter som väger under 40 kg) (se avsnitt 4. 2).
Noggrann uppföljning av blodstatus samt biverkningar av rifabutin (t. ex. uveit) rekommenderas när rifabutin ges samtidigt som voriconazol.
Omeprazol (hämmare av CYP2C19 samt substrat för CYP2C19 och CYP3A4):
Omeprazol (40 mg en gång dagligen) ökade Cmax och AUCτ för voriconazol med 15% respektive 41%.
Ingen dosjustering av voriconazol rekommenderas.
Voriconazol ökade Cmax och AUCτ för omeprazol med 116% respektive 280%.
När behandling med voriconazol påbörjas hos patienter som sedan tidigare behandlas med omeprazol rekommenderas att omeprazoldosen halveras.
Metabolismen av andra protonpumpshämmare som är substrat för CYP2C19 kan också hämmas av voriconazol.
Perorala antikonceptionsmedel:
Samtidig administrering av voriconazol och perorala antikonceptionsmedel (1 mg noretisteron och 0, 035 mg etinylöstradiol; 1/ dag) till friska frivilliga kvinnliga försökspersoner ökade Cmax och AUCτ för etinylöstradiol (36% respective 61%) och för noretisteron (15% respektive 53%).
För voriconazol ökade Cmax och AUCτ med 14% respektive 46%.
Voriconazolnivåerna förväntas återgå till standardvärden under den behandlingsfria veckan.
Eftersom förhållandet mellan noretisteron och etinylöstradiol kvarstår vid interaktion med voriconazol påverkas troligen inte den antikonceptiva effekten.
Även om ingen ökning av fall av hormonrelaterade biverkningar observerades i den kliniska interaktionsstudien, kan högre nivåer av östrogen och progestagen orsaka illamående och menstruationsstörningar.
Perorala antikonceptionsmedel som innehåller andra doser än 1 mg noretisteron och 0, 035 mg etylöstradiol har inte studerats.
Virushämmande medel:
Indinavir (hämmare av och substrat för CYP3A4):
Indinavir (800 mg 3 gånger dagligen) hade ingen signifikant effekt på Cmax, Cmin och AUCτ för voriconazol.
Voriconazol hade inte någon signifikant effekt på Cmax och AUCτ för indinavir (800 mg tre gånger dagligen).
Andra HIV- proteashämmare (hämmare av CYP3A4):
Studier in vitro tyder på att voriconazol kan hämma metabolismen av HIV- proteashämmare (t. ex. saquinavir, amprenavir och nelfinavir).
Studier in vitro visar också att metabolismen av voriconazol kan hämmas av HIV- proteashämmare.
Man kan dock inte från enbart in vitro studier dra några slutsatser angående reaktionen i människa vid samtidig behandling med voriconazol och HIV- proteashämmare.
Patienter som samtidigt behandlas med voriconazol och HIV- proteashämmare bör följas noggrant avseende läkemedelstoxicitet och/ eller förlorad effekt.
Efavirenz (är en icke- nukleosid omvänd transkriptashämmare) (inducerare av CYP450, hämmare av och substrat för CYP3A4):
Vid samtidig behandling med voriconazol och efavirenz ska standarddoser inte användas.
Efavirenz (400 mg peroralt en gång dagligen) sänkte vid steady- state voriconazols Cmax och AUCτ med i genomsnitt 61% respektive 77% hos friska frivilliga försökspersoner.
I samma studie höjde voriconazol vid steady- state efivarenz Cmax och AUCτ med i genomsnitt 38% respektive 44% hos friska frivilliga försökspersoner.
I en studie på friska frivilliga försökspersoner visades att administrering av voriconazol 300 mg två gånger dagligen i kombination med lågdos efavirenz (300 mg en gång dagligen) inte gav en tillräcklig exponering av voriconazol.
Vid samtidig adminstrering av voriconazol 400 mg två gånger dagligen och efavirenz 300 mg oralt en gång dagligen, till friska frivilliga försökspersoner, minskade AUCτ med 7% och ökade Cmax med 23% för voriconazol, jämfört med när enbart voriconazol 200 mg två gånger dagligen gavs (AUCτ för efavirenz ökade med 17% och Cmax var likvärdigt jämfört med enbart efavirenz 600 mg en gång dagligen).
Dessa skillnader bedömdes inte vara kliniskt signifikanta.
50 När voriconazol administreras samtidigt med efavirenz skall underhållsdosen voriconazol höjas till 400 mg två gånger dagligen och dosen efavirenz skall sänkas med 50%, dvs till 300 mg en gång dagligen (se avsnitt 4. 2).
När behandling med voriconazol avbryts skall den ursprungliga dosen efavirenz återinföras.
Icke- nukleosida omvända transkriptashämmare (NNRTI) (substrat för CYP3A4, hämmare eller inducerare av CYP450):
In vitro studier visar att metabolismen av voriconazol kan hämmas av delavirdin.
Det är möjligt, men har inte studerats, att metabolismen av voriconazol kan induceras av nevirapin.
En in vivo studie har visat att voriconazol hämmade metabolismen av efavirenz.
Förutom efavirenz skulle voriconazol alltså även kunna hämma metabolismen av andra NNRTI- preparat.
Patienter som samtidigt behandlas med voriconazol och övriga NNRTI- preparat bör följas noggrant avseende varje form av läkemedelstoxicitet och/ eller avsaknad av effekt.
Dosjustering krävs då voriconazol administreras samtidigt med efavirenz (se avsnitt 4. 2 och 4. 4).
4. 6 Graviditet och amning
Graviditet Adekvata data för behandling av gravida kvinnor med voriconazol saknas.
Djurstudier har visat på reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
VFEND ska inte användas under graviditet annat än om nyttan för modern klart uppväger den potentiella risken för fostret.
Kvinnor i fertil ålder Kvinnor i fertil ålder ska alltid använda effektiv preventivmetod under behandlingen.
Amning Det är inte undersökt huruvida voriconazol utsöndras i modersmjölk.
Amning måste upphöra vid insättandet av behandling med VFEND.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
VFEND kan ha lindrig effekt på förmågan att framföra fordon och använda maskiner.
Det kan orsaka övergående och reversibla synförändringar, inklusive dimsyn, förändrad / förhöjd synförmåga och / eller fotofobi.
Patienterna ska undvika potentiellt riskfyllda uppgifter som att köra bil eller använda maskiner medan de upplever dessa symtom.
4. 8 Biverkningar
Säkerhetsprofilen hos voriconazol baseras på en integrerad säkerhetsdatabas med mer än 2000 försökspersoner (1655 patienter i terapeutiska prövningar).
Detta representerar en heterogen population som innefattar patienter med hematologisk malignitet, HIV- infekterade patienter med esofageal candidiasis och refraktära svampinfektioner, icke- neutropena patienter med candidemi eller aspergillos samt friska frivilliga försökspersoner.
561 patienter fick behandling med voriconazol längre än 12 veckor, varav 136 patienter fick voriconazol i över 6 månader.
Då majoriteten av studierna var öppna, visar nedanstående tabell alla biverkningar med ett möjligt kausalt samband indelade efter organklass och frekvens (mycket vanliga ≥1/ 10, vanliga ≥1/ 100 till < 1/ 10, mindre vanliga ≥1/ 1000 till < 1/ 100, och sällsynta < 1/ 1000).
Inom varje frekvensgrupp presenteras biverkningarna efter minskande allvarlighet.
De vanligaste biverkningarna var synstörningar, feber, hudutslag, kräkningar, illamående, diarré, huvudvärk, perifert ödem och buksmärta.
Biverkningarna var vanligen milda till måttliga i intensitet.
Inga kliniskt signifikanta skillnader sågs när säkerhetsuppgifterna analyserades med avseende på ålder, ras och kön.
51 Biverkningar rapporterade hos patienter som fått voriconazol
Organsystem Undersökningar
Biverkan
Vanliga
Förhöjda leverfunktionsvärden (inklusive ASAT, ALAT, alkaliskt fosfatas, GGT, LDH, bilirubin), förhöjda blodkreatinvärden
Mindre vanliga
Förlängning av QT- intervallet, förhöjt urea, förhöjda kolesterolvärden
Mycket vanliga Mindre vanliga
Perifert ödem Kammarflimmer, ventrikulär arytmi, synkope, supraventrikulär arytmi, supraventrikulär takykardi, takykardi, bradykardi
Sällsynta
Torsades de pointes, ventrikulär takykardi, totalt AV- block, grenblock, nodal arytmi
Blodet och lymfsystemet Vanliga
Pancytopeni, benmärgsdepression, leukopeni, trombocytopeni, purpura, anemi
Mindre vanliga
Disseminerad intravaskulär koagulation, agranulocytos, lymfadenopati, eosinofili
Mycket vanliga Vanliga Mindre vanliga Sällsynta
Huvudvärk Yrsel, förvirring, tremor, agitation, parestesi Hjärnödem, ataxi, diplopi, vertigo, hypoestesi Krampanfall, encefalopati, Guillain Barre- syndrom, extrapyramidalsymtom, (sömnighet under infusion)
Ögon Mycket vanliga
Synstörningar (inklusive dimsyn (se avsnitt 4. 4), kromatopsi och fotofobi)
Mindre vanliga
Papillödem (se avsnitt 4. 4), synnervsstörning (inklusive optikusneurit, se avsnitt 4. 4), nystagmus, sklerit, blefarit
Sällsynta
Näthinneblödning, optikusatrofi, oculogyration, hornhinnegrumling
Andningsvägar, bröstkorg och mediastinum Vanliga
Akut respiratoriskt distressyndrom, lungödem, respiratoriskt distress syndrom, bröstsmärtor
Mycket vanliga Mindre vanliga
Magsmärtor, illamående, kräkningar, diarré Pankreatit, peritonit, duodenit, gingivit, glossit, tungödem, dyspepsi, förstoppning
Sällsynta
Förändrad smakkänsla
Njurar och urinvägar Vanliga Mindre vanliga Sällsynta
Akut njursvikt, hematuri Nefrit, proteinuri Tubulär njurnekros
Hud och subkutan vävnad
Mycket vanliga Vanliga
Hudutslag Exfoliativ dermatit, ansiktsödem, fotosensitivitetsreaktion, makulopapulära utslag, makula utslag, papulösa utslag, keilit, pruritis, alopeci, erytem
Mindre vanliga
Stevens- Johnson syndrom, angioneurotisk ödem, allergisk dermatit, urtikaria, läkemedelsutslag, psoriasis
Sällsynta
Toxisk epidermal nekrolys, erytema multiforme, diskoid lupus erytematosus
Muskuloskeletala systemet och bindväv Vanliga Mindre vanliga Sällsynta
Ryggsmärtor Artrit Hypertoni
Mindre vanliga Sällsynta
Binjuresinsufficiens Hypertyreoidism, hypotyreoidism
Metabolism och nutrition Vanliga
Gastroenterit, influensasyndrom Pseudomembranös kolit
Blodkärl Vanliga Sällsynta
Hypotoni, tromboflebit, flebit Lymfangit
Allmänna symtom och/ eller symtom vid adminstreringsstället
Feber Reaktion/ inflammation vid injektionsstället, frossa, asteni
Immunsystemet Vanliga Mindre vanliga
Sinuit Anafylaktoid reaktion, överkänslighet
Vanliga Mindre vanliga Sällsynta
Gulsot, kolestatisk gulsot, Leversvikt, hepatit, förstorad lever, kolecystit, kolelitiasis Leverkoma
Psykiska störningar Vanliga Sällsynta
Depression, ångest, hallucinationer Sömnlöshet
Synstörningar I kliniska studier var behandlingsrelaterade synstörningar med voriconazol mycket vanliga.
I dessa studier, omfattande korttids - såväl som långtidsbehandling, upplevde ca 30% av försökspersonerna
Dessa synstörningar var övergående och fullständigt reversibla, merparten gick spontant över inom 60 minuter och inga kliniskt signifikanta långtidseffekter av synen observerades.
Det fanns belägg för att de mildras vid upprepad dosering av voriconazol.
Synstörningarna var vanligtvis milda, resulterade sällan i avbrytande av behandlingen och sattes inte i samband med långtidseffekter.
Synstörningar kan tänkas ha ett samband med högre plasmakoncentrationer och/ eller doser.
Verkningsmekanismen är oklar, men reaktionen sker med stor sannolikhet i retina.
I en studie på friska frivilliga av voriconazols inverkan på retinafunktionen, orsakade voriconazol en minskning av elektroretinogram (ERG) - vågornas amplitud.
ERG mäter elektriska strömmar i retina.
Någon förändring av ERG efter 29 dagars behandling noterades inte och samtliga förändringar var helt reversibla efter utsättande av voriconazol.
Dessa patienter hade dock allvarliga bakomliggande sjukdomar och behandlades med ett flertal andra läkemedel samtidigt.
Svårighetsgraden av merparten av hudutslagen var mild till måttlig.
I sällsynta fall har patienter utvecklat allvarliga hudreaktioner inklusive Stevens- Johnsons syndrom, toxisk epidermal nekrolys och erytema multiforme vid behandling med VFEND.
Patienter som får hudutslag ska observeras noga och VFEND ska sättas ut om hudförändringarna förvärras.
Vid framförallt långtidsbehandling har fotosensitivitesreaktioner rapporterats (se även avsnitt 4. 4).
Leverfunktionsprover Den sammanlagda incidensen av kliniskt signifikanta transaminasavvikelser i det kliniska programmet med voriconazol var 13, 4% (200/ 1493) hos patienter som behandlats med voriconazol.
Avvikelser i leverfunktionsprover kan eventuellt sättas i samband med högre plasmakoncentrationer och/ eller doser.
Merparten av de onormala leverfunktionsproverna återgick till det normala under behandlingen utan dosjustering, eller efter dosjustering inkluderande avbrytande av behandlingen.
Dessa inkluderar fall av ikterus, och sällsynta fall av hepatit och leversvikt som lett till döden (se avsnitt 4. 4).
Infusionsrelaterade reaktioner Under infusion av den intravenösa formuleringen av voriconazol i friska frivilliga försökspersoner, uppträdde fall av anafylaktoidliknande reaktioner, inkluderande rodnad, feber, svettningar, takykardia, ” trångt i bröstet ”, dyspné, matthet, illamående, klåda och utslag.
Symtomen uppträdde omedelbart vid start av infusionen (se även avsnitt 4. 4).
Användning på barn Säkerheten av voriconazol har studerats på 245 barn, 2 till < 12 år gamla, vilka behandlades med voriconazol i farmakokinetiska studier (87 barn) samt i kliniska prövningar (compassionate use, 158 barn).
Biverkningsprofilen för dessa 245 barn liknade den sedd hos vuxna.
Hos de 22 patienter yngre än två år som behandlades med voriconazol i ett ” compassionate use programme ”, rapporterades följande biverkningar, (för vilka samband med voriconazol inte kan uteslutas): fotosensivitetsreaktion (1), arytmi (1), pankreatit (1), förhöjda bilirubinvärden (1), förhöjda leverenzymvärden (1), hudutslag, och papillödem (1).
Fall av pankreatit hos barn har rapporteras efter marknadsintroduktionen.
4. 9 Överdosering
I kliniska studier inträffade 3 fall av oavsiktlig överdosering.
Samtliga fall inträffade hos barn, som fick upp till 5 gånger den rekommenderade intravenösa dosen av voriconazol.
En enstaka biverkan rapporterades, vilket var fotofobi som varade i 10 minuter.
Det finns ingen känd antidot mot voriconazol.
54 Voriconazol hemodialyseras med en clearance av 121 ml/ min.
Den intravenösa vehikeln, SBECD, hemodialyseras med en clearance av 55 ml/ min.
Vid en överdos kan hemodialys bidra till att avlägsna voriconazol och SBECD ur kroppen.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
ATC- kod:
J02A C03 Antimykotika för systemiskt bruk - triazolderivat
Verkningsmekanism:
In vitro uppvisar voriconazol bredspektrumaktivitet med antimykotisk aktivitet mot Candida- species (inklusive fluconazolresistenta C. krusei och resistenta stammar av C. glabrata och C. albicans) samt fungicid aktivitet mot alla Aspergillus- species som testats.
Voriconazol visar också fungicid aktivitet in vitro mot uppseglande svamppatogener, inklusive t ex Scedosporium eller Fusarium, vilka har begränsad känslighet mot existerande antimykotiska medel.
Verkningsmekanismen innebär hämning av svampens CYP450- beroende 14α- steroldemetylas, som är ett essentiellt steg i biosyntesen av ergosterol.
I djurstudier ses en korrelation mellan minsta hämmande koncentrationsvärden och effekt mot experimentella mykoser.
I motsats till detta verkar det i kliniska studier inte vara någon korrelation mellan minsta hämmande koncentrationsvärdet och det kliniska resultatet.
Dessutom verkar det inte vara någon korrelation mellan plasmanivåer och kliniskt resultat.
Detta är typiskt för azolantimykotika.
Mikrobiologi Klinisk effekt (med partiellt eller fullständigt svar, se nedan under Klinisk erfarenhet) har visats för infektioner orsakade av Aspergillus spp inklusive A. flavus, A. fumigatus, A. terreus, A. niger, A. nidulans, Candida spp inkluderande C. albicans, C. glabrata, C. krusei, C. parapsilosis och C. tropicalis och ett begränsat antal C. dubliniensis, C. inconspicua, och C. guilliermondi, Scedosporium spp inkluderande S. apiospermum, S. prolificans och Fusarium spp.
Andra behandlade svampinfektioner (ofta med partiellt eller fullständigt svar) inkluderade enstaka fall av infektioner med Alternaria spp, Blastomyces dermatiditis, Blastoschizomyces capitatus, Cladosporium spp, Coccidioides immitis, Conidiobolus coronatus, Cryptococcus neoformans, Exserholium rostratum, Exophalia spinifera, Fonsecaea pedrosoi, Madurella mycetomatis, Paecilomyces lilacinus, Penicillium spp. inklusive P. marneffei, Phialophora richardsiae, Scopulariopsis brevicaulis, och Trichosporon spp inklusive T. beigelii.
Aktivitet in vitro mot kliniska isolat har observerats för Acremonium spp, Alternaria spp, Bipolaris spp, Cladophialophora spp, Histoplasma capsulatum, där de flesta stammarna hämmades av koncentrationer av voriconazol i området 0, 05 – 2 μg/ ml.
Aktivitet in vitro har visats mot följande patogener, men den kliniska signifikansen är inte känd:
Curvularia spp och Sporothrix spp.
Prover för svampkultur och andra relevanta laboratorieundersökningar (serologi, histopatologi) bör tas innan behandling, för att isolera och identifiera de organismer som orsakar infektionen.
Behandling kan påbörjas innan resultaten av kulturer och andra laboratorieundersökningar är kända, men så snart dessa resultat finns tillgängliga bör behandlingen mot infektionen anpassas därefter.
Kliniska isolat med minskad känslighet för voriconazol har identifierats.
55 klinisk utläkning har observerats hos patienter som varit infekterade med organismer som är resistenta mot andra azolpreparat.
Korrelation av aktivitet in vitro och klinisk effekt är svårt på grund av komplexiteten hos de patienter som studerats i kliniska prövningar; brytpunkter för för voriconazol har ännu ej fastställts.
Klinisk erfarenhet
Klinisk utläkning i detta avsnitt definieras som fullständig eller partiell utläkning.
Aspergillusinfektioner – effekt hos aspergilluspatienter med dålig prognos Voriconazol har fungicid aktivitet mot Aspergillus spp. in vitro.
Förbättrad effekt och överlevnad visades för voriconazol i förhållande till konventionellt amfotericin B vid primär behandling av akut invasiv aspergillos i en öppen, randomiserad multicenterstudie av 277 immunsupprimerade patienter vid behandling i 12 veckor.
Ett tillfredsställande globalt svar (fullständig eller partiell resolution av alla tillhörande symtom, röntgenologiska / bronkoskopiska avvikelser som förekom vid randomisering) sågs hos 53% av de voriconazolbehandlade patienterna jämfört med 31% av patienterna behandlade med jämförelsepreparatet.
Överlevnadsfrekvensen mer än 84 dagar var statistiskt signifikant högre för patien- ter behandlade med voriconazol i förhållande till jämförelsepreparatet och en kliniskt och statistiskt signifikant fördel för voriconazol visades för både tid till död och tid till avbrytande av deltagande i studien beroende på toxiska effekter.
Denna studie bekräftade fynd från en tidigare prospektivt designad studie där man fick ett positivt utfall för försökspersoner med riskfaktorer som gav dålig prognos, inkluderande avstötningsreaktion hos transplanterade och framför allt cerebrala infektioner (normalt förenat med nära 100% mortalitet).
Studierna inkluderade cerebral -, sinus -, pulmonar - och disseminerad aspergillos hos patienter med benmärgs - och solida organtransplantat, hematologisk malignitet, cancer och AIDS.
Candidemi hos patienter utan neutropeni
Effekten av voriconazol jämfört med en behandling med amfotericin B följt av flukonazol som primär behandling vid candidemi har undersökts i en öppen jämförande studie.
370 patienter (äldre än 12 år), utan neutropeni och med dokumenterad växt av candida i blodet inkluderades, och av dessa behandlades 248 med voriconazol.
9 patienter i voriconazolgruppen och 5 i gruppen som gavs amfotericin följt av flukonazol hade också laboratorieverifierad djup svampinfektion.
Patienter med njurinsufficiens uteslöts ur studien.
Medianbehandlingstiden var 15 dagar i båda behandlingsgrupperna.
I den primära analysen bedömdes behandlingssvaret av en utvärderingsgrupp (Data review committee- DRC) utan kännedom om vilken behandling som givits.
Positivt svar definierades som att samtliga kliniska infektionstecken försvunnit eller förbättrats och att Candida hade eradikerats från blodet och alla infekterade djupa vävnader 12 veckor efter behandlingens avslutande (End of treatment- EOT).
Patienter som inte kunde följas upp efter 12 veckor bedömdes som behandlingsmisslyckanden.
Vid denna analys sågs ett positivt svar hos 41% av patienterna, lika i båda behandlingsarmarna.
71% för voriconazolgruppen och gruppen med amfotericin B följt av flukonazol.
Den kliniska prövarens bedömning av lyckat utfall vid respektive tidpunkt visas i tabellen.
Tidpunkt
Voriconazol (N=248)
Amfotericin B → flukonazol (N=122)
EOT 2 veckor efter EOT 6 veckor efter EOT 12 veckor efter EOT
178 (72%) 125 (50%) 104 (42%) 104 (42%) 56
88 (72%) 62 (51%) 55 (45%) 51 (42%)
Allvarliga behandlingsresistenta Candida- infektioner Studien inkluderade 55 patienter med allvarliga behandlingsresistenta systemiska Candida infektioner (inklusive disseminerad candidemi och andra invasiva Candidia infektioner) där tidigare antimykotisk behandling framförallt med fluconazole, hade varit ineffektiv.
Klinisk effekt sågs hos 24 patienter (15 fullständiga, 9 partiella svar).
Vid infektioner av fluconazol resistenta non albicans arter, sågs klinisk effekt hos 3/ 3 C. krusei (3 fullständiga svar) och 6/ 8 C. glabrata (5 fullständiga, 1 partiellt svar).
Dessa kliniska data stöds av inkomplett information om känsligheten.
Scedosporium - och Fusarium- infektioner Voriconazol visades ha effekt mot följande sällsynta svamppatogener:
Scedosporium spp.:
Positivt svar på voriconazolbehandling sågs hos 16 (6 fullständiga, 10 partiella svar) av 28 patienter infekterade med S. apiospermum och hos 2 (båda partiella svar) av 7 patienter infekterade med S. prolificans.
Dessutom sågs ett positivt svar hos 1 av 3 patienter med infektioner orsakade av mer än en organism, inklusive Scedosporium spp.
Fusarium spp.:
7 (3 fullständiga, 4 partiella svar) av 17 patienter behandlades framgångsrikt med voriconazol.
Av dessa 7 patienter hade 3 en ögoninfektion, en hade en sinuit och 3 hade disseminerad infektion.
Ytterligare 4 patienter med fusarios hade en infektion som orsakats av flera organismer, 2 av dessa patienter uppnådde klinisk utläkning.
Majoriteten av patienterna som fått voriconazolbehandling mot de ovan nämnda sällsynta infektionerna var intoleranta eller refraktära mot tidigare antimykotisk behandling.
Behandlingsduration I kliniska studier fick 561 patienter behandling med voriconazol i mer än 12 veckor, varav 136 patienter fick voriconazol i mer än 6 månader.
Kliniska erfarenhet på barn 61 barn i åldrarna 9 månader till 15 år med fastställd eller sannolik invasiv svampinfektion behandlades med voriconazol.
Denna population inkluderade 34 patienter 2 till < 12 år gamla och 20 patienter 12- 15 år gamla.
Merparten (57/ 61) hade tidigare fått antimykotisk behandling utan effekt.
Kliniska studier inkluderade 5 patienter i åldrarna 12- 15 år, resterande patienter fick voriconazol genom "compassionate use" program.
Bakomliggande sjukdomar hos dessa patienter inkluderade hematologiska maligniteter och aplastisk anemi (27 patienter) och kronisk granulomatös sjukdom (14 patienter).
Den vanligast behandlade svampinfektionen var aspergillos (43/ 61; 70%).
Kliniska studier undersökande QT intervall En placebo kontrollerad, randomiserad, engångsdos, crossover studie utfördes på friska frivilliga för att studera effekt på QT intervallet efter tre orala doser av voriconazol och ketoconazol.
För ketoconazol 800 mg var ökningen 7. 0 msek.
Ingen patient i någon grupp erhöll en ökning av QTc som var ≥60 msek från baslinjen.
Ingen patient erhöll ett intervall som överskred den eventuellt kliniskt relevanta tröskeln 500 msek.
5. 2 Farmakokinetiska uppgifter
Allmänna farmakokinetiska egenskaper Farmakokinetiken hos voriconazol har karaktäriserats hos friska frivilliga försökspersoner, specifika populationer och patienter.
Vid oral administrering av 200 mg eller 300 mg två gånger dagligen i 14 dagar hos patienter med risk för aspergillos (framför allt patienter med maligna neoplasmer av
Farmakokinetiken hos voriconazol är icke- linjär beroende på mättnad av metabolismen.
En proportionellt större ökning av exponering ses med ökande dos.
Det beräknas att en ökning av den perorala dosen från 200 mg två gånger dagligen till 300 mg två gånger dagligen, i genomsnitt leder till en 2, 5- faldig ökning i exponering (AUCτ).
När den rekommenderade intravenösa eller perorala doseringen administreras, uppnås plasmakoncentrationer nära steady- state inom de först 24 timmarna.
Vid en upprepad dosering två gånger dagligen, utan laddningsdos, sker en ackumulering med steady - state plasmakoncentrationer av voriconazol uppnådda vid dag 6, hos större delen av försökspersonerna.
Maximala plasmakoncentrationer (Cmax) uppnås 1- 2 timmar efter given dos.
Den totala biotillgängligheten av voriconazol uppskattas till 96% vid oral administrering.
När upprepade doser av voriconazol ges tillsammans med föda med ett högt fettinnehåll minskar Cmax och AUCτ med 34% respektive 24%.
Absorptionen av voriconazol påverkas inte av förändringar i magsäckens pH.
Distribution Voriconazols distributionsvolym vid steady- state uppskattas till 4, 6 l/ kg, vilket tyder på omfattande distribution till vävnad.
Plasmaproteinbindningen uppskattas till 58%.
Prover på cerebrospinalvätska från 8 patienter visade detekterbara koncentrationer av voriconazol hos samtliga patienter.
Metabolism Studier in vitro visar att voriconazol metaboliseras av leverns cytokrom P450- isoenzymer CYP2C19, CYP2C9 och CYP3A4.
Den interindividuella variabiliteten för voriconazols farmakokinetik är hög.
Studier in vivo indikerar att CYP2C19 är signifikant involverat i metabolismen av voriconazol.
Detta enzym uppvisar genetisk polymorfism.
Till exempel kan 15- 20% av den asiatiska befolkningen förväntas vara långsamma metaboliserare.
Studier som har genomförts hos kaukasiska och japanska friska försökspersoner har visat att långsamma metaboliserare i genomsnitt har 4 gånger högre exponering av voriconazol (AUCτ) än sina motsvarigheter homozygota snabba metaboliserare.
Försökspersoner som är heterozygota snabba metaboliserare har i genomsnitt 2 gånger högre exponering av voriconazol än sina motsvarigheter homozygota snabba metaboliserare.
Den huvudsakliga metaboliten av voriconazol är N- oxiden, som utgör 72% av cirkulerande radioaktivt märkta metaboliter i plasma.
Den här metaboliten har minimal antimykotisk aktivitet och förväntas inte bidra till den samlade effekten av voriconazol.
Utsöndring Voriconazol elimineras via hepatisk metabolism med mindre än 2% av dosen oförändrat utsöndrad i urinen.
Efter administrering av en radioaktivt märkt dos av voriconazol återfinns ca 80% av radioaktiviteten i urinen efter upprepad intravenös dosering och 83% efter upprepad peroral dosering.
Merparten (> 94%) av den totala radioaktiviteten utsöndras under de första 96 timmarna efter både oral och intravenös administrering.
Den terminala halveringstiden för voriconazol är dosberoende och är ca 6 timmar vid 200 mg (peroralt).
På grund av den icke- linjära farmakokinetiken, är den terminala halveringstiden inte användbar för att förutsäga ackumulering eller elimination av voriconazol.
58 Farmakokinetik/ Farmakodynamik förhållanden I 10 terapeutiska prövningar, var medianen för genomsnitts - och maximumplasmakoncentrationerna hos individuella försökspersoner i studierna 2425 ng/ ml (interkvartil räckvidd 1193 till 4380 ng/ ml) respektive 3742 ng/ ml (inter- kvartil räckvidd 2027- 6302 ng/ ml).
Ett positivt samband mellan den genomsnittliga, maximala eller minimala plasmakoncentrationen av voriconazol och effekt i terapeutiska prövningar hittades inte.
Farmakokinetisk- farmakodynamiska analyser av data från kliniska prövningar identifierade positiva samband mellan plasmakoncentrationer av voriconazol och både onormala leverfunktionstester och synförändringar.
Farmakokinetik i särskilda patientgrupper
Kön I en studie med upprepad peroral dosering var Cmax och AUCτ 83% respektive 113% högre hos friska unga kvinnor än hos friska unga män (18- 45 år).
I samma studie sågs inga signifikanta skillnader i Cmax och AUCτ mellan friska äldre män och friska äldre kvinnor (> 65 år).
I det kliniska programmet gjordes ingen dosjustering baserat på kön.
Säkerhetsprofilen och plasmakoncentrationerna som sågs hos manliga och kvinnliga patienter var likartade.
Ingen dosjustering baserat på kön är därför nödvändig.
Äldre I samma studie med upprepad peroral dosering var Cmax och AUCτ hos friska äldre män (> 65 år) 61% respektive 86% högre än hos friska unga män (18- 45 år).
Inga signifikanta skillnader i Cmax och AUCτ sågs mellan friska äldre kvinnor (> 65 år) och friska unga kvinnor (18- 45 år).
I de terapeutiska studierna gjordes ingen dosjustering baserat på ålder.
Ett samband mellan plasmakoncentration och ålder observerades.
Voriconazols säkerhetsprofil hos unga och äldre patienter var likartad och därför behövs ingen dosjustering för äldre (se avsnitt 4. 2).
Patienterna utvärderades i tre farmakokinetisk studier (vilka studerade intravenös engångsdos på 3 och 4 mg/ kg två gånger dagligen, upprepade intravenösa doser på 3, 4, 6, och 8 mg/ kg två gånger dagligen och upprepade doser av oral suspension på 4 och 6 mg/ kg två gånger dagligen).
Flertalet patienter erhöll mer än en dosnivå med en maximal doseringstid av 30 dagar.
En jämförelse av barns respektive vuxnas farmakokinetiska data indikerar att för att erhålla jämförbar exponering hos barn jämfört med de erhållna hos vuxna efter en intravenös underhållsdos på 4 mg/ kg två gånger dagligen, krävs en intravenös underhållsdos på 7 mg/ kg två gånger dagligen till barn.
Den högre intravenösa underhållsdosen till barn i förhållande till vuxna reflekterar den högre elimineringskapasiteten hos barn beroende på en högre kvot levermassa / kroppsmass.
För att erhålla jämförbar exponering hos barn jämfört med de erhållna hos vuxna efter en intravenös underhållsdos av 3 mg/ kg två gånger dagligen, krävs en intravenös underhållsdos på 4 mg/ kg två gånger dagligen till barn.
Baserat på den farmakokinetiska analysen behövs ingen dosjustering göras baserat på ålder hos barn 2 till < 12 år gamla.
Nedsatt njurfunktion Hos patienter med måttligt till kraftigt nedsatt njurfunktion (serumkreatininnivåer > 2, 5 mg/ dl), sker en ackumulering av den intravenösa vehikeln, SBECD (se doserings - och uppföljningsrekommendationer i avsnitt 4. 2 och 4. 4).
59 Nedsatt leverfunktion Efter en peroral engångsdos (200 mg) var AUC 233% högre hos försökspersoner med lätt till måttlig levercirros (Child- Pugh A och B) jämfört med försökspersoner med normal leverfunktion.
Proteinbindningen av voriconazol påverkades inte av nedsatt leverfunktion.
I en studie med upprepade perorala doser var AUCτ likartad hos försökspersoner med måttlig levercirros (Child- Pugh B) som fick 100 mg två gånger dagligen och försökspersoner med normal leverfunktion som fick 200 mg två gånger dagligen.
Farmakokinetiska data för patienter med kraftig levercirros (Child- Pugh C) saknas.
Se doserings - och uppföljningsrekommendationer i avsnitten 4. 2 och 4. 4.
5. 3 Prekliniska säkerhetsuppgifter
Toxicitetsstudier med upprepad dosering av voriconazol tyder på att levern är målorganet.
Levertoxicitet inträffade vid plasmaexponering liknande den som uppnås vid terapeutiska doser hos människa, liksom för andra antimykotiska preparat.
I råtta, mus och hund inducerade voriconazol små binjureförändringar.
Gängse studier avseende säkerhetsfarmakologi, gentoxicitet eller carcinogen potential visade inga särskilda risker för människa.
I reproduktionsstudier visades voriconazol vara teratogen hos råtta och embryotoxisk hos kanin vid systemisk exponering jämförbar med den erhållen hos människa vid terapeutiska doser.
I den pre - och postnatala utvecklingsstudien i råtta vid exponering lägre än den erhållen hos människa med terapeutiska doser, förlängde voriconazol tiden för dräktighet och förlossningsarbete, och gav dystoki med maternal mortalitet och reducerad perinatal överlevnad av ungarna som konsekvens.
Effekterna på förlossningen är troligen medierade av speciesspecifika mekanismer, omfattande reduktion av östradiolnivåer, och är överensstämmande med de som observerats för andra azol- antimykotiska preparat.
Prekliniska data för den intravenösa vehikeln, SBECD indikerade i toxicitetsstudier med upprepad dosering att de huvudsakliga effekterna var vakuolisering av urinvägsepitel och aktivering av makrofager i lever och lungor.
Då GPMT (guinea pig maximisation test) var positivt, bör förskrivare vara medvetna om potentialen för överkänslighet med den intravenösa formuleringen.
Gängse studier av gentoxicitet och reproduktionstoxicitet med hjälpämnet SBECD visade inte på någon speciell risk för människa.
Karcinogenicitetsstudier har inte utförts med SBECD.
En förorening, närvarande i SBECD, har visat sig vara ett alkylerande mutagent medel som visats vara karcinogent hos gnagare.
Denna förorening bör betraktas som en substans med karcinogenicitet hos människa.
Med tanke på dessa data bör inte behandlingslängden med den intravenösa formuleringen överstiga 6 månader.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Sulfobutyleter- beta- cyklodextrinnatrium (SBECD)
6. 2 Inkompatibilitet
VFEND ska ej infunderas i samma slang eller kanyl samtidigt med andra intravenösa läkemedel.
Slang och kanyl kan användas för administrering av andra intravenösa läkemedel efter att infusion av VFEND har avslutats.
Blodprodukter och kortvarig infusion av koncentrerad elektrolytlösning:
Elektrolytrubbningar, som hypokalemi, hypomagnesemi och hypokalcemi ska korrigeras innan behandling med voriconazol påbörjas (se avsnitt 4. 2 och 4. 4).
VFEND ska ej administreras samtigt med någon blodprodukt eller någon kortvarig infusion av koncentrerad elektrolytlösning, inte ens om de två infusionerna sker i separata slangar och kanyler.
60 Parenteral Nutrition:
Parenteral nutrition (TPN) behöver inte avbrytas vid adminstrering av VFEND, men infusionen ska ske via separat slang ock kanyl.
Om infusionen sker via flerlumenkateter, ska TPN adminitreras genom en annan ingång än den som används för VFEND.
VFEND får inte spädas med natriumbikarbonat infusionsvätska 4, 2%.
Blandbarhet med andra koncentrationer är okänd.
Läkemedlet får inte blandas med andra läkemedel utöver de som nämns i avsnitt 6. 6.
6. 3 Hållbarhet
VFEND pulver till infusionsvätska, lösning:
3 år.
VFEND är ett okonserverat sterilt frystorkat läkemedel för engångsbruk.
Ur mikrobiologisk synpunkt måste produkten därför användas omedelbart.
Om lösningen inte används omedelbart, är förvaringstider och betingelser före administrering användarens ansvar, och ska normalt inte överstiga 24 timmar vid 2ºC - 8ºC, såvida inte beredning har skett under kontrollerade och validerade aseptiska betingelser.
Kemisk och fysikalisk stabilitet har visats i 24 timmar vid 2ºC till 8ºC.
6. 4 Särskilda förvaringsanvisningar
Rekonstituerat koncentrat:
Förvaras vid 2ºC - 8ºC i upp till 24 timmar (i kylskåp).
För förvaring av beredd lösning, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Förpackningar med 1 injektionsflaska av klart typ I- glas om 30 ml för engångsbruk, med gummipropp samt aluminiumkapsyl med plastförsegling.
6. 6 Anvisningar för användning och hantering
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
Innehållet i en injektionsflaska löses upp i 19 ml vatten för injektionsvätskor för att ge en uttagbar volym av 20 ml klar lösning innehållande 10 mg/ ml voriconazol.
Kasta flaskan med VFEND om lösningsmedlet inte dras in i flaskan. med hjälp av vakum.
Användning av en 20 ml standardspruta (icke- automatiserad) rekommenderas för att säkerställa att den exakta mängden (19, 0 ml) vatten för injektionsvätskor mäts upp.
Endast klara lösningar utan partiklar ska användas.
Vid administrering tillsätts den föreskrivna volymen av den rekonstituerade koncentratet till en rekommenderad kompatibel infusionslösning (se nedan) för att erhålla en slutlig lösning av voriconazol innehållande 0, 5- 5 mg/ ml.
61 Erforderlig mängd koncentrat VFEND 10mg/ ml
Mängd koncentrat VFEND (10 mg/ ml) nödvändig för:
Kroppsvikt (kg) 10 15 20 25 30 35 40 45 50 55 60 65 70 75 80 85 90 95 100
Dosering 3 mg/ kg (antal flaskor) - - - - 9, 0ml (1) 10, 5ml (1) 12, 0ml (1) 13, 5ml (1) 15, 0ml (1) 16, 5ml (1) 18, 0ml (1) 19, 5ml (1) 21, 0ml (2) 22, 5ml (2) 24, 0ml (2) 25, 5ml (2) 27, 0 ml (2) 28, 5 ml (2) 30, 0 ml (2)
Dosering 4 mg/ kg (antal flaskor) 4, 0ml (1) 6, 0ml (1) 8, 0ml (1) 10, 0ml (1) 12, 0ml (1) 14, 0ml (1) 16, 0ml (1) 18, 0ml (1) 20, 0ml (1) 22, 0ml (2) 24, 0ml (2) 26, 0ml (2) 28, 0ml (2) 30, 0ml (2) 32, 0ml (2) 34, 0ml (2) 36, 0 ml (2) 38, 0 ml (2) 40, 0 ml (2)
Dosering 6 mg/ kg (antal flaskor) - - - - 18, 0ml (1) 21, 0ml (2) 24, 0ml (2) 27, 0ml (2) 30, 0ml (2) 33, 0ml (2) 36, 0ml (2) 39, 0ml (2) 42, 0ml (3) 45, 0ml (3) 48, 0ml (3) 51, 0ml (3) 54, 0 ml (3) 57, 0 ml (3) 60, 0 ml (3)
Dosering 7 mg/ kg (antal flaskor) 7, 0ml (1) 10, 5ml (1) 14, 0ml (1) 17, 5ml (1) 21, 0ml (2) 24, 5ml (2) 28, 0ml (2) 31, 5ml (2) 35, 0ml (2) - - - - - - - - - -
Voriconazol är ett okonserverat sterilt frystorkat läkemedel för engångsbruk.
Ur mikrobiologisk synpunkt måste därför den rekonstituerade lösningen användas omedelbart.
Om lösningen inte används omedelbart, är förvaringstider och betingelser före administrering användarens ansvar, och ska normalt inte överstiga 24 timmar vid 2ºC - 8ºC, såvida inte beredning har skett under kontrollerade och validerade aseptiska betingelser. Den rekonstituerade lösningen kan spädas med:
9 mg/ ml (0, 9%) natriumklorid för infusion Ringer- laktat för intravenös infusion 5% glukos och Ringer- laktat för intravenös infusion 5% glukos och 0, 45% natriumklorid för intravenös infusion 5% glukos för intravenös infusion 5% glukos i 20 mEq kaliumklorid för intravenös infusion 0, 45% natriumklorid för intravenös infusion 5% glukos och 0, 9% natriumklorid för intravenös infusion
Blandbarheten av voriconazol med andra spädningsmedel än de som nämns ovan och i avsnitt 6. 2 är ej känd.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ, Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 212/ 025
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 mars 2002 Datum för förnyat godkännande:
21 mars 2007
62 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på European Medicines Agency’ s (EMEAs) hemsida http: // www. emea. europa. eu
63 1.
LÄKEMEDLETS NAMN
VFEND 40 mg/ ml pulver till oral suspension
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml oral suspension innehåller 40 mg voriconazol efter beredning med vatten (se avsnitt 6. 6).
Varje flaska innehåller 3 g voriconazol.
Hjälpämne:
En flaska innehåller 0, 54 g sackaros För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Vitt till benvitt pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Voriconazol, är ett bredspektrumantimykotikum av triazoltyp, och är indicerat enligt följande:
Behandling av invasiv aspergillos.
Behandling av candidemi hos patienter utan neutropeni.
Behandling av fluconazol- resistenta allvarliga invasiva Candida infektioner (inklusive C. krusei).
Behandling av allvarliga svampinfektioner orsakade av Scedosporium spp och Fusarium spp.
Vfend bör i första hand administreras till patienter med progressiva, möjligen livshotande infektioner.
4. 2 Dosering och administreringssätt
VFEND oral suspension ska tas minst en timme före eller två timmar efter måltid.
Elektrolytrubbningar såsom hypokalemi, hypomagnesemi och hypokalcemi ska följas och korrigeras, om nödvändigt, innan man påbörjar samt under behandling med voriconazol (se avsnitt 4. 4).
VFEND finns ocksåi form av filmdragerade tabletter 50 mg och 200 mg samt 200 mg pulver till infusionsvätska, lösning.
Vuxna Behandlingen ska inledas med den föreskrivna laddningsdoseringen av antingen intravenöst eller peroralt VFEND för att uppnå plasmakoncentrationer nära steady- state dag 1.
Baserat på den höga orala biotillgängligheten (96%, se avsnitt 5. 2) kan byte mellan intravenös och peroral behandling göras efter kliniskt behov.
64 Detaljerad information om doseringsrekommendationer ges i följande tabell:
Intravenös
Oral suspension
Patienter > 40 kg
Patienter < 40 kg
Laddningsdosering
6 mg/ kg var 12: e
400 mg (10 ml) var
200 mg (5 ml) var 12: e
(de första 24 timmarna)
timme (under de
12: e timme (under de timme (under de första
första 24 timmarna) första 24 timmarna)
24 timmarna)
Underhållsdos
4 mg/ kg två gånger
200 mg (5 ml) två
100 mg (2, 5 ml) två
(efter de första 24 timmarna)
Om patientens svar på behandlingen är otillräckligt kan underhållsdosen ökas till 300 mg två gånger dagligen per os.
För patienter under 40 kg kan den perorala dosen ökas till 150 mg två gånger dagligen.
Om patienten inte tolererar behandling med dessa högre doser minskas den perorala dosen i steg om 50 mg tillbaka till underhållsdosen 200 mg två gånger dagligen (eller 100 mg två gånger dagligen till patienter under 40 kg).
Fenytoin kan administrerars samtidigt med voriconazol om den perorala underhållsdosen ökas från 200 mg till 400 mg två gånger dagligen (100 mg till 200 mg två gånger dagligen för patienter under 40 kg), se avsnitt 4. 4 och 4. 5.
Rifabutin kan administreras samtidigt med voriconazol om den perorala underhållsdosen av voriconazol ökas från 200 mg till 350 mg två gånger dagligen (100 till 200 mg två gånger dagligen för patienter under 40 kg), se avsnitt 4. 4 och 4. 5.
Efavirenz kan administreras samtidigt med voriconazol om underhållsdosen av voriconazol ökas till 400 mg var 12: e timma och dosen efavirenz sänks med 50%, dvs till 300 mg en gång dagligen.
När behandlingen med voriconazol avslutas skall den ursprungliga dosen efavirenz återinsättas (se avsnitt 4. 4 och 4. 5).
Behandlingstiden beror på patientens kliniska och mykologiska behandlingssvar.
Äldre Ingen dosjustering är nödvändig för äldre patienter (se avsnitt 5. 2).
Nedsatt njurfunktion Farmakokinetiken för oralt administrerat voriconazol påverkas inte av nedsatt njurfunktion.
Dosjustering är därför inte nödvändig vid peroral dosering till patienter med lätt till kraftigt nedsatt njurfunktion (se avsnitt 5. 2).
Voriconazol hemodialyseras med en clearance av 121 ml/ min.
En hemodialysbehandling på 4 timmar tar inte bort en tillräckligt stor mängd voriconazol för att motivera en dosjustering.
Nedsatt leverfunktion Ingen dosjustering är nödvändig hos patienter med akut leverskada, manifesterad i form av förhöjda leverfunktionsvärden (ALAT, ASAT) (men fortsatt uppföljning av ytterligare förhöjda levervärden rekommenderas).
Det rekommenderas att de vanliga laddningsdoseringarna används men att underhållsdosen halveras hos patienter med lätt till måttlig levercirros (Child- Pugh A och B) som får VFEND (se avsnitt 5. 2).
VFEND har inte studerats hos patienter med allvarlig kronisk levercirros (Child- Pugh C).
65 VFEND har förknippats med förhöjda levervärden och kliniska tecken på leverskada, såsom ikterus, och ska endast användas till patienter med allvarligt nedsatt leverfunktion om nyttan överväger den potentiella risken.
Patienter med nedsatt leverfunktion ska övervakas noggrant med avseende på läkemedelstoxicitet (se även avsnitt 4. 8).
Barn VFEND rekommenderas inte till barn under två år på grund av otillräckliga data för effekt och säkerhet (se även avsnitt 4. 8 och 5. 1).
Den rekommenderade underhållsdosen till barn 2 till < 12 år är följande:
Laddningsdosering
Intravenöst * Oral eller intravenös laddningsdos
Oral suspension ** rekommenderas ej
Underhållsdos
7 mg/ kg två gånger dagligen
200 mg två gånger dagligen
* Baserat på en farmakokinetisk analys omfattande 82 immunsupprimerade patienter 2 till < 12 år gamla ** Baserat på en farmakokinetisk analys omfattande 47 immunsupprimerade patienter 2 till < 12 år gamla
Användning till barn 2 till < 12 år gamla med nedsatt lever eller njurfunktion har ej studerats (se avsnitt 4. 8 och 5. 2).
Dessa doseringsrekommendationer till barn är baserade på studier där Vfend pulver till oral suspension använts.
Bioekvivalens mellan pulver till oral suspension och (filmdragerade) tabletter har inte undersökts hos barn.
Med tanke på den förmodat begränsade gastroenterala passagetiden hos barn kan det finnas en skillnad i absorption av tabletter hos barn jämfört med hos vuxna.. Den orala suspensionen rekommenderas därför till barn 2 till < 12 år gamla.
Ungdomar (12 till 16 år): dosering som för vuxna.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
Samtidig administrering av VFEND och CYP3A4- substrat, terfenadin, astemizol, cisaprid, pimozid eller kinidin är kontraindicerad eftersom förhöjda plasmakoncentrationer av dessa läkemedel kan leda till QTc- förlängning och i sällsynta fall torsades de pointes (se avsnitt 4. 5).
Samtidig administrering av VFEND och rifampicin, karbamazepin och fenobarbital är kontraindicerat eftersom dessa läkemedel troligen signifikant sänker plasmanivåerna av voriconazol (se avsnitt 4. 5).
Samtidig administrering av VFEND och höga doser ritonavir (400 mg eller mer två gånger dagligen) är kontraindicerat då ritonavir signifikant sänker plasmakoncentrationer av voriconazol hos friska försökspersoner vid dessa doser (se avsnitt 4. 5, angående lägre doser se avsnitt 4. 4).
Samtidig adminstrering av ergotalkaloider (ergotamin, dihydroergotamin), vilka är CYP3A4- substrat, är kontraindicerat eftersom förhöjda plasmanivåer av dessa läkemedel kan leda till ergotism (se avsnitt 4. 5).
Samtidig administrering av voriconazol och sirolimus är kontraindicerat eftersom voriconazol troligen signifikant höjer plasmakoncentrationen av sirolimus (se avsnitt 4. 5).
Samtidig administrering av voriconazol och johannesört är kontraindicerat (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Överkänslighet:
Försiktighet ska iakttas vid förskrivning av VFEND till patienter med överkänslighet mot andra azolföreningar (se även avsnitt 4. 8).
66 Kardiovaskulära:
Vissa azoler, inkluderande voriconazol, har varit associerade med förlängning av QT intervallet.
Vid behandling med voriconazol har sällsynta rapporter av torsades de pointes förekommit hos patienter med risk faktorer såsom genomgången kardiotoxisk kemoterapi, kardiomyopati, hypokalemi och samtidig behandling med läkemedel vilka kan ha varit bidragande.
Voriconazol ska användas med försiktighet till patienter med möjliga proarytmiska tillstånd, såsom • Medfödd eller förvärvad QT- förlängning • Kardiomyopati, framförallt vid närvaro av hjärtsvikt • Sinusbradykardi • Existerande symtomgivande arytmi • Samtidig behandling med läkemedel som är kända att förlänga QT intervallet Elektrolytrubbningar såsom hypokalemi, hypomagnesemi och hypokalcemi ska följas och korrigeras, om nödvändigt, innan man påbörjar samt under behandling med voriconazol (se avsnitt 4. 2).
En studie har genomförts på friska frivilliga vilken studerade påverkan av QT intervall vid engångsdoser av voriconazol upp till 4 gånger den vanliga dagliga dosen.
Ingen patient erhöll ett intervall som överskred den potentiellt kliniskt relevanta tröskeln 500 msek (se avsnitt 5. 1)
Levertoxicitet:
I kliniska prövningar har sällsynta fall av allvarliga leverreaktioner förekommit under behandling med VFEND (inkluderande klinisk hepatit, kolestas och fulminant leversvikt, även med dödlig utgång).
Fall av leverreaktioner har noterats inträffa främst hos patienter med allvarliga underliggande medicinska tillstånd (framför allt hematologisk malignitet).
Övergående leverreaktioner, inkluderande hepatit och ikterus har inträffat hos patienter utan andra identifierade riskfaktorer.
Nedsatt leverfunktion har vanligtvis varit reversibel vid utsättande av behandlingen (se avsnitt 4. 8).
Uppföljning av leverfunktion:
I inledningsskedet av behandlingen med voriconazol ska patienterna kontrolleras och patienter som utvecklar onormala leverfunktionsvärden vid behandlingen med VFEND ska regelbundet kontrolleras avseende utveckling av försämring av leverskadan.
Omhändertagandet av patienter bör omfatta laboratorieutvärdering av leverfunktion (framför allt leverfunktionstester och bilirubin).
Om kliniska tecken och symtom tyder på utveckling av leversjukdom bör avbrytande av behandling med VFEND övervägas.
Leverfunktionen ska följas upp hos såväl barn som vuxna.
Det har förkommit rapporter med ihållande synbiverkningar inklusive dimsyn, optikusneurit och papollödem (se avsnitt 4. 8).
Renala biverkningar:
Akut njursvikt har observerats hos svårt sjuka patienter som behandlas med VFEND.
Patienter som behandlas med voriconazol har sannolikt samtidigt behandling med nefrotoxiska medel och andra tillstånd som kan ge nedsatt njurfunktion (se avsnitt 4. 8).
Uppföljning av njurfunktion:
Denna bör omfatta laboratorieutvärdering av framför allt serumkreatinin.
Uppföljning av bukspottkörtelns funktion:
Patienter, speciellt barn, med riskfaktorer för akut pankreatit (som t. ex. nyligen genomförd kemoterapi, hematopoetisk stamcellstransplantation (HSCT)), skall observeras noga under behandling med VFEND.
Kontroll av serum amylas eller lipas bör övervägas vid detta kliniska tillstånd.
Dermatologiska reaktioner:
I sällsynta fall har patienter utvecklat exfoliativa kutana reaktioner, såsom Stevens- Johnson syndrom, vid behandling med VFEND.
Om patienter får hudutslag, ska de observeras noga och behandling med VFEND avbrytas om hudförändringarna förvärras.
Detta har framförallt uppträtt vid långtidsbehandling.
Det rekommenderas att patienten informeras om att undvika solljus under behandlingen.
67 Användning hos barn:
Effekt och säkerhet hos barn under två års ålder har inte fastställts (se även avsnitt 4. 8 och 5. 1).
Voriconazol är indicerat för barn från två års ålder.
Leverfunktionen ska kontrolleras hos såväl barn som vuxna.
Oral biotillgänglighet kan vara begränsad hos 2 till < 12 år gamla barn med malabsorption och mycket låg kroppsvikt för sin ålder.
I sådana fall rekommenderas intravenös administrering av voriconazol.
Fenytoin (CYP2C9- substrat samt potenta inducerare av CYP450):
Nivåerna av fenytoin bör följas noggrant när fenytoin ges samtidigt med voriconazol.
Samtidigt användande av voriconazol och fenytoin bör undvikas såvida inte nyttan uppväger riskerna (se avsnitt 4. 5).
Rifabutin (inducerare av CYP3A4):
Noggrann uppföljning av blodstatus samt bieffekter av rifabutin (t. ex. uveit) rekommenderas när rifabutin ges samtidigt med voriconazol.
Samtidigt användande av voriconazol och rifabutin bör undvikas såvida inte nyttan uppväger riskerna (se avsnitt 4. 5).
Metadon (CYP3A4- substrat) Regelbunden uppföljning av biverkningar samt toxicitet av metadon, inkluderande QTc förlängning, rekommenderas vid samtidig administrering med voriconazol då metadonnivåer ökar efter samtidig administrering med voriconazol.
Det kan vara nödvändigt att sänka metadondosen (se avsnitt 4. 5).
Kortverkande opiater (CYP3A4- substrat):
En minskning av dosen av alfentanil och andra kortverkande opiater med liknande struktur som alfentanil och som metaboliseras via CYP3A4 (t. ex. fentanyl och sufentanil) bör övervägas när de administreras samtidigt med voriconazol (se avsnitt 4. 5).
Eftersom halveringstiden för alfentanil förlängs 4- faldigt när voriconazol ges samtidigt, kan en längre period av andningsövervakning bli nödvändig.
Ritonavir (potent inducerare av CYP450, CYP3A4- hämmare och CYP3A4- substrat):
Samtidig adminstrering av voriconazol och låga doser ritonavir (100 mg två gånger dagligen) skall undvikas, såvida inte nyttan av behandling med voriconazol bedöms överväga den potentiella risken (se avsnitt 4. 5, angående högre doser se avsnitt 4. 3).
Efavirenz (CYP450- inducerare; CYP3A4- hämmare och substrat):
Vid samtidig administrering av voriconazol och efavirenz skall dosen av voriconazol höjas till 400 mg var 12: e timma och dosen av efavirenz sänkas till 300 mg en gång per dygn (se avsnitt 4. 2 och 4. 5).
VFEND oral suspension innehåller sackaros och skall ej ges till patienter med sällsynta ärftliga tillstånd av fruktosintolerans, sukras- isomaltasbristeller glukos- galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Om inget annat anges har interaktionsstudier gjorts på friska manliga vuxna försökspersoner, med upprepad dosering till steady- state med 200 mg voriconazol givet oralt två gånger dagligen.
Dessa resultat är relevanta för andra populationer och administreringsvägar.
Detta avsnitt behandlar effekterna av andra läkemedel på voriconazol, effekterna av voriconazol på andra läkemedel och tvåvägsinteraktioner.
Interaktionerna i de första två avsnitten presenteras i följande ordning: kontraindikationer, läkemedel där dosen behöver justeras och där noggrann klinisk och / eller biologisk monitorering behövs och slutligen de som inte har någon signifikant farmakokinetisk interaktion men som kan vara kliniskt intressanta inom detta terapeutiska område.
Effekter av andra läkemedel på voriconazol
Voriconazol metaboliseras av CYP450- isoenzymer, CYP2C19, CYP2C9 och CYP3A4.
Hämmare eller inducerare av dessa isoenzymer kan öka respektive minska plasmakoncentrationerna av voriconazol.
Rifampicin (inducerare av CYP450):
Rifampicin (600 mg dagligen) minskade Cmax (maximal plasmakoncentration) och AUCτ (ytan under plasmakoncentrationstidskurvan inom ett
Samtidig administrering av voriconazol och rifampicin är kont- raindicerat (se avsnitt 4. 3).
Ritonavir (potent inducerare av CYP450; CYP3A4 hämmare och substrat):
Effekten av samtidig adminstrering av oralt voriconazol (200 mg två gånger dagligen) och hög dos (400 mg) och låg dos (100 mg) oralt ritonavir till friska frivilliga undersöktes i två skilda studier.
Höga doser av ritonavir (400 mg två gånger dagligen) minskade steady state Cmax och AUCτ för oralt voriconazol med i genomsnitt 66% respektive 82%, medan låga doser ritonavir (100 mg två gånger dagligen) minskade avCmax och AUCτ för voriconazol med i genomsnitt 24% respektive 39%.
Administrering av voriconazol hade inte någon signifikant effekt på medelvärdet för ritonavirs Cmax och AUCτ i högdosstudien, trots att en mindre sänkning av steady state Cmax och AUCτ för ritonavir, med i genomsnitt 25% respektive 13%, observerades i interaktionsstudien med låg dos ritonavir.
En ” outlier ” i varje interaktionsstudie, med förhöjda voriconazolnivåer, observerades.
Samtidig administrering av voriconazol och höga doser ritonavir (400mg eller mer två gånger dagligen) är kontraindicerat.
Samtidig administrering av voriconazol och låga doser ritonavir (100 mg två gånger dagligen) skall undvikas, såvida inte nyttan av behandling med voriconazol bedöms överväga den potentiella risken (se avsnitt 4. 3 och 4. 4).
Karbamazepin och fenobarbital (potenta inducerare av CYP450):
Trots att det ej är studerat kan karbamazepin och fenobarbital förmodas minska plasmakoncentrationen av voriconazol signifikant.
Samtidig administrering av voriconazol och karbamazepin eller fenobarbital är kontraindicerat (se avsnitt 4. 3).
Cimetidin (ospecifik hämmare av CYP450, samt höjer pH i magsäcken):
Cimetidin (400 mg två gånger dagligen) ökade Cmax och AUCτ för voriconazol med 18% respektive 23%.
Ingen dosjustering av voriconazol rekommenderas.
Ranitidin (höjer pH i magsäcken):
Ranitidin (150 mg två gånger dagligen) hade ingen signifikant effekt på Cmax och AUCτ för voriconazol.
Makrolidantibiotika:
Erytromycin (hämmare av CYP3A4; 1 g två gånger dagligen) och azitromycin (500 mg en gång dagligen) hade ingen signifikant effekt på Cmax och AUCτ för voriconazol.
I en klinisk studie med friska frivilliga försökspersoner, visade johannesört på en kort initial hämmande effekt, följt av induktion av metabolismen av voriconazol.
Efter 15 dagars behandling med johannesört (300 mg tre gånger dagligen) sjönk plasmakoncentrationen med 40- 60%, efter en engångsdos av 400 mg voriconazol.
Samtidig administrering av voriconazol och johannesört är därför kontraindicerat (se avsnitt 4. 3).
Effekter av voriconazol på andra läkemedel
Voriconazol hämmar aktiviteten hos CYP450- isoenzymer, CYP2C19, CYP2C9 och CYP3A4.
Det är därför möjligt att voriconazol ökar plasmanivåerna av substanser som metaboliseras av dessa CYP450- isoenzymer.
Voriconazol ska ges med försiktighet till patienter som samtidigt behandlas med läkemedel vilka man vet förlänger QT intervallet.
Eftersom det dessutom föreligger en risk att voriconazol ökar plasmanivåerna av substanser som metaboliseras av CYP3A4 isoenzymer (vissa antihistaminer, kinidin, cisaprid, pimozid), är samtidig administrering kontraindicerad (se nedan och avsnitt 4. 3).
Terfenadin, astemizol, cisaprid, pimozid och kinidin (CYP3A4- substrat):
Trots att det ej är studerat är samtidig administrering av voriconazol med terfenadin, astemizol, cisaprid, pimozid eller kinidin kontraindicerad, eftersom ökade plasmakoncentrationer av dessa läkemedel kan leda till QTc - förlängning och sällsynta fall av torsades de pointes (se avsnitt 4. 3).
69 Sirolimus (CYP3A4- substrat):
1014%.
Samtidig administrering av voriconazol och sirolimus är kontraindicerat (se avsnitt 4. 3).
Ergotalkaloider (CYP3A4- substrat):
Även om det inte har studerats, kan voriconazol höja plasmakoncentrationen av ergotalkaloider (ergotamin och dihydroergotamin) och leda till ergotism.
Samtidig administrering av voriconazol och ergotalkaloider är kontraindicerat (se avsnitt 4. 3).
Ciklosporin (CYP3A4- substrat):
Hos stabila njurtransplanterade patienter ökade voriconazol Cmax och AUC för ciklosporin med minst 13% respektive 70%.
När behandling med voriconazol påbörjas hos patienter som sedan tidigare behandlas med ciklosporin rekommenderas att ciklosporindosen halveras och att nivåerna av ciklosporin följs noga.
Förhöjda ciklosporinnivåer har satts i samband med nefrotoxicitet.
När behandling med voriconazol avbryts skall ciklosporinnivåerna följas noga och dosen ökas efter behov.
Metadon (CYP3A4- substrat):
Hos patienter som erhållit en underhållsdos av metadon (32- 100 mg en gång dagligen) och samtidig administrering av oralt voriconazol (400 mg 2 gånger dagligen under en dag, därefter 200 mg två gånger dagligen under fyra dagar) ökade Cmax and AUCτ av farmakologiskt aktivt R- metadon med 31% respektive 47% medan Cmax and AUCτ av S- enanantiomeren ökade med ungefär 65% respektive 103%.
Voriconazols plasmakoncentration under samtidig behandling med metadon var jämförbar med voriconazolnivåer (historiska data) hos friska frivilliga som inte behandlades samtidig med annat läkemedel.
Regelbunden uppföljning av biverkningar samt toxicitet relaterat till ökade plasmakoncentrationer av metadon, inkluderande QT förlängning, rekommenderas vid samtidig administrering.
Det kan vara nödvändigt att sänka metadondosen.
Kontinuerlig oral administrering av voriconazol (steady - state nivå) gav en 6- faldig ökning av AUCτ för alfentanil när denna gavs som enkeldos.
En minskning av dosen av alfentanil och andra kortverkande opiater med liknande struktur som alfentanil och som metaboliseras via CYP3A4 (t. ex. fentanyl och sufentanil) bör övervägas när de administreras samtidigt med voriconazol (se avsnitt 4. 4).
Takrolimus (CYP3A4- substrat):
Voriconazol ökade Cmax och AUCτ (arean under plasmakoncentrationstidskurvan fram till sista kvantifierbara mätning) för takrolimus (givet som en engångsdos om 0, 1 mg/ kg) med 117% respektive 221%.
När behanding med voriconazol påbörjas hos patienter som sedan tidigare behandlas med takrolimus rekommenderas det att takrolimusdosen reduceras till en tredjedel av den ursprungliga dosen och att nivåerna av takrolimus följs noga.
Förhöjda takrolimusnivåer har satts i samband med nefrotoxicitet.
När behandling med voriconazol avbryts skall takrolimusnivåerna följas noga och dosen ökas efter behov.
Orala antikoagulantia:
Warfarin (CYP2C9- substrat):
Samtidig administrering av voriconazol (300 mg två gånger dagligen) med warfarin (engångsdos om 30 mg) ökade den maximala protrombintiden med 93%.
Noggrann monitorering av protrombintiden rekommenderas om warfarin och voriconazol ges samtidigt.
Andra orala antikoagulantia t. ex. fenprokumon, acenokumarol (CYP2C9, CYP3A4- substrat):
Även om det inte har studerats kan voriconazol höja plasmakoncentrationerna av substanser av kumarintyp och därför orsaka förlängd protrombintid.
Om patienter som får kumarinläkemedel samtidigt behandlas med voriconazol bör protrombintiden följas med täta intervaller och dosen av antikoagulantia justeras vid behov.
Sulfonureider (CYP2C9- substrat):
Det är inte studerat, men det är möjligt att voriconazol kan öka plasmanivåerna av sulfonureider (t. ex. tolbutamid, glipizid och glyburid) och därför orsaka hypoglykemi.
Noggrann övervakning av blodglukos rekommenderas vid samtidig administrering.
Statiner (CYP3A4- substrat):
Kliniska studier har inte gjorts, men voriconazol har visats hämma metabolismen av lovastatin in vitro (humana levermikrosomer).
Det är därför möjligt att voriconazol kan öka plasmanivåerna av statiner som metaboliseras av CYP3A4.
Det rekommenderas att 70 dosjustering av statinen övervägs vid samtidig administrering.
Förhöjda statinnivåer har satts i samband med rabdomyolys.
Bensodiazepiner (CYP3A4- substrat):
Kliniska studier har inte gjorts, men voriconazol har visats hämma metabolismen av midazolam in vitro (humana levermikrosomer).
Det är därför möjligt att voriconazol kan öka plasmanivåerna av bensodiazepiner som metaboliseras av CYP3A4 (midazolam och triazolam) och leda till en förlängd sedativ effekt.
Det rekommenderas att dosjustering av bensodiazepinen övervägs vid samtidig behandling.
Vinkaalkaloider (CYP3A4- substrat):
Det är inte studerat, men det är möjligt att voriconazol kan öka plasmanivåerna av vincaalkaloider (t ex vinkristin och vinblastin) och leda till neurotoxicitet.
Prednisolon (CYP3A4- substrat):
Voriconazol ökade Cmax och AUCτ för prednisolon (en engångsdos om 60 mg) med 11% respektive 34%.
Ingen dosjustering rekommenderas.
Digoxin (P- glykoproteinmedierad transport):
Voriconazol hade inte någon signifikant effekt på Cmax och AUCτ för digoxin (0, 25 mg en gång dagligen).
Mykofenolsyra (UDP- glukuronyltransferassubstrat):
Voriconazol hade ingen effekt på Cmax och AUCτ för mykofenolsyra (1g i engångsdos).
Icke- steroida antiinflammatoriska medel (CYP2C9- substrat):
Vorikonazol ökade Cmax och AUC för ibuprofen (en engångsdos om 400 mg) med 20% respektive 100%.
Vorikonazol ökade Cmax och AUC för diklofenak (en engågsdos om 50 mg) med 114% respektive 78%.
Noggrann övervakning för biverkningar och NSAID- relaterad toxicitet rekommenderas.
Dosjusering av det icke- steroida antiinflammatoriska medlet kan vara nödvänding.
Tvåvägsinteraktioner Fenytoin (CYP2C9- substrat och potent inducerare av CYP450):
Samtidig behandling med voriconazol och fenytoin bör undvikas såvida inte nyttan överväger riskerna.
Fenytoin (300 mg en gång dagligen) minskade Cmax och AUCτ för voriconazol med 49% respektive 69%.
Voriconazol (400 mg två gånger dagligen, se avsnitt 4. 2) ökade Cmax och AUCτ för fenytoin (300 mg en gång dagligen) med 67% respektive 81%.
Plasmanivåerna för fenytoin bör noggrant följas när fenytoin ges samtidigt med voriconazol.
Fenytoin kan ges samtidigt med voriconazol om underhållsdosen för voriconazol ökas till 5 mg/ kg intravenöst två gånger dagligen eller från 200 mg till 400 mg peroralt två gånger dagligen (100 mg till 200 mg peroralt två gånger dagligen till patienter under 40 kg), se avsnitt 4. 2.
Rifabutin (inducerare av CYP450):
Samtidig behandling med voriconazol och rifabutin bör undvikas såvida inte nyttan överväger riskerna.
78%.
68% jämfört med enbart voriconazol 200 mg två gånger dagligen.
87%, högre jämfört med enbart voriconazol 200 mg två gånger dagligen.
331%.
Om det är motiverat att administrera Rifabutin samtidigt som voriconazol kan underhållsdosen av voriconazol höjas till 5 mg/ kg intravenöst två gånger dagligen, eller från 200 mg till 350 mg peroralt två gånger dagligen (100 mg till 200 mg peroralt två gånger dagligen till patienter som väger under 40 kg) (se avsnitt 4. 2).
Noggrann uppföljning av blodstatus samt biverkningar av rifabutin (t. ex. uveit) rekommenderas när rifabutin ges samtidigt som voriconazol.
Omeprazol (hämmare av CYP2C19 samt substrat för CYP2C19 och CYP3A4):
Omeprazol (40 mg en gång dagligen) ökade Cmax och AUCτ för voriconazol med 15% respektive 41%.
Ingen dosjustering av voriconazol rekommenderas.
71 Voriconazol ökade Cmax och AUCτ för omeprazol med 116% respektive 280%.
När behandling med voriconazol påbörjas hos patienter som sedan tidigare behandlas med omeprazol rekommenderas att omeprazoldosen halveras.
Metabolismen av andra protonpumps- hämmare som är substrat för CYP2C19 kan också hämmas av voriconazol.
Perorala antikonceptionsmedel:
Samtidig administrering av voriconazol och perorala antikonceptionsmedel (1 mg noretisteron och 0, 035 mg etinylöstradiol; 1/ dag) till friska frivilliga kvinnliga försökspersoner ökade Cmax och AUCτ för etinylöstradiol (36% respective 61%) och för noretisteron (15% respektive 53%).
För voriconazol ökade Cmax och AUCτ med 14% respektive 46%.
Voriconazolnivåerna förväntas återgå till standardvärden under den behandlingsfria veckan.
Eftersom förhållandet mellan noretisteron och etinylöstradiol kvarstår vid interaktion med voriconazol påverkas troligen inte den antikonceptiva effekten.
Även om ingen ökning av fall av hormonrelaterade biverkningar observerades i den kliniska interaktionsstudien, kan högre nivåer av östrogen och progestagen orsaka illamående och menstruationsstörningar.
Perorala antikonceptionsmedel som innehåller andra doser än 1 mg noretisteron och 0, 035 mg etylöstradiol har inte studerats.
Virushämmande medel:
Indinavir (hämmare av och substrat för CYP3A4):
Indinavir (800 mg 3 gånger dagligen) hade ingen signifikant effekt på Cmax, Cmin och AUCτ för voriconazol.
Voriconazol hade inte någon signifikant effekt på Cmax och AUCτ för indinavir (800 mg tre gånger dagligen).
Andra HIV- proteashämmare (hämmare av CYP3A4):
Studier in vitro tyder på att voriconazol kan hämma metabolismen av HIV- proteashämmare (t. ex. saquinavir, amprenavir och nelfinavir).
Studier in vitro visar också att metabolismen av voriconazol kan hämmas av HIV- proteashämmare.
Man kan dock inte från enbart in vitro studier dra några slutsatser angående reaktionen i människa vid samtidig behandling med voriconazol och HIV- proteashämmare.
Patienter som samtidigt behandlas med voriconazol och HIV- proteashämmare bör följas noggrant avseende läkemedelstoxicitet och/ eller förlorad effekt.
Efavirenz (är en icke- nukleosid omvänd transkriptashämmare) (inducerare av CYP450, hämmare av och substrat för CYP3A4):
Vid samtidig behandling med voriconazol och efavirenz ska standarddoser inte användas.
Efavirenz (400 mg peroralt en gång dagligen) sänkte vid steady- state voriconazols Cmax och AUCτ med i genomsnitt 61% respektive 77% hos friska frivilliga försökspersoner.
I samma studie höjde voriconazol vid steady- state efivarenz Cmax och AUCτ med i genomsnitt 38% respektive 44% hos friska frivilliga försökspersoner.
I en studie på friska frivilliga försökspersoner visades att administrering av voriconazol 300 mg två gånger dagligen i kombination med lågdos efavirenz (300 mg en gång dagligen) inte gav en tillräcklig exponering av voriconazol.
Vid samtidig adminstrering av voriconazol 400 mg två gånger dagligen och efavirenz 300 mg oralt en gång dagligen, till friska frivilliga försökspersoner, minskade AUCτ med 7% och ökade Cmax med 23% för voriconazol, jämfört med när enbart voriconazol 200 mg två gånger dagligen gavs (AUCτ för efavirenz ökade med 17% och Cmax var likvärdigt jämfört med enbart efavirenz 600 mg en gång dagligen).
Dessa skillnader bedömdes inte vara kliniskt signifikanta.
När voriconazol administreras samtidigt med efavirenz skall underhållsdosen voriconazol höjas till 400 mg två gånger dagligen och dosen efavirenz skall sänkas med 50%, dvs till 300 mg en gång dagligen (se avsnitt 4. 2).
När behandling med voriconazol avbryts skall den ursprungliga dosen efavirenz återinföras.
Icke- nukleosida omvända transkriptashämmare (NNRTI) (substrat för CYP3A4, hämmare eller inducerare av CYP450):
Iin vitro studier visar att metabolismen av voriconazol kan hämmas av 72 delavirdin.
Det är möjligt, men har inte studerats, att metabolismen av voriconazol kan induceras av nevirapin.
En in vivo studie har visat att voriconazol hämmade metabolismen av efavirenz.
Förutom efavirenz skulle voriconazol alltså även kunna hämma metabolismen av andra NNRTI- preparat.
Patienter som samtidigt behandlas med voriconazol och övriga NNRTI- preparat bör följas noggrant avseende varje form av läkemedelstoxicitet och/ eller avsaknad av effekt.
Dosjustering krävs då voriconazol administreras samtidigt med efavirenz (se avsnitt 4. 2 och 4. 4).
4. 6 Graviditet och amning
Graviditet Adekvata data för behandling av gravida kvinnor med voriconazol saknas.
Djurstudier har visat på reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
VFEND ska inte användas under graviditet annat än om nyttan för modern klart uppväger den potentiella risken för fostret.
Kvinnor i fertil ålder Kvinnor i fertil ålder ska alltid använda effektiv preventivmetod under behandlingen.
Amning Det är inte undersökt huruvida voriconazol utsöndras i modersmjölk.
Amning måste upphöra vid insättandet av behandling med VFEND.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
VFEND kan ha lindrig effekt på förmågan att framföra fordon och använda maskiner.
Det kan orsaka övergående och reversibla synförändringar, inklusive dimsyn, förändrad / förhöjd synförmåga och / eller fotofobi.
Patienterna ska undvika potentiellt riskfyllda uppgifter som att köra bil eller använda maskiner medan de upplever dessa symtom.
4. 8 Biverkningar
Säkerhetsprofilen hos voriconazol baseras på en integrerad säkerhetsdatabas med mer än 2000 försökspersoner (1655 patienter i terapeutiska prövningar).
Detta representerar en heterogen population som innefattar patienter med hematologisk malignitet, HIV- infekterade patienter med esofageal candidiasis och refraktära svampinfektioner, ickeneutropena patienter med candidemi eller aspergillos samt friska frivilliga försökspersoner.
561 patienter fick behandling med voriconazol längre än 12 veckor, varav 136 patienter fick voriconazol i över 6 månader.
Inom varje frekvensgrupp presenteras biverkningarna efter minskande allvarlighet.
De vanligaste bieffekterna var synstörningar, feber, hudutslag, kräkningar, illamående, diarré, huvudvärk, perifert ödem och buksmärta.
Bieffekterna var vanligen milda till måttliga i intensitet.
Inga kliniskt signifikanta skillnader sågs när säkerhetsuppgifterna analyserades med avseende på ålder, ras och kön.
73 Biverkningar rapporterade hos patienter som fått voriconazol
Organsystem Undersökningar
Biverkan
Vanliga
Förhöjda leverfunktionsvärden (inklusive ASAT, ALAT, alkaliskt fosfatas, GGT, LDH, bilirubin), förhöjda blodkreatinvärden
Mindre vanliga
Förlängning av QT- intervallet, förhöjt urea, förhöjda kolesterolvärden
Mycket vanliga Mindre vanliga
Perifert ödem Kammarflimmer, ventrikulär arytmi, synkope, supraventrikulär arytmi, supraventrikulär takykardi, takykardi, bradykardi
Sällsynta
Torsades de pointes, ventrikulär takykardi, totalt AV- block, grenblock, nodal arytmi
Blodet och lymfsystemet Vanliga
Pancytopeni, benmärgsdepression, leukopeni, trombocytopeni, purpura, anemi
Mindre vanliga
Disseminerad intravaskulär koagulation, agranulocytos, lymfadenopati, eosinofili
Mycket vanliga Vanliga Mindre vanliga Sällsynta
Huvudvärk Yrsel, förvirring, tremor, agitation, parestesi Hjärnödem, ataxi, diplopi, vertigo, hypoestesi Krampanfall, encefalopati, Guillain Barre- syndrom, extrapyramidalsymtom, (sömnighet under infusion)
Ögon Mycket vanliga
Synstörningar (inklusive dimsyn (se avsnitt 4. 4), kromatopsi och fotofobi)
Mindre vanliga
Papillödem (se avsnitt 4. 4), synnervsstörning (inklusive optikusneurit, se avsnitt 4. 4), nystagmus, sklerit, blefarit
Sällsynta
Näthinneblödning, optikusatrofi, oculogyration, hornhinnegrumling
Öron och balansorgan
Hörselnedsättning, tinnitus
Andningsvägar, bröstkorg och mediastinum Vanliga
Akut respiratoriskt distressyndrom, lungödem, respiratoriskt distress syndrom, bröstsmärtor
Mycket vanliga Mindre vanliga
Magsmärtor, illamående, kräkningar, diarré Pankreatit, peritonit, duodenit, gingivit, glossit, tungödem, dyspepsi, förstoppning
Sällsynta
Förändrad smakkänsla
Njurar och urinvägar Vanliga Mindre vanliga Sällsynta
Akut njursvikt, hematuri Nefrit, proteinuri Tubulär njurnekros
Hud och subkutan vävnad
74
Mycket vanliga Vanliga
Hudutslag Exfoliativ dermatit, ansiktsödem, fotosensitivitetsreaktion, makulopapulära utslag, makula utslag, papulösa utslag, keilit, pruritis, alopeci, erytem
Mindre vanliga
Stevens- Johnson syndrom, angioneurotisk ödem, allergisk dermatit, urtikaria, läkemedelsutslag, psoriasis
Sällsynta
Toxisk epidermal nekrolys, erytema multiforme, diskoid lupus erytematosus
Muskuloskeletala systemet och bindväv Vanliga Mindre vanliga Sällsynta
Ryggsmärtor Artrit Hypertoni
Mindre vanliga Sällsynta
Binjuresinsufficiens Hypertyreoidism, hypotyreoidism
Metabolism och nutrition Vanliga
Gastroenterit, influensasyndrom Pseudomembranös kolit
Blodkärl Vanliga Sällsynta
Hypotoni, tromboflebit, flebit Lymfangit
Allmänna symtom och/ eller symtom vid adminstreringsstället
Feber Reaktion/ inflammation vid injektionsstället, frossa, asteni
Immunsystemet Vanliga Mindre vanliga
Sinuit Anafylaktoid reaktion, överkänslighet
Vanliga Mindre vanliga Sällsynta
Gulsot, kolestatisk gulsot, Leversvikt, hepatit, förstorad lever, kolecystit, kolelitiasis Leverkoma
Psykiska störningar Vanliga Sällsynta
Depression, ångest, hallucinationer Sömnlöshet
75 Förändrad smakupplevelse Kombinerade resultat från tre bioekvivalensstudier där läkemedelsformen pulver till oral suspension användes, rapporterades onormal smakupplevelse i relation till behandling hos 12 (14%) av patienterna.
Synstörningar I kliniska studier var behandlingsrelaterade synstörningar med voriconazol mycket vanliga.
I dessa studier, omfattande korttids - såväl som långtidsbehandling, upplevde ca 30% av försökspersonerna förändrad / förstärkt synupplevelse, dimsyn, förändrat färgseende eller ljusskygghet.
Dessa synstörningar var övergående och fullständigt reversibla, merparten gick spontant över inom 60 minuter och inga kliniskt signifikanta långtidseffekter av synen observerades.
Det fanns belägg för att de mildras vid upprepad dosering av voriconazol.
Synstörningarna var vanligtvis milda, resulterade sällan i avbrytande av behandlingen och satts inte i samband med långtidseffekter.
Synstörningar kan tänkas ha ett samband med högre plasmakoncentrationer och/ eller doser.
Verkningsmekanismen är oklar, men reaktionen sker med stor sannolikhet i retina.
I en studie på friska frivilliga av voriconazols inverkan på retinafunktionen, orsakade voriconazol en minskning av elektroretinogram (ERG) - vågornas amplitud.
ERG mäter elektriska strömmar i retina.
Någon förändring av ERG efter 29 dagars behandling noterades inte och samtliga förändringar var hel reversibla efter utsättande av voriconazol.
Dessa patienter hade dock allvarliga bakomliggande sjukdomar och behandlades med ett flertal andra läkemedel samtidigt.
Svårighetsgraden av merparten av hudutslagen var mild till måttlig.
I sällsynta fall har patienter utvecklat allvarliga hudreaktioner inklusive Stevens- Johnsons syndrom, toxisk epidermal nekrolys och erytema multiforme vid behandling med VFEND.
Patienter som får hudutslag ska observeras noga och VFEND ska sättas ut om hudförändringarna för - värras.
Vid framförallt långtidsbehandling har fotosensitivitesreaktioner rapporterats (se även avsnitt 4. 4).
Leverfunktionsprover Den sammanlagda incidensen av kliniskt signifikanta transaminasavvikelser i det kliniska programmet med voriconazol var 13, 4% (200/ 1493) hos patienter som behandlats med voriconazol.
Avvikelser i leverfunktionsprover kan eventuellt sättas i samband med högre plasmakoncentrationer och/ eller doser.
Merparten av de onormala leverfunktionsproverna återgick till det normala under behandlingen utan dosjustering, eller efter dosjustering inkluderande avbrytande av behandlingen.
Dessa inkluderar fall av ikterus, och sällsynta fall av hepatit och leversvikt som lett till döden (se avsnitt 4. 4).
Användning på barn Säkerheten av voriconazol har studerats på 245 barn, 2 till < 12 år gamla, vilka behandlades med voriconazol i farmakokinetiska studier (87 barn) samt i kliniska prövningar (compassionate use, 158 barn).
Biverkningsprofilen för dessa 245 barn liknade den sedd hos vuxna.
Hos de 22 patienter yngre än två år som behandlades med voriconazol i ett ” compassionate use programme ”, rapporterades följande biverkningar, (för vilka samband med voriconazol inte kan uteslutas): fotosensivitetsreaktion (1), arytmi (1), pankreatit (1), förhöjda bilirubinvärden (1), förhöjda leverenzymvärden (1), hudutslag, och papillödem (1).
Fall av pankreatit hos barn har rapporteras efter marknadsintroduktionen.
4. 9 Överdosering
I kliniska studier inträffade 3 fall av oavsiktlig överdosering.
Samtliga fall inträffade hos barn, som fick upp till 5 gånger den rekommenderade intravenösa dosen av voriconazol.
En enstaka bieffekt rapporterades, vilket var fotofobi som varade i 10 minuter.
76 Det finns ingen känd antidot mot voriconazol.
Voriconazol hemodialyseras med en clearance av 121 ml/ min.
Vid en överdos kan hemodialys bidra till att avlägsna voriconazol ur kroppen.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
J02AC03 Antimykotika för systemiskt bruk - triazolderivat
Verkningsmekanism:
In vitro uppvisar voriconazol bredspektrumaktivitet med antimykotisk aktivitet mot Candida- species (inklusive fluconazolresistenta C. krusei och resistenta stammar av C. glabrata och C. albicans) samt fungicid aktivitet mot alla Aspergillus- species som testats.
Voriconazol visar också fungicid aktivitet in vitro mot uppseglande svamppatogener, inklusive t ex Scedosporium eller Fusarium, vilka har begränsad känslighet mot existerande antimykotiska medel.
Verkningsmekanismen innebär hämning av svampens CYP450- beroende 14α- steroldemetylas, som är ett essentiellt steg i biosyntesen av ergosterol.
I djurstudier ses en korrelation mellan minsta hämmande koncentrationsvärden och effekt mot experimentella mykoser.
I motsats till detta verkar det i kliniska studier inte vara någon korrelation mellan minsta hämmande koncentrationsvärdet och det kliniska resultatet.
Dessutom verkar det inte vara någon korrelation mellan plasmanivåer och kliniskt resultat.
Detta är typiskt för azolantimykotika.
Mikrobiologi
Klinisk effekt (med partiellt eller fullständigt svar, se nedan under Klinisk erfarenhet) har visats för infektioner orsakade av Aspergillus spp inklusive A. flavus, A. fumigatus, A. terreus, A. niger, A. nidulans, Candida spp inkluderande C. albicans, C. glabrata, C. krusei, C. parapsilosis och C. tropicalis och ett begränsat antal, C. dubliniensis, C. inconspicua, och C. guilliermondi, Scedosporium spp inkluderande S. apiospermum, S. prolificans och Fusarium spp.
Andra behandlade svampinfektioner (ofta med partiellt eller fullständigt svar) inkluderade enstaka fall av infektioner med Alternaria spp, Blastomyces dermatiditis, Blastoschizomyces capitatus, Cladosporium spp, Coccidioides immitis, Conidiobolus coronatus, Cryptococcus neoformans, Exserholium rostratum, Exophalia spinifera, Fonsecaea pedrosoi, Madurella mycetomatis, Paecilomyces lilacinus, Penicillium spp. inklusive P. marneffei, Phialophora richardsiae, Scopulariopsis brevicaulis, och Trichosporon spp inklusive T. beigelii.
Aktivitet in vitro mot kliniska isolat har observerats för Acremonium spp, Alternaria spp, Bipolaris spp, Cladophialophora spp, Histoplasma capsulatum, där de flesta stammarna hämmades av koncentrationer av voriconazol i området 0, 05 – 2 μg/ ml.
Aktivitet in vitro har visats mot följande patogener, men den kliniska signifikansen är inte känd:
Curvularia spp och Sporothrix spp.
Prover för svampkultur och andra relevanta laboratorieundersökningar (serologi, histopatologi) bör tas innan behandling, för att isolera och identifiera de organismer som orsakar infektionen.
Behandling kan påbörjas innan resultaten av kulturer och andra laboratorieundersökningar är kända, men så snart dessa resultat finns tillgängliga bör behandlingen mot infektionen anpassas därefter.
77 Kliniska isolat med minskad känslighet för voriconazol har identifierats.
Förhöjda MIC- värden (Minimum Inhibitory Concentration) korrelerade dock inte alltid med uteblivet kliniskt svar och klinisk utläkning har observerats hos patienter som varit infekterade med organismer som är resistenta mot andra azolpreparat.
Korrelation av aktivitet in vitro och klinisk effekt är svårt på grund av komplexiteten hos de patienter som studerats i kliniska prövningar; brytpunkter för för voriconazol har ännu ej fastställts.
Klinisk erfarenhet
Klinisk utläkning i detta avsnitt definieras som fullständig eller partiell utläkning.
Voriconazol har fungicid aktivitet mot Aspergillus spp. in vitro.
Förbättrad effekt och överlevnad visades för voriconazol i förhållande till konventionellt amfotericin B vid primär behandling av akut invasiv aspergillos i en öppen, randomiserad multicenterstudie av 277 immunsupprimerade patienter vid behandling i 12 veckor.
Ett tillfredsställande globald svar (fullständig eller partiell resolution av alla tillhörande symtom, röntgenologiska / bronkoskopiska avvikelser som förekom vid randomisering) sågs hos 53% av de voriconazolbehandlade patienterna jämfört med 31% av patienterna behandlade med jämförelsepreparatet.
Överlevnadsfrekvensen mer än 84 dagar var statistiskt signifikant högre för patienter behandlade med voriconazol i förhållande till jämförelsepreparatet och en kliniskt och statistiskt signifikant fördel för voriconazol visades för både tid till död och tid till avbrytande av deltagande i studien beroende på toxiska effekter.
Denna studie bekräftade fynd från en tidigare prospektivt designad studie där man fick ett positivt utfall för försökspersoner med riskfaktorer som gav dålig prognos, inkluderande avstötningsreaktion hos transplanterade och framför allt cerebrala infektioner (normalt förenat med nära 100% mortalitet).
Studierna inkluderade cerebral -, sinus -, pulmonar - och disseminerad aspergillos hos patienter med benmärgs - och solida organtransplantat, hematologisk malignitet, cancer och AIDS.
Candidemi hos patienter utan neutropeni
Effekten av voriconazol jämfört med en behandling med amfotericin B följt av flukonazol som primär behandling vid candidemi har undersökts i en öppen jämförande studie.
370 patienter (äldre än 12 år), utan neutropeni och med dokumenterad växt av candida i blodet inkluderades, och av dessa behandlades 248 med voriconazol.
9 patienter i voriconazolgruppen och 5 i gruppen som gavs amfotericin följt av flukonazol hade också laboratorieverifierad djup svampinfektion.
Patienter med njurinsufficiens uteslöts ur studien.
Medianbehandlingstiden var 15 dagar i båda behandlingsgrupperna.
Positivt svar definierades som att samtliga kliniska infektionstecken försvunnit eller förbättrats och att Candida hade eradikerats från blodet och alla infekterade djupa vävnader 12 veckor efter behandlingens avslutande (End of treatment- EOT).
Patienter som inte kunde följas upp efter 12 veckor bedömdes som behandlingsmisslyckanden.
Vid denna analys sågs ett positivt svar hos 41% av patienterna, lika i båda behandlingsarmarna.
71% för voriconazolgruppen och gruppen med amfotericin B följt av flukonazol.
Den kliniska prövarens bedömning av lyckat utfall vid respektive tidpunkt visas i tabellen.
Tidpunkt
Voriconazol (N=248)
Amfotericin B → flukonazol (N=122)
EOT 2 veckor efter EOT 6 veckor efter EOT 12 veckor efter EOT
178 (72%) 125 (50%) 104 (42%) 104 (42%)
88 (72%) 62 (51%) 55 (45%) 51 (42%)
Studien inkluderade 55 patienter med allvarliga behandlingsresistenta systemiska Candida infektioner (inklusive disseminerad candidemi och andra invasiva Candidia infektioner) där tidigare antimykotisk behandling framförallt med fluconazole, hade varit ineffektiv.
Klinisk effekt sågs hos 24 patienter (15 fullständiga, 9 partiella svar).
Vid infektioner av fluconazol resistenta non albicans arter, sågs klinisk effekt hos 3/ 3 C. krusei (3 fullständiga svar) och 6/ 8 C. glabrata (5 fullständiga, 1 partiellt svar).
Dessa kliniska data stöds av inkomplett information om känsligheten.
Scedosporium - och Fusarium- infektioner Voriconazol visades ha effekt mot följande sällsynta svamppatogener:
Scedosporium spp.:
Positivt svar på voriconazolbehandling sågs hos 16 (6 fullständiga, 10 partiella svar) av 28 patienter infekterade med S. apiospermum och hos 2 (båda partiella svar) av 7 patienter infekterade med S. prolificans.
Dessutom sågs ett positivt svar hos 1 av 3 patienter med infektioner orsakade av mer än en organism, inklusive Scedosporium spp.
Fusarium spp.:
7 (3 fullständiga, 4 partiella svar) av 17 patienter behandlades framgångsrikt med voriconazol.
Av dessa 7 patienter hade 3 en ögoninfektion, en hade en sinuit och 3 hade disseminerad infektion.
Ytterligare 4 patienter med fusarios hade en infektion som orsakats av flera organismer, 2 av dessa patienter uppnådde klinisk utläkning.
Majoriteten av patienterna som fått voriconazolbehandling mot de ovan nämnda sällsynta infektionerna var intoleranta eller refraktära mot tidigare antimykotisk behandling.
I kliniska studier fick 561 patienter behandling med voriconazol i mer än 12 veckor, varav 136 patienter fick voriconazol i mer än 6 månader.
Klinisk erfarenhet på barn 61 barn i åldrarna 9 månader till 15 år med fastställd eller sannolik invasiv svampinfektion behandlades med voriconazol.
Denna population inkluderade 34 patienter 2 till < 12 år gamla och 20 patienter 12- 15 år gamla.
Merparten (57/ 61) hade tidigare fått antimykotisk behandling utan effekt.
Kliniska studier inkluderade 5 patienter i åldrarna 12- 15 år, resterande patienter fick voriconazol genom "compassionate use" program.
Bakomliggande sjukdomar hos dessa patienter inkluderade hematologiska maligniteter och aplastisk anemi (27 patienter) och kronisk granulomatös sjukdom (14 patienter).
Den vanligast behandlade svampinfektionen var aspergillos (43/ 61; 70%).
Kliniska studier undersökande QT intervall En placebo kontrollerad, randomiserad, engångsdos, crossover studie utfördes på friska frivilliga för att studera effekt på QT intervallet efter tre orala doser av voriconazol och ketoconazol.
För ketoconazol 800 mg var ökningen 7. 0
79 msek. Ingen patient i någon grupp erhöll en ökning av QTc som var ≥60 msek från baslinjen.
Ingen patient erhöll ett intervall som överskred den eventuellt kliniskt relevanta tröskeln 500 msek.
5. 2 Farmakokinetiska uppgifter
Allmänna farmakokinetiska egenskaper Farmakokinetiken hos voriconazol har karaktäriserats hos friska frivilliga försökspersoner, specifika populationer och patienter.
Vid oral administrering av 200 mg eller 300 mg två gånger dagligen i 14 dagar hos patienter med risk för aspergillos (framför allt patienter med maligna neoplasmer av lymfatisk eller hematopoetisk vävnad) överensstämde de observerade farmakokinetiska egenskaperna snabb och jämn absorption, ackumulering och icke- linjär farmakokinetik med de som setts hos friska försökspersoner.
Farmakokinetiken hos voriconazol är icke- linjär beroende på mättnad av metabolismen.
En proportionellt större ökning av exponering ses med ökande dos.
Det beräknas att en ökning av den perorala dosen från 200 mg två gånger dagligen till 300 mg två gånger dagligen, i genomsnitt leder till en 2, 5- faldig ökning i exponering (AUCτ).
När den rekommenderade intravenösa eller perorala doseringen administreras, uppnås plasmakoncentrationer nära steady- state inom de först 24 timmarna.
Vid en upprepad dosering två gånger dagligen, utan laddningsdos, sker en ackumulering med steady - state plasmakoncentrationer av voriconazol uppnådda vid dag 6, hos större delen av försökspersonerna.
Maximala plasmakoncentrationer (Cmax) uppnås 1- 2 timmar efter given dos.
Den totala biotillgängligheten av voriconazol uppskattas till 96% vid oral administrering.
När upprepade doser av voriconazol oral suspension ges tillsammans med föda med ett högt fettinnehåll minskar Cmax och AUCτ med 58% respektive 37%.
Absorptionen av voriconazol påverkas inte av förändringar i magsäckens pH.
Distribution Voriconazols distributionsvolym vid steady- state uppskattas till 4, 6 l/ kg, vilket tyder på omfattande distribution till vävnad.
Plasmaproteinbindningen uppskattas till 58%.
Prover på cerebrospinalvätska från 8 patienter visade detekterbara koncentrationer av voriconazol hos samtliga patienter.
Metabolism Studier in vitro visar att voriconazol metaboliseras av leverns cytokrom P450- isoenzymer CYP2C19, CYP2C9 och CYP3A4.
Den interindividuella variabiliteten för voriconazols farmakokinetik är hög.
Studier in vivo indikerar att CYP2C19 är signifikant involverat i metabolismen av voriconazol.
Detta enzym uppvisar genetisk polymorfism.
Till exempel kan 15- 20% av den asiatiska befolkningen förväntas vara långsamma metaboliserare.
För kaukasier och svarta är prevalensen av långsamma metaboliserare 3- 5%.
Studier som har genomförts hos kaukasiska och japanska friska försökspersoner har visat att långsamma metaboliserare i genomsnitt har 4 gånger högre exponering av voriconazol (AUCτ) än sina motsvarigheter homozygota snabba metaboliserare.
Försökspersoner som är heterozygota snabba metaboliserare har i genomsnitt 2 gånger högre exponering av voriconazol än sina motsvarigheter homozygota snabba metaboliserare.
Den huvudsakliga metaboliten av voriconazol är N- oxiden, som utgör 72% av cirkulerande radioaktivt märkta metaboliter i plasma.
Den här metaboliten har minimal antimykotisk aktivitet och förväntas inte bidra till den samlade effekten av voriconazol.
80 Utsöndring Voriconazol elimineras via hepatisk metabolism med mindre än 2% av dosen oförändrat utsöndrad i urinen.
Efter administrering av en radioaktivt märkt dos av voriconazol återfinns ca 80% av radioaktiviteten i urinen efter upprepad intravenös dosering och 83% efter upprepad peroral dosering.
Merparten (> 94%) av den totala radioaktiviteten utsöndras under de första 96 timmarna efter både oral och intravenös administrering.
Den terminala halveringstiden för voriconazol är dosberoende och är ca 6 timmar vid 200 mg (peroralt).
På grund av den icke- linjära farmakokinetiken, är den terminala halveringstiden inte användbar för att förutsäga ackumulering eller elimination av voriconazol.
Farmakokinetik/ Farmakodynamik förhållanden I 10 terapeutiska prövningar, var medianen för genomsnitts - och maximumplasmakoncentrationerna hos individuella försökspersoner i studierna 2425 ng/ ml (interkvartil räckvidd 1193 till 4380 ng/ ml) respektive 3742 ng/ ml (inter- kvartil räckvidd 2027- 6302 ng/ ml).
Ett positivt samband mellan den genomsnittliga, maximala eller minimala plasmakoncentrationen av voriconazol och effekt i terapeutiska prövningar hittades inte.
Farmakokinetisk- farmakodynamiska analyser av data från kliniska prövningar identifierade positiva samband mellan plasmakoncentrationer av voriconazol och både onormala leverfunktionstester och synförändringar.
Farmakokinetik i särskilda patientgrupper
Kön I en studie med upprepad peroral dosering var Cmax och AUCτ 83% respektive 113% högre hos friska unga kvinnor än hos friska unga män (18- 45 år).
I samma studie sågs inga signifikanta skillnader i Cmax och AUCτ mellan friska äldre män och friska äldre kvinnor (> 65 år).
I det kliniska programmet gjordes ingen dosjustering baserat på kön.
Säkerhetsprofilen och plasmakoncentrationerna som sågs hos manliga och kvinnliga patienter var likartade.
Ingen dosjustering baserat på kön är därför nödvändig.
Äldre I samma studie med upprepad peroral dosering var Cmax och AUCτ hos friska äldre män (> 65 år) 61% respektive 86% högre än hos friska unga män (18- 45 år).
Inga signifikanta skillnader i Cmax och AUCτ sågs mellan friska äldre kvinnor (> 65 år) och friska unga kvinnor (18- 45 år).
I de terapeutiska studierna gjordes ingen dosjustering baserat på ålder.
Ett samband mellan plasmakoncentration och ålder observerades.
Voriconazols säkerhetsprofil hos unga och äldre patienter var likartad och därför behövs ingen dosjustering för äldre (se avsnitt 4. 2).
Barn Den rekommenderade orala dosen till barn är baserad på en farmakokinetisk analys av data från 47 immunsupprimerade barn, 2 till < 12 år gamla.
Patienterna utvärderades i en farmakokinetisk studie i vilken upprepad dosering med oral suspension, 4 och 6 mg/ kg två gånger dagligen, studerades.
En jämförelse av barns respektive vuxnas farmakokinetiska data indikerar att för att erhålla jämförbar exponering hos barn jämfört med de erhållna hos vuxna efter en underhållsdos av 200 mg två gånger dagligen, krävs 200 mg oral suspensiontvå gånger dagligen till barn, oavsett kroppsvikt.
Hos barn syns en generell trend mot låg biotillgänglighet vid låg kroppsvikt och en hög biotillgänglighet vid hög kroppsvikt (i liknande utsträckning som syns hos vuxna). Baserat på den farmakokinetiska analysen behövs ingen dosjustering göras baserat på vikt eller ålder hos barn 2 till < 12 år gamla vid dosering med oral suspension 2 gånger dagligen Laddningsdosering är inte indicerad för barn.
81 Oral biotillgänglighet kan dock vara begränsad hos barn med malabsorption och mycket låg kroppsvikt för sin ålder.
I sådana fall rekommenderas intravenös administrering av voriconazol.
Nedsatt njurfunktion I en studie med en peroral engångsdos (200 mg) till försökspersoner med normal njurfunktion och lätt (kreatininclearance 41- 60 ml/ min) till kraftig (kreatininclearance < 20 ml/ min) njurfunktionsnedsättning, påverkades farmakokinetiken hos voriconazol inte signifikant av nedsatt njurfunktion.
Plasmaproteinbindningen av voriconazol var likartad hos försökspersoner med olika grad av nedsatt njurfunktion.
Se doserings - och uppföljningsrekommendationer i avsnitten 4. 2 och 4. 4.
Nedsatt leverfunktion Efter en peroral engångsdos (200 mg) var AUC 233% högre hos försökspersoner med lätt till måttlig levercirros (Child- Pugh A och B) jämfört med försökspersoner med normal leverfunktion.
Proteinbindningen av voriconazol påverkades inte av nedsatt leverfunktion.
I en studie med upprepade perorala doser var AUCτ likartad hos försökspersoner med måttlig levercirros (Child- Pugh B) som fick 100 mg två gånger dagligen och försökspersoner med normal leverfunktion som fick 200 mg två gånger dagligen.
Farmakokinetiska data för patienter med kraftig levercirros (Child- Pugh C) saknas.
Se doserings - och uppföljningsrekommendationer i avsnitten 4. 2 och 4. 4.
5. 3 Prekliniska säkerhetsuppgifter
Toxicitetsstudier med upprepad dosering av voriconazol tyder på att levern är målorganet.
Levertoxicitet inträffade vid plasmaexponering liknande den som uppnås vid terapeutiska doser hos människa, liksom för andra antimykotiska preparat.
I råtta, mus och hund inducerade voriconazol små binjureförändringar.
Gängse studier avseende säkerhetsfarmakologi, gentoxicitet eller carcinogen potential visade inga särskilda risker för människa.
I reproduktionsstudier visades voriconazol vara teratogen hos råtta och embryotoxisk hos kanin vid systemisk exponering jämförbar med den erhållen hos människa vid terapeutiska doser.
I den pre - och postnatala utvecklingsstudien i råtta vid exponering lägre än den erhållen hos människa med terapeutiska doser, förlängde voriconazol tiden för dräktighet och förlossningsarbete, och gav dystokimed maternal mortalitet och reducerad perinatal överlevnad av ungarna som konsekvens.
Effekterna på förlossningen är troligen medierade av speciesspecifika mekanismer, omfattande reduktion av östradiolnivåer, och är överensstämmande med de som observerats för andra azolantimykotiska preparat.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
- Naturligt apelsinsmakämne (innehållande apelsinolja, maltodextrin och tokoferol (E306)).
6. 2 Inkompatibilitet
Detta läkemedel ska inte blandas med några andra läkemedel än de som nämns under 6. 6.
Det är inte tänkt att suspensionen ska spädas ytterligare med vatten eller andra bärare.
82 6. 3 Hållbarhet
Hållbarheten för pulver till oral suspension är 2 år.
Hållbarheten för den beredda lösningen är 14 dagar.
Förvaras vid högst 30°C, förvaras i skydd mot kyla.
Får ej frysas.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid 2°C - 8°C (i kylskåp) innan beredning.
Beredd suspension: se avsnitt 6. 3.
Tillslut förpackningen väl.
6. 5 Förpackningstyp och innehåll
Flaskan innehåller 45 g pulver till oral suspension.
Volym suspension efter beredning är 75 ml, vilket ger en tillgänglig volym av 70 ml.
Ett dosmått graderat till 23 ml, en 5 ml oral doseringsspruta samt en flaskadapter tillhandahålls också i kartongen.
Förpackningsstorlek:
1 flaska
6. 6 Anvisningar för användning och hantering samt destruktion
Oanvänd suspension ska kastas 14 dagar efter beredning.
Instruktion för beredning:
1.
2.
Mät upp 23 ml vatten i måttet genom att fylla upp till den markerade linjen.
Häll vattnet i flaskan.
Mät upp ytterligare 23 ml vatten med måttet och häll i flaskan.
3.
Skaka den tillslutna flaskan kraftigt i ungefär 1 minut.
4.
Ta av det barnsäkra locket.
Tryck in flaskadaptern i flaskhalsen.
5.
Sätt åter på locket på flaskan.
6.
Skriv utgångsdatum för den färdigberedda suspensionen på flasketiketten (hållbarheten för den färdigberedda lösningen är 14 dagar).
Användarinstruktion:
Skaka den tillslutna flaskan med beredd lösning i ungefär 10 sekunder före varje användning.
Efter beredning ska VFEND oral suspension endast administreras med hjälp av den orala sprutan som finns tillgänglig i varje förpackning.
Mer detaljerad användarinstruktion finns i bipacksedeln.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ, Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 212/ 026
83 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännade:
21 mars 2002 Datum för förnyat godkännande:
21 mars 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på European Medicines Agency’ s (EMEAs) hemsida http: // www. emea. europa. eu
84 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
85 A INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Tabletter Pfizer Manufacturing Deutschland GmbH Heinrich- Mack- Str.
35 D- 89257 Illertissen Tyskland
Pulver till infusionsvätska, lösning pulver till oral suspension:
Pfizer PGM Zone Industrielle 29 route des Industries 37530 Pocé- sur- Cisse Frankrike
I läkemedlets tryckta bipacksedel skall namn på och adress till innehavaren av tillverkningstillståndet som ansvarar för frisläppandet av den relevanta satsen anges.
B VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE SÄKERHET OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant
ANDRA VILLKOR Innehavaren av godkännande för försäljning kommer att fortsätta sända in PSUR en gång per år, såvida inte annat specifieras av CHMP
86 BILAGA III
MÄRKNING OCH BIPACKSEDEL
87 A.
MÄRKNING
88 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Blisterförpackning för 50 mg filmdragerade tabletter – Förpackning om 2, 10, 14, 20, 28, 30, 50, 56, 100
1.
LÄKEMEDLETS NAMN
VFEND 50 mg filmdragerade tabletter Voriconazol
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
Varje tablett innehåller 50 mg voriconazol
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
2, 10, 14, 20, 28, 30, 50, 56 eller 100 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bifogad bipacksedel före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Säkerhetsförsluten förpackning Använd inte innehållet om förpackningen har öppnats
8.
UTGÅNGSDATUM
Exp:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
89 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Sandwich Kent, CT13 9NJ, Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
2 tabletter:
EU/ 1/ 02/ 212/ 001 10 tabletter:
EU/ 1/ 02/ 212/ 002 14 tabletter:
EU/ 1/ 02/ 212/ 003 20 tabletter:
EU/ 1/ 02/ 212/ 004 28 tabletter:
EU/ 1/ 02/ 212/ 005 30 tabletter:
EU/ 1/ 02/ 212/ 006 50 tabletter:
EU/ 1/ 02/ 212/ 007 56 tabletter:
EU/ 1/ 02/ 212/ 008 100 tabletter:
EU/ 1/ 02/ 212/ 009
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
vfend 50 mg
90 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
Blisterfolie för 50 mg filmdragerade tabletter (alla tryckförpackningar)
1.
LÄKEMEDLETS NAMN
VFEND 50 mg filmdragerade tabletter Voriconazol
2.
INNEHAVARE AV GODKÄNNANDET FÖR FÖRSÄLJNING
Pfizer Ltd (som logo)
3.
UTGÅNGSDATUM
Exp:
4.
NUMMER PÅ TILLVERKNINGSSATS
Lot:
5.
ÖVRIGT
91 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong till burk för 50 mg filmdragerade tabletter – Förpackning om 2, 30, 100
1.
LÄKEMEDLETS NAMN
VFEND 50 mg filmdragerade tabletter Voriconazol
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
Varje tablett innehåller 50 mg voriconazol
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
2, 30 eller 100 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bifogad bipacksedel före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Dat:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
92 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Sandwich Kent, CT13 9NJ, Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
2 tabletter:
EU/ 1/ 02/ 212/ 010 30 tabletter:
EU/ 1/ 02/ 212/ 011 100 tabletter:
EU/ 1/ 02/ 212/ 012
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
VFEND 50 mg
Burketikett för 50 mg filmdragerade tabletter – Förpackning om 2, 30, 100
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
VFEND 50 mg filmdragerade tabletter Voriconazol Oral användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Dat:
4.
NUMMER PÅ TILLVERKNINGSSATS
Batch:
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
2 (30, 100) filmdragerade tabletter Varje tablett innehåller 50 mg voriconazol
Receptbelagt läkemedel.
Förvaras utom syn - och räckhåll för barn.
Läs bifogad bipacksedel före användning.
Pfizer Limited Sandwich Kent, CT13 9NJ, Storbritannien
EU/ 1/ 02/ 212/ 010 (EU/ 1/ 02/ 212/ 011 30 tabletter) (EU/ 1/ 02/ 212/ 012 100 tabletter)
6.
ÖVRIGT
94 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Blisterförpackning för 200 mg filmdragerade tabletter – Förpackning om 2, 10, 14, 20, 28, 30, 50, 56, 100
1.
LÄKEMEDLETS NAMN
VFEND 200 mg filmdragerade tabletter Voriconazol
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
Varje tablett innehåller 200 mg voriconazol
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
2, 10, 14, 20, 28, 30, 50, 56, eller 100 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bifogad bipacksedel före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Säkerhetsförsluten förpackning Använd inte innehållet om förpackningen har öppnats
8.
UTGÅNGSDATUM
Dat:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
95 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Sandwich Kent, CT13 9NJ, Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
2 tabletter:
EU/ 1/ 02/ 212/ 013 10 tabletter:
EU/ 1/ 02/ 212/ 014 14 tabletter:
EU/ 1/ 02/ 212/ 015 20 tabletter:
EU/ 1/ 02/ 212/ 016 28 tabletter:
EU/ 1/ 02/ 212/ 017 30 tabletter:
EU/ 1/ 02/ 212/ 018 50 tabletter:
EU/ 1/ 02/ 212/ 019 56 tabletter:
EU/ 1/ 02/ 212/ 020 100 tabletter:
EU/ 1/ 02/ 212/ 021
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
VFEND 200 mg
96 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
Blisterfolie för 200 mg filmdragerade tabletter (alla tryckförpackningar)
1.
LÄKEMEDLETS NAMN
VFEND 200 mg filmdragerade tabletter Voriconazol
2.
INNEHAVARE AV GODKÄNNANDET FÖR FÖRSÄLJNING
Pfizer Ltd (som logo)
3.
UTGÅNGSDATUM
Exp:
4.
NUMMER PÅ TILLVERKNINGSSATS
Lot:
5.
ÖVRIGT
97 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong till burk för 200 mg filmdragerade tabletter – Förpackning om 2, 30, 100
1.
LÄKEMEDLETS NAMN
VFEND 200 mg filmdragerade tabletter Voriconazol
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
Varje tablett innehåller 200 mg voriconazol
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
2, 30 eller 100 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bifogad bipacksedel före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Dat:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
98 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Sandwich Kent, CT13 9NJ, Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
2 tabletter:
EU/ 1/ 02/ 212/ 022 30 tabletter:
EU/ 1/ 02/ 212/ 023 100 tabletter:
EU/ 1/ 02/ 212/ 024
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
vfend 200 mg
99 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
Burketikett för 200 mg filmdragerade tabletter – Förpackning om 2, 30, 100
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
VFEND 200 mg filmdragerade tabletter Voriconazol Oral användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Dat:
4.
NUMMER PÅ TILLVERKNINGSSATS
Batch:
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
2 (30, 100) filmdragerade tabletter Varje tablett innehåller 200 mg voriconazol
Receptbelagt läkemedel.
Förvaras utom syn - och räckhåll för barn.
Läs bifogad bipacksedel före användning.
Pfizer Limited Sandwich Kent, CT13 9NJ, Storbritannien
EU/ 1/ 02/ 212/ 022 (EU/ 1/ 02/ 212/ 023 30 tabletter) (EU/ 1/ 02/ 212/ 024 100 tabletter)
6.
ÖVRIGT
100 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN Ytterkartong
1.
LÄKEMEDLETS NAMN
VFEND 200 mg pulver till infusionsvätska, lösning Voriconazol
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N))
Motsvarande 10 mg/ ml voriconazol efter rekonstitution enligt anvisning.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämne: sulfobutyleter- beta- cyklodextrinnatrium.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska med pulver till infusionsvätska, lösning.
Injektionsflaska för engångsbruk.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Rekonstitueras och spädes före användning.
Endast för intravenöst bruk.
Ska ej ges som bolus injektion.
Läs bifogad bipacksedel före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Maximal infusionshastighet 3 mg/ kg/ timme.
8.
UTGÅNGSDATUM
Dat:
Hållbarhet efter rekonstitution:
24 timmar vid förvaring i 2°C - 8°C.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
101 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Sandwich Kent, CT13 9NJ, Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 212/ 025
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
VFEND 200 mg
102 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Injektionsflaska för engångsbruk.
2.
ADMINISTRERINGSSÄTT
Rekonstitueras och spädes före användning - se bipacksedel.
3.
UTGÅNGSDATUM
Dat:
4.
NUMMER PÅ TILLVERKNINGSSATS
Batch:
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
200 mg per injektionsflaska (10 mg/ ml) 1 injektionsflaska
6.
ÖVRIGT
103 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE
Kartong
1.
LÄKEMEDLETS NAMN
Vfend 40 mg/ ml pulver till oral suspension Voriconazol
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
1 ml av den beredda suspensionen innehåller 40 mg voriconazol.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sackaros.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Varje flaska innehåller 45 g pulver till oral suspension vilket ger 70 ml suspension efter beredning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning efter beredning.
Skaka flaskan i ungefär 10 sekunder innan användning.
För att mäta upp korrekt dos, använd den orala sprutan som finns i förpackningen.
Läs bifogad bipacksedel före användning.
Instruktion för beredning:
Knacka på flaskan för att lossa pulvret Tillsätt 46 ml vatten och skaka flaskan kraftigt i ungefär 1 minut Det är inte lämpligt att späda beredningen ytterligare
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
104 8.
UTGÅNGSDATUM
All oanvänd suspension ska kastas 14 dagar efter beredning
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid 2 °C – 8 °C (i kylskåp) innan beredning
Den färdigberedda suspensionen:
Får ej frysas
Tillslut förpackningen väl
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Sandwich Kent, CT13 9NJ, United Kingdom
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 212/ 026
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
vfend 40 mg/ ml
105 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
Flaska
1.
LÄKEMEDLETS NAMN
Vfend 40 mg/ ml pulver till oral suspension Voriconazol
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
1 ml av den beredda suspensionen innehåller 40 mg voriconazol.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sackaros - se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Varje flaska innehåller 45 g pulver till oral suspension vilket ger 70 ml suspension efter beredning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning efter bredning.
Skaka flaskan i ungefär 10 sekunder innan användning.
För att mäta upp korrekt dos, använd den orala sprutan som finns i förpackningen.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Dat:
All oanvänd suspension ska kastas 14 dagar efter beredning
Utgångsdatum för den beredda suspensionen:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid 2 °C – 8 °C (i kylskåp) innan beredning
Den färdigberedda suspensionen:
Får ej frysas
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pfizer Limited Sandwich Kent, CT13 9NJ, United Kingdom
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 212/ 026
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
107 B.
BIPACKSEDEL
108 BIPACKSEDEL
VFEND 50 mg filmdragerade tabletter VFEND 200 mg filmdragerade tabletter voriconazol
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller farmaceut.
Det kan
skada dem, även om de uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad VFEND är och vad det används för 2.
Innan du använder VFEND 3.
Hur du använder VFEND 4.
Eventuella biverkningar 5.
Hur VFEND ska förvaras 6.
Övriga upplysningar
1.
VAD VFEND ÄR OCH VAD DET ANVÄNDS FÖR
VFEND tillhör en grupp läkemedel som kallas svampmedel av triazoltyp.
Dessa läkemedel används för att behandla många olika typer av svampinfektioner.
VFEND verkar genom att döda eller stoppa tillväxten av de svampar som orsakar infektionerna.
Vilka svampinfektioner behandlas med VFEND?
VFEND används för att behandla allvarliga svampinfektioner orsakade av Aspergillus, Scedosporium, Fusarium, Candida- infektioner som är motståndskraftiga mot flukonazol- antibiotikum och candidainfektioner med spridning till blodet hos patienter med normala nivåer av vita blodkroppar.
Den här produkten ska endast användas under överinseende av läkare.
VFEND används framförallt till allvarligt sjuka patienter.
2.
Använd inte VFEND:
- om du är överkänslig (allergisk) mot voriconazol eller något av övriga innehållsämnen i
Det är mycket viktigt att du talar om för din läkare eller farmaceut om du tar eller har tagit några andra läkemedel, även receptfria sådana.
En del läkemedel påverkar eller påverkas av samtidig användning av VFEND.
En lista med läkemedel som kan påverka VFEND finns i avsnittet "Intag av andra läkemedel".
Följande läkemedel får emellertid inte tas under din behandling med VFEND:
• terfenadin (används mot allergi) • astemizol (används mot allergi) • cisaprid (används mot magbesvär) • pimozid (används vid behandling av psykisk sjukdom) 109 • kinidin (används mot oregelbunden hjärtverksamhet) • rifampicin (används vid behandling av tuberkulos) • karbamazepin (används vid behandling av kramper) • fenobarbital (används mot svåra sömnbesvär och kramper) • ergotalkaloider (t. ex. ergotamin, dihydroergotamin; används mot migrän) • sirolimus (används till transplanterade patienter) • ritonavir (används vid behandling av HIV) vid doser om 400 mg eller mer två gånger dagligen • johannesört (naturläkemedel)
Var särskilt försiktig med VFEND:
Om du har en känd sjukdom i hjärtats muskulatur, om hjärtat slår oregelbundet eller långsamt eller om du har en EKG- förändring som kallas "långt QT syndrom".
Användning av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
En del läkemedel kan påverka eller påverkas av samtidig användning av VFEND.
Tala om för din läkare om du tar något av följande läkemedel eftersom VFEND inte får tas om du redan tar något av dessa (se även avsnitt 2 ovan ” Använd inte VFEND ”):
• terfenadin (används mot allergi) • astemizol (används mot allergi) • karbamazepin (används vid behandling av kramper) • cisaprid (används mot magbesvär) • pimozid (används vid behandling av psykisk sjukdom) • kinidin (används mot oregelbunden hjärtverksamhet) • rifampicin (används vid behandling av tuberkulos) • fenobarbital (används mot svåra sömnbesvär och kramper) • ergotalkaloider (t. ex. ergotamin, dihydroergotamin; används mot migrän) • sirolimus (används till transplanterade patienter) • ritonavir (för behandling av HIV) i doser om 400 mg eller mer två gånger dagligen • johannesört (naturläkemedel)
Tala om för din läkare om du använder följande läkemedel, eftersom användning samtidigt med VFEND ska om möjligt undvikas: • ritonavir (för behandling av HIV) i doser om 100 mg två gånger dagligen.
• Rifabutin (används vid behandling av tuberkulos). • Fenytoin (används vid behandling av epilepsi).
Tala om för din läkare om du tar något av följande läkemedel eftersom en dosjustering eller kontroll kan behöva göras för att se till att dessa läkemedel och/ eller VFEND fortfarande har önskad effekt: • warfarin och andra antikoagulantia (t. ex. fenprokumon, acenokumarol; används för att hämma blodets förmåga att levra sig) • ciklosporin (används till transplanterade patienter) • takrolimus (används till transplanterade patienter) • sulfonureider (tolbutamid, glipizid och glyburid) (används mot diabetes) • statiner (atorvastatin, simvastatin) (kolesterolsänkande läkemedel)
110 • benzodiazepiner (midazolam, triazolam) (används mot svåra sömnbesvär och stress) • omeprazol (används vid behandling av magsår) • P- piller (om du tar VFEND samtidigt som du använder p- piller kan du få biverkningar som illamående och mentruatationsrubbningar) • vinkaalkaloider (vinkristin och vinblastin) (används vid behandling av cancer) • indinavir och andra HIV- proteashämmare (används vid behandling av HIV) • icke- nukleosida omvänt transkriptas- hämmare (efavirenz, delavirdin, nevirapin) (används vid behandling av HIV) • metadon (används för att behandla heroinmissbruk) • efavirenz (används vid behandling av HIV) (användning av vissa doser av efavirenz vid samtidig behandling med VFEND ska undvikas) • alfentanil och andra kortverkande opiater som fentanyl och sufentanil (smärtstillande läkemedel som används vid kirurgiska ingrepp) • Icke- steroida antiinflammatoriska medel (t. ex. ibuprofen, diklofenak) (används för att behandla smärta och inflammation)
Innan behandling med VFEND inleds, meddela din läkare:
• om du har haft en allergisk reaktion mot läkemedel som innehåller andra azol- föreningar.
Om du har en leversjukdom, kan din läkare förskriva en lägre dos av VFEND.
Koncentrationen av fenytoin i ditt blod behöver följas under behandlingen med VFEND och din dos kan behöva justeras.
• om du redan behandlas med rifabutin (används vid behandling av tuberkulos).
Dina blodvärden samt biverkningar av rifabutin behöver följas.
• undvik solljus under tiden du behandlas med VFEND eftersom din hud kan bli mer känslig för solens UV- strålar.
Användning av VFEND med mat och dryck VFEND tabletter ska tas minst en timme före eller en timme efter måltid.
Graviditet och amning
VFEND får inte tas under graviditet, om inte din läkare föreskrivit detta.
Effektiv preventivmetod ska användas av kvinnor i fertil ålder.
Kontakta omedelbart din läkare om du blir gravid under tiden du tar VFEND.
VFEND ska inte tas vid amning.
Rådfråga din läkare eller farmaceut innan du tar något läkemedel när du ammar.
111 Körförmåga och användning av maskiner VFEND kan orsaka dimsyn eller obehaglig ljuskänslighet.
Kontakta din läkare om du upplever detta.
Viktig information om några av hjälpämnena i VFEND VFEND tabletter innehåller laktos.
Om du fått veta av din läkare att du inte tål vissa sockerarter, bör du kontakta läkaren innan du tar VFEND.
3.
HUR DU ANVÄNDER VFEND
Ta alltid VFEND enligt läkarens anvisningar.
Rådfråga din läkare eller farmaceut om du är osäker.
Din läkare bestämmer din dos beroende på din vikt och den typ av infektion du har.
Den vanliga dosen hos vuxna (inklusive äldre patienter) är följande:
Peroral
Patienter 40 kg eller över
Patienter under 40 kg
Dosen de första 24
400 mg var 12: e timme
mg var 12: e timme
timmarna
under de första 24
under de första 24
(Laddningsdosering)
timmarna
timmarna
Beroende på hur behandlingen fungerar, kan läkaren ordinera en höjning av dosen till 300 mg två gånger dagligen.
Läkaren kan ordinera en sänkning av dosen om du har lätt till måttligt nedsatt leverfunktion.
Den vanliga dosen till barn (från 2 år och till och med 11 års ålder) är 200 mg två gånger dagligen.
Tabletter får endast ges till barn som kan svälja tabletter.
VFEND bör inte ges till barn under 2 år.
Doseringen för tonåringar (12- 16 år) är densamma som för vuxna.
Ta din tablett minst en timme före, eller en timme efter måltid.
Svälj tabletten hel tillsammans med vatten.
Fortsätt att ta VFEND tills din läkare talar om för dig att sluta.
Avbryt inte behandlingen i förtid eftersom din infektion då kanske inte läker ut.
Patienter med försvagat immunsystem eller de med svåra infektioner kan behöva långtidsbehandling för att förebygga att infektionen återkommer.
Om du har tagit för stor mängd av VFEND Om du tar mer VFEND än föreskrivet (eller om någon annan tar dina tabletter) måste du rådfråga läkare eller omedelbart åka till akutmottagningen på närmaste sjukhus.
Ta med din förpackning med VFEND tabletter.
Om du har glömt att ta VFEND Det är viktigt att du tar dina VFEND tabletter regelbundet vid samma tid varje dag.
Om du glömmer att ta en dos, ta nästa dos som planerat.
Ta inte dubbla doser för att kompensera de doser du glömt.
112 Om du slutar att ta VFEND Det har visats att effekten av ditt läkemedel väsentligt kan öka om alla doser tas vid den rätta tidpunk - ten.
Om inte din läkare säger åt dig att sluta behandlingen, är det därför viktigt att fortsätta ta VFEND som beskrivits ovan.
När behandling med VFEND avbryts av din läkare bör du inte märka någon effekt av detta.
Om du tar läkemedel innehållande ciklosporin eller takrolimus måste du emellertid tala om det för din läkare, eftersom dosen av dessa kommer att behöva justeras.
Om du har några ytterligare frågor, rådfråga din läkare eller farmaceut.
4.
EVENTUELLA BIVERKNINGAR
Blodbildsförändringar.
- Lågt blodsocker, sänkt halt av kalium i blodet
- Svullnad av läppar eller ansikte
Mindre vanliga biverkningar (som inträffar hos mer än 1 av 1000 patienter) är:
- Hjärnsvullnad
- Dubbelseende, smärtor och inflammation av öga och ögonlock, ofrivilliga ögonrörelser
113
- Förstoppning, inflammation i tunntarm, matsmältningsbesvär, inflammation i bukspottkörteln,
Eftersom VFEND kan påverka lever och njurar, bör din läkare kontrollera din lever - och njurfunktion genom att ta blodprover.
Tala om för din läkare om du har ont i magen eller om din avföring har en annorlunda konsistens.
Om några av dessa biverkningar inte går över eller är besvärliga, tala om det för din läkare.
Om någon biverkning skulle bli allvarlig, eller om du observerar en eller flera biverkningar som inte nämns i denna bipacksedel, tala om det för din läkare eller farmaceut.
5.
HUR VFEND SKA FÖRVARAS
Förvara VFEND utom syn - och räckhåll för barn.
Använd inte detta läkemedel efter utgångsdatumet på etiketten.
Inga särskilda förvaringsanvisningar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
Innehållsdeklaration
- Det aktiva innehållsämnet är voriconazol.
VFEND 50 mg filmdragerade tabletter) eller 200 mg voriconazol (för VFEND 200 mg filmdragerade tabletter).
povidon, magnesiumstearat vilka utgör tablettkärnan samt hypromellos, titandioxid (E171), laktosmonohydrat och glyceroltriacetat vilka utgör filmdrageringen.
VFEND 50 mg filmdragerade tabletter tillhandahålles som vita runda filmdragerade tabletter märkta Pfizer på ena sidan och VOR50 på den andra.
VFEND 200 mg filmdragerade tabletter tillhandahålles som vita kapselformade tabletter märkta Pfizer på ena sidan och VOR200 på den andra.
114 VFEND 50 mg filmdragerade tabletter och 200 mg filmdragerade tabletter finns i förpackningsstorlekarna 2, 10, 14, 20, 28, 30, 50, 56 och 100 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Upplysningarna i den här bipacksedeln är endast för VFEND 50 mg tabletter och VFEND 200 mg tabletter.
För ytterligare information om VFEND 200 mg pulver till lösning för infusion eller VFEND 40 mg/ ml pulver till oral suspension, se bipacksedlarna för dessa produkter.
Pfizer Limited, Ramsgate Rd., Sandwich, Kent, CT13 9NJ, Storbritannien.
Pfizer Manufacturing Deutschland GmbH Heinrich- Mack- Str.
35 D- 89257 Illertissen, Tyskland
För ytterligare upplysningar om detta läkemedel, kontakta den nationella representanten för innehavaren av godkännandet för försäljning.
België / Belgique/ Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0) 2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél: +32 (0) 2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България тел.: +3592 970 43 33
Magyarország Pfizer Kft.
Tel. + 36 1 488 37 00
Česká republika Pfizer s. r. o.
Tel: +420- 283- 004- 111
Malta V. J.
Salomone Pharma Ltd.
Tel: +356 21 22 01 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer bv Tel: +31 (0) 10 406 43 01
Deutschland Pfizer Pharma GmbH Tel: +49 (0) 30 550055 51000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL Eesti filiaal Tel: +372 6 405 328
Österreich Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0) 1 521 15- 0
Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785 800
Polska Pfizer Polska Sp. z o. o., Tel.: +48 22 335 61 00
España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: + 351 214 235 500
France Pfizer Tél: +33 (0) 1 58 07 34 40
Tel: +40 (0) 21 207 28 00
115 Ireland Pfizer Healthcare Ireland
1800 633 363
Tel: + 386/ 1/ 52 11 400
Ísland Vistor hf., Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel: +421– 2– 3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh/ Tel: +358( 0) 9 43 00 40
Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD, Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0) 8 5505 2000
Tel: +371 670 35 775
Tel: +44 (0) 1737 331111
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på den europeiska registreringsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu
116 BIPACKSEDEL
VFEND 200 mg pulver till infusionsvätska voriconazol
Läs noga igenom denna bipacksedel innan du behandlas med detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller farmaceut.
Det kan
skada dem, även om de uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad VFEND är och vad det används för 2.
Innan du använder VFEND 3.
Hur du använder VFEND 4.
Eventuella biverkningar 5.
Hur VFEND ska förvaras 6.
Övriga upplysningar
1.
VAD VFEND ÄR OCH VAD DET ANVÄNDS FÖR
VFEND tillhör en grupp läkemedel som kallas svampmedel av triazoltyp.
Dessa läkemedel används för att behandla många olika typer av svampinfektioner.
VFEND verkar genom att döda eller stoppa tillväxten av de svampar som orsakar infektionerna.
Vilka svampinfektioner behandlas med VFEND?
VFEND används för att behandla allvarliga svampinfektioner orsakade av Aspergillus, Scedosporium, Fusarium, Candida- infektioner som är motståndskraftiga mot flukonazol- antibiotikum och candidainfektioner med spridning till blodet hos patienter med normala nivåer av vita blodkroppar.
Den här produkten ska endast användas under överinseende av läkare.
VFEND används framförallt till allvarligt sjuka patienter.
2.
INNAN DU ANVÄNDER VFEND
Använd inte VFEND: • om du är överkänslig (allergisk) mot voriconazol eller mot sulfobutyleter - betacyklodextrinnatrium.
Det är mycket viktigt att du talar om för din läkare eller farmaceut om du tar eller har tagit några andra läkemedel, även receptfria sådana.
En del läkemedel påverkar eller påverkas av samtidig användning av VFEND.
En lista med läkemedel som kan påverka VFEND finns i avsnittet "Intag av andra läkemedel".
Följande läkemedel får emellertid inte tas under din behandling med VFEND:
• terfenadin (används mot allergi) • astemizol (används mot allergi) • cisaprid (används mot magbesvär) • pimozid (används vid behandling av psykisk sjukdom) • kinidin (används mot oregelbunden hjärtverksamhet) • rifampicin (används vid behandling av tuberkulos) 117 • karbamazepin (används vid behandling av kramper) • fenobarbital (används mot svåra sömnbesvär och kramper) • ergotalkaloider (t. ex. ergotamin, dihydroergotamin; används mot migrän) • sirolimus (används till transplanterade patienter) • ritonavir (används vid behandling av HIV) vid doser om 400 mg eller mer två gånger dagligen • johannesört (naturläkemedel)
Var särskilt försiktig med VFEND:
Om du har en känd sjukdom i hjärtats muskulatur, om hjärtat slår oregelbundet eller långsamt eller om du har en EKG- förändring som kallas "långt QT syndrom".
Användning av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
En del läkemedel kan påverka eller påverkas av samtidig användning av VFEND.
Tala om för din läkare om du tar något av följande läkemedel eftersom VFEND inte får tas om du redan tar något av dessa (se även avsnitt 2 ovan ” Använd inte VFEND ”):
• terfenadin (används mot allergi) • astemizol (används mot allergi) • karbamazepin (används vid behandling av kramper) • cisaprid (används mot magbesvär) • pimozid (används vid behandling av psykisk sjukdom) • kinidin (används mot oregelbunden hjärtverksamhet) • rifampicin (används vid behandling av tuberkulos) • fenobarbital (används mot svåra sömnbesvär och kramper) • ergotalkaloider (t. ex. ergotamin, dihydroergotamin; används mot migrän) • sirolimus (används till transplanterade patienter) • ritonavir (för behandling av HIV) i doser om 400 mg eller mer två gånger dagligen • johannesört (naturläkemedel)
Tala om för din läkare om du använder följande läkemedel, eftersom användning samtidigt med VFEND ska om möjligt undvikas: • ritonavir (för behandling av HIV) i doser om 100 mg två gånger dagligen.
• Rifabutin (används vid behandling av tuberkulos). • Fenytoin (används vid behandling av epilepsi).
Tala om för din läkare om du tar något av följande läkemedel eftersom en dosjustering eller kontroll kan behöva göras för att se till att dessa läkemedel och/ eller VFEND fortfarande har önskad effekt: • warfarin och andra antikoagulantia (t. ex. fenprokumon, acenokumarol; används för att hämma blodets förmåga att levra sig) • ciklosporin (används till transplanterade patienter) • takrolimus (används till transplanterade patienter) • sulfonureider (tolbutamid, glipizid och glyburid) (används mot diabetes) • statiner (atorvastatin, simvastatin) (kolesterolsänkande läkemedel) • benzodiazepiner (midazolam, triazolam) (används mot svåra sömnbesvär och stress) • omeprazol (används vid behandling av magsår)
118 • P- piller (om du tar VFEND samtidigt som du använder p- piller kan du få biverkningar som illamående och mentruatationsrubbningar) • vinkaalkaloider (vinkristin och vinblastin) (används vid behandling av cancer) • indinavir och andra HIV- proteashämmare (används vid behandling av HIV) • icke- nukleosida omvänt transkriptas- hämmare (efavirenz, delavirdin, nevirapin) (används vid behandling av HIV) • metadon (används för att behandla heroinmissbruk) • efavirenz (används vid behandling av HIV) (användning av vissa doser av efavirenz vid samtidig behandling med VFEND ska undvikas) • alfentanil och andra kortverkande opiater som fentanyl och sufentanil (smärtstillande läkemedel som används vid kirurgiska ingrepp) • Icke- steroida antiinflammatoriska medel (t. ex. ibuprofen, diklofenak) (används för att behandla smärta och inflammation)
Innan behandling med VFEND inleds, meddela din läkare:
• om du har haft en allergisk reaktion mot läkemedel som innehåller andra azol- föreningar.
Beroende på vilken grad av njursjukdom du lider av kan din läkare förskriva VFEND till dig.
Din läkare bör följa din njurfunktion under tiden du behandlas med VFEND genom att ta blodprover.
• om du lider av, eller någonsin har haft leversjukdom.
Din läkare bör också följa dina levervärden under tiden du behandlas med VFEND genom att ta blodprover.
• om du redan behandlas med fenytoin (används vid behandling av epilepsi).
Koncentrationen av fenytoin i ditt blod behöver följas under behandlingen med VFEND och din dos kan behöva justeras.
Dina blodvärden samt biverkningar av rifabutin behöver följas.
Under behandling med VFEND: • tala omedelbart om för din läkare om du får svåra hudutslag eller blåsor.
• undvik solljus under tiden du behandlas med VFEND eftersom din hud kan bli mer känslig för solens UV- strålar.
• din läkare bör kontrollera din lever - och njurfunktion genom att ta blodprover.
• Reaktioner (framförallt rodnad och illamående) har uppträtt under infusion med VFEND.
Skulle detta uppträda kan din läkare komma att avbryta infusionen av VFEND.
Graviditet och amning VFEND får inte tas under graviditet, om inte din läkare föreskrivit detta.
Effektiv preventivmetod ska användas av kvinnor i fertil ålder.
Kontakta omedelbart din läkare om du blir gravid under tiden du tar VFEND.
VFEND ska inte användas vid amning.
Rådfråga din läkare eller farmaceut innan du tar något läkemedel när du ammar.
Körförmåga och användning av maskiner VFEND kan orsaka dimsyn eller obehaglig ljuskänslighet.
Kontakta din läkare om du upplever detta.
119 Viktig information om några av hjälpämnena i VFEND En flaska VFEND innehåller 217, 6 mg natrium.
Detta bör beaktas om du ordinerats saltfattig kost.
3.
HUR DU ANVÄNDER VFEND
VFEND ska endast användas enligt din läkares anvisningar.
Din läkare bestämmer din dos beroende på din vikt och den typ av infektion du har.
Din läkare kan ändra din dos beroende på ditt tillstånd.
Den vanliga dosen hos vuxna (inklusive äldre patienter) är följande:
Intravenös
6 mg/ kg var 12: e timme under de Dos de första 24 timmarna (Laddningsdos) Dos efter de första 24 timmarna (Underhållsdos)
4 mg/ kg
Beroende på hur behandlingen fungerar, kan läkaren ordinera en sänkning av dosen till 3 mg/ kg kroppsvikt två gånger dagligen.
Läkaren kan ordinera en sänkning av dosen om du har lätt till måttligt nedsatt leverfunktion.
Den vanliga dosen till barn över 2 år och till och med 11 års ålder är 7 mg/ kg två gånger dagligen.
VFEND bör inte ges till barn under 2 år.
VFEND pulver till infusionsvätska kommer att blandas och spädas till rätt koncentration av sjukhusapoteket eller din sköterska.
(Se slutet av denna bipacksedel för vidare information)
Det ges till dig som intravenös infusion (i en ven) med en maximal hastighet på 3 mg/ kg/ timme under 1 till 2 timmar.
Behandlingen med VFEND pågår så länge din läkare föreskriver detta, dock bör inte behandlingslängden med VFEND pulver till infusionsvätska överstiga 6 månader.
Patienter med ett försvagat immunförsvar eller patienter med svåra infektioner kan behöva långtidsbehandling för att förebygga att infektionen återvänder.
Du kan få byta från intravenös infusion till tabletter när ditt tillstånd förbättras.
Om du har glömt att ta VFEND Eftersom det här läkemedlet ges under medicinsk uppsikt är det osannolikt att en dos skulle glömmas.
Om du trots det tror att en dos har glömts tala om det för din läkare eller farmaceut.
Effekter som kan uppträda när behandlingen med VFEND avslutas När behandling med VFEND avbryts av din läkare bör du inte märka någon effekt av detta.
Om du tar läkemedel innehållande ciklosporin eller takrolimus måste du emellertid tala om det för din läkare, eftersom dosen av dessa kommer att behöva justeras.
Om du har några ytterligare frågor, rådfråga din läkare eller farmaceut
120 4.
EVENTUELLA BIVERKNINGAR
Blodbildsförändringar
- Lågt blodsocker, sänkt halt av kalium i blodet
- Svullnad av läppar eller ansikte
- Allergiska reaktioner (ibland allvarliga) som omfattar utslag med blåsbildning och fjällning,
- Leverpåverkan
Mindre vanliga biverkningar (som inträffar hos mer än 1 av 1000 patienter) är:
- Nedsatt beröringssinne
- Förstoppning, inflammation i tunntarm, matsmältningsbesvär, inflammation i bukspottkörteln,
Sällsynta biverkningar (som inträffar hos mer än 1 av 10 000 patienter) är:
- Sömnsvårigheter
Eftersom VFEND kan påverka lever och njurar, bör din läkare kontrollera din lever - och njurfunktion genom att ta blodprover.
Tala om för din läkare om du har ont i magen eller om din avföring har en annorlunda konsistens.
Om några av dessa biverkningar inte går över eller är besvärliga, tala om det för din läkare.
Om någon biverkning blir allvarlig, eller om du observerar en eller flera biverkningar som inte nämns i denna bipacksedel, tala om det för din läkare eller farmaceut.
5.
HUR VFEND SKA FÖRVARAS
Förvara VFEND utom syn - och räckhåll för barn.
Använd inte detta läkemedel efter utgångsdatumet på etiketten.
Efter upplösning ska VFEND användas omedelbart, men om nödvändigt kan VFEND förvaras i upp till 24 timmar vid 2ºC- 8ºC (i kylskåp).
Rekonstituerat VFEND behöver spädas med lämplig infusionsvätska innan det infunderas.
(Se slutet av denna bipacksedel för vidare information)
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehålldeklaration:
Varje injektionsflaska innehåller 200 mg voriconazol,
motsvarande en 10 mg/ ml- lösning, efter det att ditt sjukhusapotek eller sköterska har berett enligt anvisning (se information i slutet av denna bipacksedel).
- Övrigt innehållsämne är sulfobutyleter- beta- cyklodextrinnatrium.
VFEND tillhandahålles som pulver till infusionsvätska i injektionsflaskor för engångsbruk.
För ytterligare information om VFEND 50 mg och 200 mg tabletter eller VFEND pulver till oral suspension, se bipacksedlarna för dessa produkter
Pfizer Limited, Sandwich, Kent, CT13 9NJ, Storbritannien.
Pfizer PGM Zone Industrielle 29 route des Industries 37530 Pocé- sur- Cisse, Frankrike
För ytterligare upplysningar om detta läkemedel, kontakta den nationella representanten för innehavaren av godkännandet för försäljning.
122 België / Belgique/ Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0) 2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél: +32 (0) 2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България тел.: +3592 970 43 33
Magyarország Pfizer Kft.
Tel. + 36 1 488 37 00
Česká republika Pfizer s. r. o.
Tel: +420- 283- 004- 111
Malta V. J.
Salomone Pharma Ltd.
Tel: +356 21 22 01 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer bv Tel: +31 (0) 10 406 43 01
Deutschland Pfizer Pharma GmbH Tel: +49 (0) 30 550055 51000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL Eesti filiaal Tel: +372 6 405 328
Österreich Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0) 1 521 15- 0
Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785 800
Polska Pfizer Polska Sp. z o. o., Tel.: +48 22 335 61 00
España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: + 351 214 235 500
France Pfizer Tél: +33 (0) 1 58 07 34 40
Tel: +40 (0) 21 207 28 00
Ireland Pfizer Healthcare Ireland
Slovenija Pfizer Luxembourg SARL Pfizer, podružnica za svetovanje s področja farmacevtske dejavnosti, Ljubljana
Tel:
1800 633 363
Tel: + 386/ 1/ 52 11 400
Ísland Vistor hf., Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel: +421– 2– 3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh/ Tel: +358( 0) 9 43 00 40
Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD, Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0) 8 5505 2000
Tel: +371 670 35 775
Tel: +44 (0) 1737 331111
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på den europeiska registreringsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu
__________________________________________________________________
Följande uppgifter är uteslutande för läkare och hälsovårdspersonal:
Information beträffande rekonstitution och spädning
• VFEND pulver till infusionsvätska måste först rekonstitueras med 19 ml vatten för injektionsvätskor för att erhålla en uttagbar volym av 20 ml klart koncentrat innehållande 10 mg/ ml voriconazol. • Kasta flaskan med VFEND om lösningsmedlet inte dras in i flaskan med hjälp av vakum. • Det rekommenderas att en 20 ml standardspruta (icke- automatiserad) används för att säkerställa att den exakta mängden (19, 0 ml) Vatten för injektionsvätskor mäts upp. • Den erforderliga volymen av den rekonstituerade lösningen tillsätts sedan till en av nedanstående rekommenderade infusionsvätskor till en slutlig lösning av VFEND innehållande 0, 5 till 5 mg/ ml voriconazol. • Detta läkemedel är endast avsett för engångsbruk och all icke använd lösning ska kastas.
Endast klara och partikelfria lösningar ska användas. • Ska ej ges som bolusinjektion.
För information om förvaring, se avsnitt 5 ” Hur VFEND ska förvaras ”
124 Erforderlig mängd koncentrat VFEND 10mg/ ml
Mängd koncentrat VFEND (10 mg/ ml) nödvändig för:
Kroppsvikt (kg) 10 15 20 25 30 35 40 45 50 55 60 65 70 75 80 85 90 95 100
Dosering 3 mg/ kg (antal flaskor) - - - - 9, 0 ml (1) 10, 5 ml (1) 12, 0 ml (1) 13, 5 ml (1) 15, 0 ml (1) 16, 5ml (1) 18, 0 ml (1) 19, 5 ml (1) 21, 0 ml (2) 22, 5 ml (2) 24, 0 ml (2) 25, 5 ml (2) 27, 0 ml (2) 28, 5 ml (2) 30, 0 ml (2)
Dosering 4 mg/ kg (antal flaskor) 4, 0 ml (1) 6, 0 ml (1) 8, 0 ml (1) 10, 0 ml (1) 12, 0 ml (1) 14, 0 ml (1) 16, 0 ml (1) 18, 0 ml (1) 20, 0 ml (1) 22, 0 ml (2) 24, 0 ml (2) 26, 0 ml (2) 28, 0 ml (2) 30, 0 ml (2) 32, 0 ml (2) 34, 0 ml (2) 36, 0 ml (2) 38, 0 ml (2) 40, 0 ml (2)
Dosering 6 mg/ kg (antal flaskor) - - - - 18, 0 ml (1) 21, 0 ml (2) 24, 0 ml (2) 27, 0 ml (2) 30, 0 ml (2) 33, 0 ml (2) 36, 0 ml (2) 39, 0 ml (2) 42, 0 ml (3) 45, 0 ml (3) 48, 0 ml (3) 51, 0 ml (3) 54, 0 ml (3) 57, 0 ml (3) 60, 0 ml (3)
Dosering (antal 7, 0 10, 5 14, 0 17, 5 21. 0 24, 5 28, 0 31, 5 35, 0
7 mg/ kg flaskor) ml (1) ml (1) ml (1) ml (1) ml (2) ml (2) ml (2) ml (2) ml (2) - - - - - - - - - -
VFEND är ett okonserverat sterilt frystorkat läkemedel för engångsbruk.
Ur mikrobiologisk synpunkt måste därför den rekonstituerade lösningen användas omedelbart.
Om lösningen inte används omedelbart, är förvaringstider och betingelser före administrering användarens ansvar, och ska normalt inte överstiga 24 timmar vid 2ºC - 8ºC, såvida inte beredning har skett under kontrollerade och validerade aseptiska betingelser.
Kompatibla infusionsvätskor
Rekonstituerad lösning kan spädas med:
9 mg/ ml (0, 9%) natriumklorid för intravenös infusion Ringer- laktat för intravenös infusion 5% glukos och Ringer- laktat för intravenös infusion 5% glukos och 0, 45% natriumklorid för intravenös infusion 5% glukos för intravenös infusion 5% glukos i 20 mEq kaliumklorid för intravenös infusion 0, 45% natriumklorid för intravenös infusion 5% glukos och 0, 9% natriumklorid för intravenös infusion
Blandbarheten av VFEND med andra spädningsmedel än de som specificerats ovan (eller under "Inkompatibiliteter" nedan) är inte känd.
Inkompatibiliteter
VFEND ska ej infunderas i samma slang eller kanyl samtidigt som andra läkemedelsinfusioner, inklusive parenteral nutrition (t ex Aminofusin 10% Plus).
Infusion av blodprodukter får ej ske samtidigt med infusion av VFEND.
Infusion av total parenteral nutrition kan ske samtidigt med VFEND men inte i samma slang eller kanyl.
VFEND ska ej spädas med 4, 2% Natriumbikarbonat infusionsvätska.
125 BIPACKSEDEL
VFEND 40 mg/ ml pulver till oral suspension voriconazol
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller farmaceut.
Det kan
skada dem, även om de uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal
I denna bipacksedel finner du information om:
1.
Vad VFEND är och vad det används för 2.
Innan du använder VFEND 3.
Hur du använder VFEND 4.
Hur VFEND ska förvaras 6.
Övriga upplysningar
1.
VAD VFEND ÄR OCH VAD DET ANVÄNDS FÖR
VFEND tillhör en grupp läkemedel som kallas svampmedel av triazoltyp.
Dessa läkemedel används för att behandla många olika typer av svampinfektioner.
VFEND verkar genom att döda eller stoppa tillväxten av de svampar som orsakar infektionerna.
Vilka svampinfektioner behandlas med VFEND?
VFEND används för att behandla allvarliga svampinfektioner orsakade av Aspergillus, Scedosporium Fusarium, Candida- infektioner som är motståndskraftiga mot flukonazol- antibiotikum och candidainfektioner med spridning till blodet hos patienter med normala nivåer av vita blodkroppar.
Den här produkten ska endast användas under överinseende av läkare.
Vfend används framförallt till allvarligt sjuka patienter.
2.
Använd inte VFEND:
- om du är överkänslig (allergisk) mot voriconazol eller något av övriga innehållsämnen i
Det är mycket viktigt att du talar om för din läkare eller farmaceut om du tar eller har tagit några andra läkemedel, även receptfria sådana.
En del läkemedel påverkar eller påverkas av samtidig användning av VFEND.
En lista med läkemedel som kan påverka VFEND finns i avsnittet "Intag av andra läkemedel".
Följande läkemedel får emellertid inte tas under din behandling med VFEND:
• terfenadin (används mot allergi) • astemizol (används mot allergi) • cisaprid (används mot magbesvär) 126 • pimozid (används vid behandling av psykisk sjukdom) • kinidin (används mot oregelbunden hjärtverksamhet) • rifampicin (används vid behandling av tuberkulos) • karbamazepin (används vid behandling av kramper) • fenobarbital (används mot svåra sömnbesvär och kramper) • ergotalkaloider (t. ex. ergotamin, dihydroergotamin; används mot migrän) • sirolimus (används till transplanterade patienter) • ritonavir (används vid behandling av HIV) vid doser om 400mg eller mer två gånger dagligen • johannesört (naturläkemedel)
Var särskilt försiktig med VFEND:
Om du har en känd sjukdom i hjärtats muskulatur, om hjärtat slår oregelbundet eller långsamt eller om du har en EKG- förändring som kallas "långt QT syndrom".
Användning av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
En del läkemedel kan påverka eller påverkas av samtidig användning av VFEND.
Tala om för din läkare om du tar något av följande läkemedel eftersom VFEND inte får tas om du redan tar något av dessa (se även avsnitt 2 ovan ” Använd inte VFEND ”):
• terfenadin (används mot allergi) • astemizol (används mot allergi) • karbamazepin (används vid behandling av kramper) • cisaprid (används mot magbesvär) • pimozid (används vid behandling av psykisk sjukdom) • kinidin (används mot oregelbunden hjärtverksamhet) • rifampicin (används vid behandling av tuberkulos) • fenobarbital (används mot svåra sömnbesvär och kramper) • ergotalkaloider (t. ex. ergotamin, dihydroergotamin; används mot migrän) • sirolimus (används till transplanterade patienter) • ritonavir (för behandling av HIV) i doser om 400mg eller mer två gånger dagligen • johannesört (naturläkemedel)
Tala om för din läkare om du använder följande läkemedel, eftersom användning samtidigt med VFEND ska om möjligt undvikas: • ritonavir (för behandling av HIV) i doser om 100 mg två gånger dagligen.
• Rifabutin (används vid behandling av tuberkulos). • Fenytoin (används vid behandling av epilepsi).
Tala om för din läkare om du tar något av följande läkemedel eftersom en dosjustering eller kontroll kan behöva göras för att se till att desa läkemedel och/ eller VFEND fortfarande har önskad effekt: • warfarin och andra antikoagulantia (t. ex. fenprokumon, acenokumarol; används för att hämma blodets förmåga att levra sig) • ciklosporin (används till transplanterade patienter) • takrolimus (används till transplanterade patienter) • sulfonureider (tolbutamid, glipizid och glyburid) (används mot diabetes)
127 • statiner (atorvastatin, simvastatin) (kolesterolsänkande läkemedel) • benzodiazepiner (midazolam, triazolam) (används mot svåra sömnbesvär och stress) • omeprazol (används vid behandling av magsår) • P- piller (om du tar VFEND samtidigt som du använder p- piller kan du få biverkningar som illamående och mentruatationsrubbningar) • vinkaalkaloider (vinkristin och vinblastin) (används vid behandling av cancer) • indinavir och andra HIV- proteashämmare (används vid behandling av HIV) • icke- nukleosida omvänt transkriptas- hämmare (efavirenz, delavirdin, nevirapin) (används vid behandling av HIV) • metadon (används för att behandla heroinmissbruk) • efavirenz (används vid behandling av HIV) (användning av vissa doser av efavirenz vid samtidig behandling med VFEND ska undvikas) • alfentanil och andra kortverkande opiater som fentanyl och sufentanil (smärtstillande läkemedel som används vid kirurgiska ingrepp) • Icke- steroida antiinflammatoriska medel (t. ex. ibuprofen, diklofenak) (används för att behandla smärta och inflammation)
Innan behandling med VFEND inleds, meddela din läkare:
• om du har haft en allergisk reaktion mot läkemedel som innehåller andra azol- föreningar.
Om du har en leversjukdom, kan din läkare förskriva en lägre dos av VFEND.
Koncentrationen av fenytoin i ditt blod behöver följas under behandlingen med VFEND och din dos kan behöva justeras.
• om du redan behandlas med rifabutin (används vid behandling av tuberkulos).
Dina blodvärden samt biverkningar av rifabutin behöver följas.
Under behandling med VFEND:
• din läkare bör kontrollera din lever - och njurfunktion genom att ta blodprover.
Användning av VFEND med mat och dryck VFEND suspension ska tas minst en timme före eller två timmar efter måltid.
Graviditet och amning VFEND får inte tas under graviditet, om inte din läkare föreskrivit detta.
Effektiv preventivmetod ska användas av kvinnor i fertil ålder.
Kontakta omedelbart din läkare om du blir gravid under tiden du tar VFEND.
VFEND ska inte tas vid amning.
Rådfråga din läkare eller farmaceut innan du tar något läkemedel när du ammar.
Körförmåga och användning av maskiner VFEND kan orsaka dimsyn eller obehaglig ljuskänslighet.
Kontakta din läkare om du upplever detta.
128 Viktig information om några av hjälpämnena i VFEND VFEND suspension innehåller 0. 54 g sackaros per ml suspension.
Om du fått veta av din läkare att du inte tål vissa sockerarter, bör du kontakta läkaren innan du tar VFEND.
3.
HUR DU ANVÄNDER VFEND
Ta alltid VFEND enligt läkarens anvisningar.
Rådfråga din läkare eller farmaceut om du är osäker.
Din läkare bestämmer din dos beroende på din vikt och den typ av infektion du har.
• Den vanliga dosen hos vuxna (inklusive äldre patienter) är följande:
Oral suspension
Patienter 40 kg eller över
Patienter under 40 kg
Dosen de första 24
400 mg (10 ml) var 12: e
200 mg (5 ml) var 12: e
timmarna
timme under de första 24
timme under de första 24
(Laddningsdosering) Dos efter de första 24
timmarna 200 mg (5 ml) två gånger
timmarna (Underhållsdos)
Beroende på hur behandlingen fungerar, kan läkaren ordinera en höjning av dosen till 300 mg två gånger dagligen
Läkaren kan ordinera en sänkning av dosen om du har lätt till måttligt nedsatt leverfunktion.
Den vanliga dosen till barn (från 2 år och till och med 11 års ålder) är 200 mg två gånger dagligen.
VFEND bör inte ges till barn under 2 år.
Doseringen för tonåringar (12- 16 år) är densamma som för vuxna.
Ta din suspension minst en timme före, eller två timmar efter måltid.
Fortsätt att ta VFEND tills din läkare talar om för dig att sluta.
Avbryt inte behandlingen i förtid eftersom din infektion då kanske inte läker ut.
Patienter med försvagat immunsystem eller de med svåra infektioner kan behöva långtidsbehandling för att förebygga att infektionen återkommer.
VFEND suspension får inte blandas med något annat läkemedel.
Suspensionen får inte spädas ytterligare med vatten eller någon annan vätska.
Om du har tagit för stor mängd av VFEND Om du tar mer suspension än föreskrivet (eller om någon annan tar din suspension) måste du rådfråga läkare eller omedelbart åka till akutmottagningen på närmaste sjukhus.
Ta med din flaska med VFEND suspension.
Om du har glömt att ta VFEND Det är viktigt att du tar din VFEND suspension regelbundet vid samma tid varje dag.
Om du glömmer att ta en dos, ta nästa dos som planerat.
Ta inte dubbla doser för att kompensera de doser du glömt.
Om du slutar att ta VFEND Det har visats att effekten av ditt läkemedel väsentligt kan öka om alla doser tas vid den rätta tidpunk - ten.
Om inte din läkare säger åt dig att sluta behandlingen, är det därför viktigt att fortsätta ta VFEND som beskrivits ovan.
129 När behandling med VFEND avbryts av din läkare bör du inte märka någon effekt av detta.
Om du tar läkemedel innehållande ciklosporin eller takrolimus måste du emellertid tala om det för din läkare, eftersom dosen av dessa kommer att behöva justeras.
Det rekommenderas att din farmaceut bereder VFEND suspensionen åt dig innan den expedieras till dig.
VFEND suspension är färdigberedd då den är i vätskeform.
Om den föreligger som ett torrt pulver, måste den orala suspensionen beredas enligt instruktionerna nedan.
1.
Knacka på flaskan för att lösgöra pulvret 2.
Ta av locket.
3.
Häll vattnet i flaskan.
Mät upp ytterligare 23 ml vatten med måttet och häll i flaskan.
Du ska alltid tillsätta 46 ml vatten (2x23ml) oberoende av vilken dos du ska ta.
4.
Sätt på locket och skaka flaskan kraftigt i ungefär 1 minut.
5.
Ta av locket.
Tryck in flaskadaptern i flaskhalsen (enligt bilden nedan).
Adaptern tillhandahålls för att du ska kunna fylla den orala sprutan med läkemedel från flaskan.
Sätt åter på locket på flaskan.
6.
Skriv utgångsdatum för den färdigberedda suspensionen på flasketiketten (hållbarheten för den färdigberedda lösningen är 14 dagar).
All oanvänd suspension ska kastas efter detta datum.
Användarinstruktion:
Din farmaceut bör visa dig hur man mäter upp läkemedlet med hjälp av den orala flerdossprutan som tillhandahålls i förpackningen.
Vänligen läs instruktionen nedan innan du använder VFEND suspension.
1.
Ta av locket.
2.
Då flaskan står upprätt, på en slät yta, för in spetsen på den orala sprutan i adaptern.
3.
Vänd flaskan upp och ned medan du håller den orala sprutan på plats.
Dra sakta tillbaka kolven på den orala sprutan till den markering som markerar den dos du ska ta.
För att mäta upp dosen korrekt ska den översta kanten på den svarta ringen vara i linje med markeringen på den orala sprutan.
4.
Om stora bubblor är synliga, tryck sakta tillbaka kolven in i sprutan.
Detta tvingar tillbaka läkemedlet in i flaskan.
Upprepa åter steg 3.
5.
Vänd åter flaskan upprätt med den orala sprutan fortfarande på plats.
Ta bort den orala sprutan från flaskan.
6.
Placera spetsen på den orala sprutan i munnen.
Rikta spetsen på den orala sprutan mot insidan av kinden.
Tryck SAKTA in kolven i den orala sprutan.
Spruta inte ut läkemedlet snabbt.
Om läkemedlet ska ges till ett barn, se till att barnet sitter, eller hålls, upprätt innan man ger läkemedlet.
7.
Sätt åter på locket på flaskan, med flaskadaptern kvar.
Tvätta den orala sprutan enligt instruktionen nedan.
1
1.
Dra ut kolven ur sprutan och tvätta båda delarna i varmt vatten med diskmedel.
Skölj därefter med vatten.
2.
Torka de två delarna.
Tryck tillbaka kolven in i sprutan.
Förvara den på ett rent och säkert ställe tillsammans med läkemedlet.
Om du har några ytterligare frågor, rådfråga din läkare eller farmaceut.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan VFEND ha biverkningar. men alla användare behöver inte få dem.
Om några biverkningar uppträder, är de flesta förmodligen obetydliga eller tillfälliga.
Några kan dock vara allvarliga och kräva medicinsk vård.
Mycket vanliga biverkningar (som inträffar hos mer än 1 av 10 patienter) är:
Vanliga biverkningar (som inträffar hos mer än 1 av 100 patienter) är:
- Influensa- liknande symtom, bihåleinflammation, frossa, kraftlöshet
Minskat antal av
Blodbildsförändringar
- Oro, depression, stickningar, förvirring, yrsel, ångest, hallucinationer och andra nervösa symtom
- Lågt blodtryck, inflammation i ett blodkärl (vilket kan ge upphov till blodpropp)
- Svullnad av läppar eller ansikte
Mindre vanliga biverkningar (som inträffar hos mer än 1 av 1000 patienter) är:
131
- Försämrad binjurefunktion
- Försämrad koordinationsförmåga
- Tandköttsinflammation
- Svullnad av och inflammation i tunga
- Förändringar i blodets sammansättning
Sällsynta biverkningar (som inträffar hos mer än 1 av 10 000 patienter) är:
- Sömnsvårigheter
- Hörselproblem, tinnitus
- Förändrat smaksinne
Förvaras i originalförpackningen.
Oanvänd suspension ska kastas 14 dagar efter beredning.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
132 6.
Innehållsdeklaration:
Varje flaska innehåller 45 g pulver som efter
beredning med vatten enligt rekommendation ger 70 ml suspension.
En ml av den färdigberedda suspensionen innehåller 40 mg voriconazol.
(se avsnitt 3 ” Hur du använder VFEND ”).
VFEND tillhandahålles som ett vitt till benvitt pulver till oral suspension som efter beredning med vatten ger en vit till benvit suspension med apelsinsmak.
Upplysningarna i den här bipacksedeln är endast för VFEND pulver till oral suspension.
För ytterligare information om VFEND 50 mg och 200 mg tabletter eller om VFEND pulver till lösning för infusion, se bipacksedlarna för dessa produkter.
Pfizer Limited, Ramsgate Road, Sandwich, Kent, CT13 9NJ, Storbritannien.
Pfizer PGM, Zone Industrielle, 29 route des Industries, 37530 Pocé- sur- Cisse, France.
För ytterligare upplysningar om detta läkemedel, kontakta den nationella representanten för innehavaren av godkännandet för försäljning.
België / Belgique/ Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0) 2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél: +32 (0) 2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България тел.: +3592 970 43 33
Magyarország Pfizer Kft.
Tel. + 36 1 488 37 00
Česká republika Pfizer s. r. o.
Tel: +420- 283- 004- 111
Malta V. J.
Salomone Pharma Ltd.
Tel: +356 21 22 01 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer bv Tel: +31 (0) 10 406 43 01
Deutschland Pfizer Pharma GmbH Tel: +49 (0) 30 550055 51000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL Eesti filiaal Tel: +372 6 405 328
Österreich Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0) 1 521 15- 0
Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785 800
Polska Pfizer Polska Sp. z o. o., Tel.: +48 22 335 61 00
133 España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: + 351 214 235 500
France Pfizer Tél: +33 (0) 1 58 07 34 40
Tel: +40 (0) 21 207 28 00
Ireland Pfizer Healthcare Ireland
Slovenija Pfizer Luxembourg SARL Pfizer, podružnica za svetovanje s področja farmacevtske dejavnosti, Ljubljana
Tel:
1800 633 363
Tel: + 386/ 1/ 52 11 400
Ísland Vistor hf., Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel: +421– 2– 3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh/ Tel: +358( 0) 9 43 00 40
Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD, Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0) 8 5505 2000
Tel: +371 670 35 775
Tel: +44 (0) 1737 331111
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på den europeiska registreringsmyndighetens (EMEA) hemsida: http: // www. emea. europa. eu
134
European Medicines Agency
EMEA/ H/ C/ 202
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
VIAGRA
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Viagra?
Det finns som blå, rombformade tabletter (25, 50 eller 100 mg).
Vad används Viagra för?
Viagra används för att behandla vuxna män med erektil dysfunktion (kallas ibland impotens), vilket är en oförmåga att få eller bibehålla en erektion tillräcklig för en tillfredsställande sexuell aktivitet.
För att Viagra ska vara effektivt krävs sexuell stimulering.
Läkemedlet är receptbelagt.
Hur används Viagra?
Den tas vid behov cirka en timme före sexuell aktivitet.
Om Viagra tas i samband med måltid kan effekten bli fördröjd jämfört med om det tas fastande.
Dosen kan ökas till högst 100 mg eller minskas till 25 mg beroende på effekt och biverkningar.
Patienter med leverproblem eller allvarliga njurproblem bör börja behandlingen med en dos på 25 mg.
Högsta rekommenderade doseringsfrekvens är en tablett per dygn.
Hur verkar Viagra?
Den aktiva substansen i Viagra, sildenafil, hör till en grupp läkemedel som kallas fosfodiesteras typ 5 - hämmare (PDE5- hämmare).
Under normal sexuell stimulering produceras cGMP i penis, där det får muskeln i dess svampvävnad (svällkroppen) att slappna av, vilket möjliggör det inflöde av blod till svällkroppen som framkallar erektionen.
Genom att blockera nedbrytningen av cGMP återställer Viagra den erektila funktionen.
Sexuell stimulering krävs fortfarande för att få erektion.
Hur har Viagras effekt undersökts?
Viagra har undersökts i fyra större studier på 1 690 män i åldrarna 19- 87 år, där det jämförts med placebo (overksam behandling) under 12 till 26 veckor.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. männens förmåga att få och bibehålla en erektion.
Detta dokumenterades i ett särskilt frågeformulär som fylldes i hemma med ett poängsystem med en femgradig skala, där 5 var bästa resultat.
Vilken nytta har Viagra visat vid studierna?
Viagra var betydligt effektivare än placebo i samtliga studier.
I frågeformuläret steg poängtalet för frågan om hur ofta patienten kunde genomföra samlag från 2 för patienter utan behandling till 3 eller 4 för patienter som tog Viagra 50 mg.
I studierna med de fasta doserna var andelen patienter som rapporterade förbättrad erektion med behandlingen 62 procent (25 mg), 74 procent (50 mg) och 82 procent (100 mg), jämfört med 25 procent vid placebo.
Vilka är riskerna med Viagra?
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är huvudvärk.
Förteckningen över samtliga biverkningar som rapporterats för Viagra finns i bipacksedeln.
Viagra ska inte ges till personer som kan vara överkänsliga (allergiska) mot sildenafil eller något annat innehållsämne eller när sexuell aktivitet inte är tillrådlig (t. ex. män med allvarliga hjärtsjukdomar, såsom instabil angina eller allvarlig hjärtsvikt).
Det ska inte tas av patienter som någon gång haft synnedsättning på grund av problem med blodflödet till ögonnerven (icke- arteritisk främre ischemisk optikusneuropati eller NAION).
Viagra ska inte tas tillsammans med nitrater (läkemedel som används för att behandla angina).
Eftersom Viagra inte undersökts på patienter med svår leversjukdom eller hypotension (lågt blodtryck), eller som nyligen haft slaganfall eller myokardinfarkt (hjärtattack), eller som har en ärftlig ögonsjukdom, t. ex. retinitis pigmentosa ska dessa patienter inte använda läkemedlet.
Varför har Viagra godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Viagra är större än riskerna vid behandling av män med erektil dysfunktion.
Kommittén rekommenderade att Viagra skulle godkännas för försäljning.
Mer information om Viagra:
Den 14 september 1998 beviljade Europeiska kommissionen Pfizer Limited ett godkännande för försäljning av Viagra som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 14 september 2003 och den 14 september 2008.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 09- 2008.
2/ 2
EU- nummer EU/ 1/ 98/ 077/ 002 EU/ 1/ 98/ 077/ 003 EU/ 1/ 98/ 077/ 004 EU/ 1/ 98/ 077/ 006 EU/ 1/ 98/ 077/ 007 EU/ 1/ 98/ 077/ 008 EU/ 1/ 98/ 077/ 010 EU/ 1/ 98/ 077/ 011 EU/ 1/ 98/ 077/ 012 EU/ 1/ 98/ 077/ 013 EU/ 1/ 98/ 077/ 014 EU/ 1/ 98/ 077/ 015 EU/ 1/ 98/ 077/ 016 EU/ 1/ 98/ 077/ 017 EU/ 1/ 98/ 077/ 018 EU/ 1/ 98/ 077/ 019
Fantasinamn VIAGRA VIAGRA VIAGRA VIAGRA VIAGRA VIAGRA VIAGRA VIAGRA VIAGRA VIAGRA VIAGRA VIAGRA VIAGRA VIAGRA VIAGRA VIAGRA
Styrka 25 mg 25 mg 25 mg 50 mg 50 mg 50 mg 100 mg 100 mg 100 mg 25 mg 50 mg 100 mg 50 mg 50 mg 50 mg 50 mg
Läkemedelsform Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett
Administreringssätt Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
Förpackning Blister (PVC/ alu) i en kartong Blister (PVC/ alu) i en kartong Blister (PVC/ alu) i en kartong Blister (PVC/ alu) i en kartong Blister (PVC/ alu) i en kartong Blister (PVC/ alu) i en kartong Blister (PVC/ alu) i en kartong Blister (PVC/ alu) i en kartong Blister (PVC/ alu) i en kartong Blister (PVC/ alu) i en kartong Blister (PVC/ alu) i en kartong Blister (PVC/ alu) i en kartong Blister (PVC/ alu) i en karta Blister (PVC/ alu) i en karta Blister (PVC/ alu) i en karta Blister (PVC/ alu) i en karta
Förpackningsstorlek 4 8 12 4 8 12 4 8 12 2 2 2 2 4 8 12
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
VIAGRA 25 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 25 mg sildenafil (som citrat).
Hjälpämne: laktos För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Blå, rundade, rombformade tabletter, märkta "PFIZER" på ena sidan och "VGR 25" på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av män med erektil dysfunktion, vilket är en oförmåga att få eller bibehålla en erektion tillräcklig för en tillfredsställande sexuell aktivitet.
För att VIAGRA ska vara effektivt krävs sexuell stimulering.
4. 2 Dosering och administreringssätt
För peroral användning.
Vuxna:
Den rekommenderade dosen är 50 mg, att tas vid behov cirka en timme före sexuell aktivitet.
Beroende på effekt och tolerans kan dosen ökas till 100 mg eller minskas till 25 mg.
Rekommenderad maximaldos är 100 mg.
Högst en dos per dygn ska tas.
Om VIAGRA tas i samband med måltid, kan effekten bli fördröjd jämfört med om det tas fastande (se avsnitt 5. 2).
Äldre:
Dosjustering behöver inte göras för äldre patienter.
Nedsatt njurfunktion:
Rekommenderad dosering beskriven i "Vuxna" gäller för patienter med lätt till måttligt nedsatt njurfunktion (kreatininclearance = 30 – 80 ml/ min).
Eftersom clearance av sildenafil är minskad hos patienter med kraftigt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) bör en dos på 25 mg övervägas.
Beroende på effekt och tolerans kan dosen höjas till 50 mg eller 100 mg.
Nedsatt leverfunktion:
Eftersom clearance av sildenafil är minskad hos patienter med nedsatt leverfunktion (t. ex. cirros) bör en dos på 25 mg övervägas.
Beroende på effekt och tolerans kan dosen höjas till 50 mg eller 100 mg.
2 Barn och ungdomar:
VIAGRA ska inte användas av personer under 18 år.
Annan medicinering:
Med undantag av ritonavir, där samtidig administrering med sildenafil inte är tillrådlig (se avsnitt 4. 4), bör en startdos på 25 mg övervägas till patienter som samtidigt behandlas med hämmare av CYP3A4 (se avsnitt 4. 5).
För att minimera risken att utveckla postural hypotension bör patienter vara stabila på behandling med alfa- receptorblockerare innan sildenafilbehandling påbörjas.
Dessutom bör en dos på 25 mg sildenafil övervägas vid behandlingsstart (se avsnitt 4. 4 och 4. 5).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Samtidigt intag av sildenafil och kväveoxiddonatorer (såsom amylnitrit) eller nitrater i någon form är därför kontraindicerat.
Medel för behandling av erektil dysfunktion, inklusive sildenafil, bör inte användas av män för vilka sexuell aktivitet inte är tillrådlig (t. ex. patienter med svår kardiovaskulär sjukdom såsom instabil angina eller svår hjärtsvikt).
VIAGRA är kontraindicerat hos patienter som har förlorat synen på ett öga på grund av icke- arteritisk främre ischemisk optikusinfarkt/ neuropati (NAION), oavsett om denna händelse var förenad med tidigare exponering av PDE5- hämmare eller inte (se avsnitt 4. 4).
Hos följande sub- grupper av patienter har säkerheten för sildenafil inte studerats och användning är därför kontraindicerad vid: kraftigt nedsatt leverfunktion, hypotension (blodtryck < 90/ 50 mmHg), nyligen genomgången stroke eller hjärtinfarkt samt känd hereditär degenerativ näthinnesjukdom såsom retinitis pigmentosa (en minoritet av dessa patienter har en genetiskt betingad rubbning av näthinnans fosfodiesteraser).
4. 4 Varningar och försiktighet
En anamnes ska tas och en undersökning ska göras för att diagnostisera erektil dysfunktion och bestämma potentiella bakomliggande orsaker innan farmakologisk behandling övervägs.
Innan någon behandling för erektil dysfunktion inleds ska behandlande läkare bedöma patientens kardiovaskulära status då det finns en viss kardiell risk kopplad till sexuell aktivitet.
Sildenafil har vasodilaterande egenskaper, vilket medför en mild och övergående minskning i blodtryck (se avsnitt 5. 1).
Det är viktigt att läkaren, innan VIAGRA förskrivs, noggrant överväger om patienter med vissa bakomliggande tillstånd kan påverkas negativt av sådana vasodilaterande effekter, speciellt i kombination med sexuell aktivitet.
Patienter som har en ökad känslighet för vasodilaterare inkluderar dem med utflödeshinder i vänster kammare (t. ex. aortastenos, hypertrofisk obstruktiv kardiomyopati) eller dem som har sällsynta syndrom av atrofi som påverkar flera organsystem, vilket manifesteras av gravt nedsatt autonom kontroll av blodtrycket.
VIAGRA förstärker den hypotensiva effekten av nitrater (se avsnitt 4. 3).
De flesta, men inte alla dessa patienter, hade sedan tidigare
3 kardiovaskulära riskfaktorer.
Flera fall inträffade under eller kort tid efter den sexuella aktiviteten och några inträffade kort tid efter intag av VIAGRA utan sexuell aktivitet.
Det är inte möjligt att fastställa om dessa händelser är direkt relaterade till dessa faktorer eller till andra faktorer.
Medel för behandling av erektil dysfunktion, inklusive sildenafil, ska användas med försiktighet till patienter med anatomisk deformation av penis (såsom vinkling, fibros i corpus cavernosum eller Peyronies sjukdom) eller patienter med tillstånd som kan predisponera för priapism (såsom sicklecellanemi, multipelt myelom eller leukemi).
Säkerheten och effekten hos kombinationer av sildenafil och andra behandlingar mot erektil dysfunktion har inte studerats.
Därför rekommenderas inte användning av sådana kombinationer.
Synstörningar och fall av icke- arteritisk främre ischemisk optikusinfarkt/ neuropati har rapporterats i samband med användandet av sildenafil och andra PDE5- hämmare.
Patienten ska ges råd om att i händelse av plötslig synstörning sluta ta VIAGRA och rådfråga läkare omedelbart (se avsnitt 4. 3).
Samtidig administrering av sildenafil och ritonavir rekommenderas ej (se avsnitt 4. 5).
Detta sker troligast inom 4 timmar efter administrering av sildenafil.
För att minimera risken för att utveckla postural hypotension bör patienter vara stabila på behandling med alfa- receptorblockerare innan sildenafilbehandlingen påbörjas.
En dos på 25 mg sildenafil bör övervägas vid behandlingsstart (se avsnitt 4. 2).
Dessutom bör läkaren informera patienter om vad de ska göra om symtom på postural hypotension uppstår.
Studier med humana trombocyter visar att sildenafil potentierar den antiaggregerande effekten av natriumnitroprussid in vitro.
Det finns ingen information angående säkerhet vid administrering av sildenafil till patienter med blödningsrubbningar eller aktivt peptiskt ulcus.
Sildenafil ska därför ges till dessa patienter först efter noggrann risk/ nytta bedömning.
Laktos finns i VIAGRA- tablettens filmdragering.
VIAGRA ska inte ges till män med sällsynt ärftliga tillstånd med galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
VIAGRA ska inte användas av kvinnor.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Effekter av andra läkemedel på sildenafil
In vitro studier:
Metabolismen av sildenafil medieras huvudsakligen av cytokrom P450 (CYP), isoformerna 3A4 (huvudsaklig väg) och 2C9 (mindre betydelsefull väg).
Inhibitorer av dessa isoenzymer kan därför reducera clearance för sildenafil.
In vivo studier:
Populationsfarmakokinetiska analyser av data från kliniska prövningar tyder på en minskning av sildenafils clearance vid samtidig administrering av CYP3A4- hämmare (såsom ketokonazol, erytromycin, cimetidin).
Trots att ingen ökad incidens av biverkningar noterades hos dessa patienter, som fick CYP3A4- hämmare samtidigt som sildenafil, bör en startdos på 25 mg övervägas.
Samtidig administrering av ritonavir vid steady state (500 mg två gånger dagligen) med sildenafil (100 mg, engångsdos) resulterade för sildenafil i en fyrfaldig ökning av Cmax (300%) och en elvafaldig ökning av AUC (1000%).
Efter 24 timmar var plasmanivåerna för sildenafil fortfarande ca 200 ng/ ml, jämfört med 5 ng/ ml när endast sildenafil administrerats.
Dessa data överensstämmer med ritonavirs påtagliga effekter på flera P450 -
Sildenafil har ingen påverkan på ritonavirs farmakokinetik.
Baserat på dessa farmakokinetiska resultat bör sildenafil och ritonavir inte ges samtidigt (se avsnitt 4. 4) och under alla omständigheter bör maximaldosen av sildenafil inte överstiga 25 mg inom 48 timmar.
Samtidig administrering, vid steady state av saquinavir (1200 mg tre gånger dagligen) och sildenafil (100 mg, engångsdos) resulterade för sildenafil i en ökning av Cmax (140%) och AUC (210%).
Sildenafil har ingen påverkan på saquinavirs farmakokinetik (se avsnitt 4. 2).
Starkare hämmare av CYP3A4 såsom ketokonazol och itrakonazol kan förväntas ha större påverkan.
När en engångsdos på 100 mg av sildenafil gavs med erytromycin, en specifik CYP3A4- hämmare, vid steady state (500 mg två gånger dagligen i 5 dagar) ökade AUC med 182% för sildenafil.
Hos friska frivilliga män visades att azitromycin (500 mg dagligen i 3 dagar) inte hade någon effekt på AUC, Cmax, tmax, eliminationshastighet eller halveringstid för sildenafil eller dess huvudsakliga cirkulerande metaboliter.
Cimetidin (800 mg), en cytokrom P450- hämmare och en ospecifik hämmare av CYP3A4, orsakade en ökning i plasmakoncentrationerna för sildenafil om 56% när det gavs samtidigt med sildenafil (50 mg) till friska frivilliga.
Grapefruktjuice är en svag hämmare av CYP3A4- metabolismen i tarmväggen och kan ge måttliga ökningar i plasmanivåerna av sildenafil.
Enstaka doser av antacida (magnesiumhydroxid/ aluminiumhydroxid) påverkade inte biotillgängligheten för sildenafil.
Specifika interaktionsstudier utfördes inte på alla läkemedel, men populations- farmakokinetiska analyser visade ingen effekt på sildenafils farmakokinetik vid samtidig medicinering med CYP2C9 - hämmare (såsom tolbutamid, warfarin, fenytoin), CYP2D6- hämmare (såsom selektiva serotoninåterupptagshämmare, tricykliska antidepressiva), tiazider och närbesläktade diuretika, loop och kaliumsparande diuretika, ACE- hämmare, kalciumantagonister, betareceptorblockerare eller medel som är inducerade av CYP450- metabolism (såsom rifampicin, barbiturater).
Nicorandil är en hybrid bestående av en kaliumkanalaktiverare och nitrat.
På grund av nitratkomponenten har den potential att allvarligt interagera med sildenafil.
Effekter av sildenafil på andra läkemedel
In vitro studier:
Sildenafil är en svag hämmare av cytokrom P450- isoformerna 1A2, 2C9, 2C19, 2D6, 2E1 samt 3A4 (IC50 > 150 µM).
Med toppvärden för plasmakoncentrationer på cirka 1 µM efter rekommenderade doser, är det osannolikt att VIAGRA kommer att ändra clearance av substraterna för dessa isoenzymer.
Det finns inga data beträffande interaktion mellan sildenafil och icke- selektiva fosfodiesterashämmare såsom teofyllin eller dipyrimadol.
In vivo studier:
Sildenafil har visats förstärka den hypotensiva effekten av nitrater, vilket överensstämmer med dess kända effekt på kväveoxid/ cGMP (se avsnitt 5. 1).
Samtidigt intag av sildenafil och kväveoxiddonatorer eller nitrater i någon form är därför kontraindicerad (se avsnitt 4. 3).
Samtidig behandling med sildenafil till patienter som behandlas med en alfa- receptorblockerare kan leda till att en del känsliga patienter upplever symtomgivande blodtryckssänkning.
Detta sker troligast inom 4 timmar efter administrering av sildenafil (se avsnitt 4. 2 och 4. 4).
I
5 genomsnitt sjönk blodtrycket i liggande ytterligare 7/ 7 mmHg, 9/ 5 mmHg respektive 8/ 4 mmHg och i stående sjönk blodtrycket ytterligare 6/ 6 mmHg, 11/ 4 mmHg respektive 4/ 5 mmHg.
När sildenafil och doxazosin administrerades samtidigt till patienter stabila på doxazosinbehandling rapporterades att ett fåtal patienter upplevde symtomatisk postural hypotension.
Dessa rapporter inkluderade yrsel och svimningskänsla, men inte synkope.
Inga signifikanta interaktioner påvisades när sildenafil (50 mg) administrerades tillsammans med tolbutamid (250 mg) eller warfarin (40 mg), vilka bägge metaboliseras av CYP2C9.
Sildenafil (50 mg) potentierade inte den ökning i blödningstid som orsakades av acetylsalicylsyra (150 mg).
Sildenafil (50 mg) potentierade inte den hypotensiva effekten av alkohol hos friska frivilliga med maximal alkoholnivå på, i medeltal, 80 mg/ dl.
Vid en sammanslagning av följande klasser av antihypertensiva mediciner: diuretika, betareceptorblockerare, ACE- hämmare, angiotensin II antagonister, antihypertensiva läkemedel (vasodilaterare och centralt verkande), adrenerga receptorblockerare, kalciumantagonister och alfareceptorblockerare, visades ingen skillnad i biverkningsprofil hos patienter som tagit sildenafil jämfört med placebobehandling.
I en specifik interaktionsstudie där sildenafil (100 mg) administrerades tillsammans med amlodipin till hypertensiva patienter, var den genomsnittliga ytterligare sänkningen av systoliskt blodtryck i liggande 8 mmHg.
Motsvarande ytterligare sänkning av diastoliskt blodtryck i liggande var 7 mmHg.
Dessa additiva sänkningar av blodtrycket var i samma storleksordning som när endast sildenafil administrerades till friska frivilliga försökspersoner (se avsnitt 5. 1).
Sildenafil (100 mg) påverkar inte farmakokinetiken vid steady state för HIV- proteashämmarna saquinavir och ritonavir, som båda är CYP3A4- substrat.
4. 6 Graviditet och amning
VIAGRA ska inte användas av kvinnor.
Inga relevanta biverkningar påvisades i reproduktionsstudier med råttor och kaniner efter peroral administrering av sildenafil.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Patienterna ska vara medvetna om hur de reagerar på VIAGRA innan de kör bil eller handhar maskiner, eftersom yrsel och synrubbning har rapporterats i kliniska prövningar med sildenafil.
4. 8 Biverkningar
VIAGRAs säkerhetsprofil baseras på 8 691 patienter som fått den rekommenderade doseringen i 67 placebokontrollerade kliniska studier.
De vanligast rapporterade biverkningarna hos patienter som fått sildenafil i kliniska studier var huvudvärk, rodnad, dyspepsi, synstörningar, nästäppa, yrsel och förändringar i färgseendet.
De biverkningar som inträffat under uppföljningen efter marknadsintroduktionen har samlats in och täcker en uppskattad tidsperiod om mer än 9 år.
Inte alla biverkningar har rapporterats till innehavaren av godkännande för försäljning och inkluderats i säkerhetsdatabasen, och därför kan inte en pålitlig frekvens för dessa biverkningar fastställas.
Biverkningarna listas per organsystemklass och i frekvenserna mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥1/ 1 000, < 1/ 100), sällsynt (≥1/ 10 000, < 1/ 1 000).
Dessutom har medicinskt viktiga biverkningar som rapporterats efter marknadsintroduktionen inkluderats, med frekvens okänd.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 1:
Medicinskt viktiga biverkningar som rapporterats i större incidens än placebo i kontrollerade kliniska studier samt medicinskt viktiga biverkningar som rapporterats under uppföljningen efter marknadsintroduktionen.
Systemorganklass
Biverkningar
Immunsystemet
Sällsynt Centrala och perifera nervsystemet
Överkänslighetsreaktioner
Mycket vanlig Vanlig Mindre vanlig Sällsynt Okänd frekvens Ögon
Huvudvärk Yrsel Somnolens, hypestesi Cerebrovaskulär händelse, synkope Transitorisk ischemisk attack, kramper, återkommande kramper
Vanlig Mindre vanlig
Synrubbningar, förändringar i färgseendet Bindhinnestörningar, ögonstörningar, störningar i tårflödet, andra ögonstörningar
Okänd frekvens Öron och balansorgan
Icke- arteritisk främre ischemisk optikusinfarkt/ neuropati (NAION), retinalkärlsocklusion, synfältsstörningar
Mindre vanlig Sällsynt Blodkärl
Vertigo, tinnitus Dövhet *
Vanlig Sällsynt Hjärtat
Rodnad Hypertension, hypotension
Mindre vanlig Sällsynt Okänd frekvens
Hjärtklappning, takykardi Hjärtinfarkt, förmaksflimmer Ventrikulär arytmi, instabil angina, plötslig hjärtdöd
Andningsvägar, bröstkorg och mediastinum Vanlig Sällsynt Magtarmkanalen
Nästäppa Epistaxis
Vanlig Mindre vanlig Hud och subkutan vävnad
Dyspepsi Kräkningar, illamående, muntorrhet
Mindre vanlig Muskuloskeletala systemet och bindväv
Hudutslag
Mindre vanlig Reproduktionsorgan och bröstkörtel
Myalgi
Priapism, förlängda erektioner
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig Undersökningar
Bröstsmärtor, trötthet
Systemorganklass
Mindre vanlig
Ökad hjärtfrekvens
Plötslig dövhet.
Ett fåtal fall av plötslig nedsättning eller förlust av hörsel har rapporterats efter marknadsintroduktionen och i kliniska prövningar vid användande av samtliga PDE5- hämmare, inklusive sildenafil.
4. 9 Överdosering
I endosstudier på friska, frivilliga med doser upp till 800 mg, liknade biverkningarna dem som observerades vid lägre doser, men incidens och svårighetsgrad ökade.
Doser på 200 mg gav ej ökad effekt men en ökning av biverkningarna (huvudvärk, ansiktsrodnad, yrsel, dyspepsi, nästäppa, synrubbning).
Vid överdosering ska sedvanliga understödjande åtgärder vidtagas efter behov.
Njurdialys förväntas inte påskynda clearance, eftersom sildenafil är plasmaproteinbundet i hög grad och inte utsöndras i urinen.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapevtisk grupp:
Läkemedel vid erektil dysfunktion.
ATC- kod G04B E03.
Sildenafil är en peroral behandling mot erektil dysfunktion.
Vid naturliga förhållanden, dvs. sexuell stimulering, återupprättas nedsatt erektil funktion genom att öka blodflödet till penis.
Den fysiologiska mekanismen som svarar för erektionen av penis involverar frisättning av kväveoxid (NO) i corpus cavernosum vid sexuell stimulering.
Kväveoxiden aktiverar sedan enzymet guanylatcyklas, vilket leder till ökade nivåer av cykliskt guanosinmonofosfat (cGMP), som ger upphov till relaxering av glatt muskulatur i corpus cavernosum och möjliggör inflöde av blod.
Sildenafil är en potent och selektiv hämmare av cGMP- specifikt fosfodiesteras typ 5 (PDE5) i corpus cavernosum, där det svarar för nedbrytningen av cGMP.
Sildenafil har ett perifert verkningsställe vid erektion.
Sildenafil har ingen direkt relaxerande effekt på isolerad human corpus cavernosum men ökar kraftigt den relaxerande effekten av kväveoxid på denna vävnad.
När NO/ cGMP vägen är aktiverad, vilket inträffar vid sexuell stimulering, leder hämning av PDE5 med sildenafil till ökade nivåer av cGMP i corpus cavernosum.
Därför krävs sexuell stimulering för att sildenafil ska ge sina avsedda fördelaktiga farmakologiska effekter.
In vitro studier har visat att sildenafil är selektivt för PDE5, som är involverat i erektionsprocessen.
Dess effekt är mer potent på PDE5 än på andra kända fosfodiesteraser.
Selektiviteten är 10 gånger högre än för PDE6 som är involverad i ljusöverledningen i retina.
Vid högsta rekommenderade dos är selektiviteten 80 gånger högre än för PDE1, och mer än 700 gånger högre än för PDE2, 3, 4, 7, 8, 9, 10 och 11.
Framförallt har sildenafil 4 000 gånger högre selektivitet för PDE5 än för PDE3, den cAMP- specifika fosfodiesteras- isoformen som är involverad i kontrollen av hjärtkontraktilitet.
Två kliniska studier utformades specifikt för att utvärdera det tidsintervall efter administrering då sildenafil kunde ge en erektion som svar på sexuell stimulering.
I en studie med penil pletysmografi (RigiScan) med fastande patienter, var mediantiden till erektion med 60% rigiditet (tillräckligt för sexuellt umgänge), 25 minuter (intervall 12- 37 minuter) för patienter som fick sildenafil.
I en annan RigiScanstudie kunde sildenafil fortfarande ge erektion vid sexuell stimulering 4- 5 timmar efter dosintag.
8 Sildenafil orsakar milda och övergående sänkningar av blodtrycket, vilket i de flesta fall inte ger någon klinisk effekt.
Motsvarande ändring i diastoliskt blodtryck i liggande var 5, 5 mmHg.
Dessa minskningar av blodtrycket är förenliga med sildenafils vasodilaterande egenskaper och beror troligen på ökade cGMP- nivåer i vaskulär glatt muskulatur.
Enstaka perorala doser av sildenafil upp till 100 mg gav ingen klinisk effekt på EKG hos friska frivilliga.
I en studie av de hemodynamiska effekterna av en enstaka oral 100 mg dos av sildenafil hos 14 patienter med svår koronarkärlsjukdom (CAD) (> 70% stenos av åtminstone ett koronarkärl) minskade medelvärdet för systoliskt och diastoliskt viloblodtryck med 7% respektive 6% jämfört med ursprungsvärdet.
Medelvärdet av det pulmonella systoliska blodtrycket minskade med 9%.
Sildenafil hade ingen effekt på hjärtminutvolymen och försämrade inte blodflödet genom förträngda koronarkärl.
Patienterna tog sin ordinarie medicin mot angina (förutom nitrater).
Inga effekter visades två timmar efter dosintag.
Mekanismen för denna ändring i färgseende är sannolikt en inhibering av PDE6, som är inblandad i ljusöverledningen i retina.
Sildenafil har ingen effekt på synskärpa eller kontrastkänslighet.
I en mindre placebokontrollerad studie med patienter som hade dokumenterad tidig åldersrelaterad makuladegeneration (n=9), visade sildenafil (engångsdos, 100 mg) inga signifikanta förändringar i syntest som gjordes (synskärpa, Amslerkort, färgdiskriminering med trafikljussimulator, Humphrey perimeter och fotostress).
Ingen effekt sågs på motilitet eller morfologi hos spermier efter en peroral engångsdos på 100 mg sildenafil hos friska frivilliga.
Ytterligare information om kliniska prövningar I kliniska prövningar gavs sildenafil till mer än 8 000 patienter i åldersintervallet 19- 87 år.
Följande patientgrupper var representerade: äldre (19, 9%), patienter med hypertension (30, 9%), diabetes mellitus (20, 3%), ischemisk hjärtsjukdom (5, 8%), hyperlipidemi (19, 8%), ryggmärgsskador (0, 6%), depression (5, 2%), transuretral resektion av prostata (3, 7%), radikal prostatektomi (3, 3%).
Följande grupper var exkluderade eller var representerade i mindre omfattning i kliniska prövningar: patienter som genomgått bäckenkirurgi eller strålbehandling, patienter med svår njur - eller leverinsufficiens samt patienter med vissa kardiovaskulära tillstånd (se avsnitt 4. 3).
I studier med fasta doser var andelen patienter som rapporterade förbättrad erektion 62% (25 mg), 74% (50 mg) och 82% (100 mg) jämfört med 25% på placebo.
I kontrollerade kliniska prövningar var andelen patienter som avbröt studierna låg och på samma nivå som för placebo.
Baserat på alla studier var andelen patienter som rapporterade förbättring av sildenafil följande: psykogen erektil dysfunktion (84%), blandad erektil dysfunktion (77%), organisk erektil dysfunktion (68%), äldre (67%), diabetes mellitus (59%), ischemisk hjärtsjukdom (69%), högt blodtryck (68%), TURP - transuretal prostataresektion (61%), radikal prostatektomi (43%), ryggmärgsskada (83%), depression (75%).
I långtidsstudier bibehölls effekten och inga ytterligare säkerhetsproblem påvisades.
5. 2 Farmakokinetiska egenskaper
Absorption:
Sildenafil absorberas snabbt.
Maximala plasmakoncentrationer uppnås mellan 30 och 120 minuter (median 60 minuter) efter peroral dosering fastande.
Den genomsnittliga absoluta biotillgängligheten
Efter peroral dosering av sildenafil ökar AUC och Cmax proportionerligt med dosen vid rekommenderat dosintervall (25- 100 mg).
När sildenafil tas tillsammans med måltid, minskas absorptionen med en genomsnittlig fördröjning av Tmax med 60 minuter och en genomsnittlig minskning av Cmax på 29%.
Distribution:
Den genomsnittliga distributionsvolymen vid steady- state (Vd) för sildenafil är 105 l, vilket tyder på distribution ut i vävnaderna.
Efter en per oral engångsdos på 100 mg blir den maximala totala plasmakoncentrationen av sildenafil i genomsnitt ungefär 440 ng/ ml (CV 40%).
Eftersom sildenafil (och dess huvudsakliga cirkulerande N- desmetyl- metabolit) är plasmaproteinbundna till 96% blir den maximala plasmakoncentrationen av fritt sildenafil i genomsnitt 18 ng/ ml (38 nM).
Proteinbindningen är oberoende av totala läkemedelskoncentrationen.
Hos friska frivilliga som fått sildenafil (100 mg i engångsdos) påvisades mindre än 0, 0002% (medelvärde 188 ng) av given dos i ejakulat som erhållits 90 minuter efter dosering.
Metabolism:
Sildenafil elimineras till övervägande del av de hepatiska mikrosomala isoenzymerna CYP3A4 (huvudsaklig väg) samt CYP2C9 (mindre viktig väg).
Den huvudsakliga cirkulerande metaboliten härrör från N- desmetylering av sildenafil.
Denna metabolit har en selektivitetsprofil för fosfodiesteras som den för sildenafil och en in vitro aktivitet för PDE5 på cirka 50% av modersubstansen.
Plasmakoncentrationerna för denna metabolit är cirka 40% av dem som observerats för sildenafil.
N - desmetyl- metaboliten metaboliseras vidare, med en terminal halveringstid på cirka 4 timmar.
Eliminering:
Clearance för sildenafil är 41 l/ timme vilket medför en terminal halveringstid på 3- 5 timmar.
Efter antingen peroral eller intravenös administrering, utsöndras sildenafil som metaboliter huvudsakligen i feces (cirka 80% av given peroral dos) och i mindre utsträckning i urinen (cirka 13% av given peroral dos).
Farmakokinetik hos speciella patientgrupper:
Äldre:
Äldre, friska, frivilliga (65 år eller äldre) hade ett minskat clearance av sildenafil vilket resulterade i cirka 90% högre plasmakoncentrationer av sildenafil och den aktiva N- desmetylmetaboliten jämfört med koncentrationerna hos yngre friska frivilliga (18- 45 år).
Motsvarande ökning i fri plasmakoncentration av sildenafil var cirka 40% på grund av åldersrelaterad skillnad i plasma - proteinbindning.
Njurinsufficiens:
Hos friska frivilliga med mild till måttlig njurfunktionsnedsättning (kreatininclearance = 30 – 80 ml/ min), var farmakokinetiken vid en enstaka peroral 50 mg dos inte förändrad.
Medelvärdet för AUC och Cmax för N- desmetylmetaboliten ökade 126% respektive 73%, jämfört med åldersmatchade friska frivilliga utan njurfunktionsnedsättning.
På grund av stora variationer mellan försökspersonerna var dessa skillnader dock inte statistiskt signifikanta.
Hos friska frivilliga med kraftig njurfunktionsnedsättning (kreatininclearance < 30 ml/ min), var clearance av sildenafil minskad, vilket medförde höjningar i AUC (100%) och Cmax (88%) jämfört med åldersmatchade friska frivilliga utan njurfunktionsnedsättning.
Dessutom ökade AUC (79%) och Cmax (200%) signifikant för N - desmetylmetaboliten.
Leverinsufficiens:
Hos friska frivilliga med mild till måttlig levercirros (Child- Pugh A och B), var clearance för sildenafil minskat, vilket medförde höjningar i AUC (84%) och Cmax (47%) jämfört med åldersmatchade frivilliga utan leverfunktionsnedsättning.
Sildenafils farmakokinetik har inte studerats hos patienter med kraftigt nedsatt leverfunktion.
10 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet, karcinogenicitet, och reproduktionseffekter visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna: mikrokristallin cellulosa kalciumfosfat (anhydrat) kroskarmellosnatrium magnesiumstearat
Filmdragering: hypromellos titandioxid (E171) laktos triacetin indigokarmin aluminiumlack (E132)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
5 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30oC.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Tryckförpackning (PVC/ aluminiumfolie) i kartonger med 2, 4, 8 eller 12 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Limited Sandwich Kent CT13 9NJ Storbritannien
11 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 077/ 002- 004 EU/ 1/ 98/ 077/ 013
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
14 september 1998 / 26 augusti 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
12 1.
LÄKEMEDLETS NAMN
VIAGRA 50 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 50 mg sildenafil (som citrat).
Hjälpämne: laktos För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Blå, rundade, rombformade tabletter, märkta "PFIZER" på ena sidan och "VGR 50" på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av män med erektil dysfunktion, vilket är en oförmåga att få eller bibehålla en erektion tillräcklig för en tillfredsställande sexuell aktivitet.
För att VIAGRA ska vara effektivt krävs sexuell stimulering.
4. 2 Dosering och administreringssätt
För peroral användning.
Vuxna:
Den rekommenderade dosen är 50 mg, att tas vid behov cirka en timme före sexuell aktivitet.
Beroende på effekt och tolerans kan dosen ökas till 100 mg eller minskas till 25 mg.
Rekommenderad maximaldos är 100 mg.
Högst en dos per dygn ska tas.
Om VIAGRA tas i samband med måltid, kan effekten bli fördröjd jämfört med om det tas fastande (se avsnitt 5. 2).
Äldre:
Dosjustering behöver inte göras för äldre patienter.
Nedsatt njurfunktion:
Rekommenderad dosering beskriven i "Vuxna" gäller för patienter med lätt till måttligt nedsatt njurfunktion (kreatininclearance = 30 – 80 ml/ min).
Eftersom clearance av sildenafil är minskad hos patienter med kraftigt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) bör en dos på 25 mg övervägas.
Beroende på effekt och tolerans kan dosen höjas till 50 mg eller 100 mg.
Nedsatt leverfunktion:
Eftersom clearance av sildenafil är minskad hos patienter med nedsatt leverfunktion (t. ex. cirros) bör en dos på 25 mg övervägas.
Beroende på effekt och tolerans kan dosen höjas till 50 mg eller 100 mg.
13 Barn och ungdomar:
VIAGRA ska inte användas av personer under 18 år.
Annan medicinering:
Med undantag av ritonavir, där samtidig administrering med sildenafil inte är tillrådlig (se avsnitt 4. 4), bör en startdos på 25 mg övervägas till patienter som samtidigt behandlas med hämmare av CYP3A4 (se avsnitt 4. 5).
För att minimera risken att utveckla postural hypotension bör patienter vara stabila på behandling med alfa- receptorblockerare innan sildenafilbehandling påbörjas.
Dessutom bör en dos på 25 mg sildenafil övervägas vid behandlingsstart (se avsnitt 4. 4 och 4. 5).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Samtidigt intag av sildenafil och kväveoxiddonatorer (såsom amylnitrit) eller nitrater i någon form är därför kontraindicerat.
Medel för behandling av erektil dysfunktion, inklusive sildenafil, bör inte användas av män för vilka sexuell aktivitet inte är tillrådlig (t. ex. patienter med svår kardiovaskulär sjukdom såsom instabil angina eller svår hjärtsvikt).
VIAGRA är kontraindicerat hos patienter som har förlorat synen på ett öga på grund av icke- arteritisk främre ischemisk optikusinfarkt/ neuropati (NAION), oavsett om denna händelse var förenad med tidigare exponering av PDE5- hämmare eller inte (se avsnitt 4. 4).
Hos följande sub- grupper av patienter har säkerheten för sildenafil inte studerats och användning är därför kontraindicerad: kraftigt nedsatt leverfunktion, hypotension (blodtryck < 90/ 50 mmHg), nyligen genomgången stroke eller hjärtinfarkt samt känd hereditär degenerativ näthinnesjukdom såsom retinitis pigmentosa (en minoritet av dessa patienter har en genetiskt betingad rubbning av näthinnans fosfodiesteraser).
4. 4 Varningar och försiktighet
En anamnes ska tas och en undersökning ska göras för att diagnostisera erektil dysfunktion och bestämma potentiella bakomliggande orsaker innan farmakologisk behandling övervägs.
Innan någon behandling för erektil dysfunktion inleds ska behandlande läkare bedöma patientens kardiovaskulära status då det finns en viss kardiell risk kopplad till sexuell aktivitet.
Sildenafil har vasodilaterande egenskaper, vilket medför en mild och övergående minskning i blodtryck (se avsnitt 5. 1).
Det är viktigt att läkaren, innan VIAGRA förskrivs, noggrant överväger om patienter med vissa bakomliggande tillstånd kan påverkas negativt av sådana vasodilaterande effekter, speciellt i kombination med sexuell aktivitet.
Patienter som har en ökad känslighet för vasodilaterare inkluderar dem med utflödeshinder i vänster kammare (t. ex. aortastenos, hypertrofisk obstruktiv kardiomyopati) eller dem som har sällsynta syndrom av atrofi som påverkar flera organsystem, vilket manifesteras av gravt nedsatt autonom kontroll av blodtrycket.
VIAGRA förstärker den hypotensiva effekten av nitrater (se avsnitt 4. 3).
Dessa har innefattat hjärtinfarkt, instabil angina, plötslig hjärtdöd, ventrikulär arytmi, cerebrovaskulär blödning, transitoriska ischemiska attacker (TIA), hypertension och hypotension.
14 kardiovaskulära riskfaktorer.
Flera fall inträffade under eller kort tid efter den sexuella aktiviteten och några inträffade kort tid efter intag av VIAGRA utan sexuell aktivitet.
Det är inte möjligt att fastställa om dessa händelser är direkt relaterade till dessa faktorer eller till andra faktorer.
Medel för behandling av erektil dysfunktion, inklusive sildenafil, ska användas med försiktighet till patienter med anatomisk deformation av penis (såsom vinkling, fibros i corpus cavernosum eller Peyronies sjukdom) eller patienter med tillstånd som kan predisponera för priapism (såsom sicklecellanemi, multipelt myelom eller leukemi).
Säkerheten och effekten hos kombinationer av sildenafil och andra behandlingar mot erektil dysfunktion har inte studerats.
Därför rekommenderas inte användning av sådana kombinationer.
Synstörningar och fall av icke- arteritisk främre ischemisk optikusinfarkt/ neuropati har rapporterats i samband med användandet av sildenafil och andra PDE5- hämmare.
Patienten ska ges råd om att i händelse av plötslig synstörning sluta ta VIAGRA och rådfråga läkare omedelbart (se avsnitt 4. 3).
Samtidig administrering av sildenafil och ritonavir rekommenderas ej (se avsnitt 4. 5).
Detta sker troligast inom 4 timmar efter administrering av sildenafil.
För att minimera risken för att utveckla postural hypotension bör patienter vara stabila på behandling med alfa- receptorblockerare innan sildenafilbehandlingen påbörjas.
En dos på 25 mg sildenafil bör övervägas vid behandlingsstart (se avsnitt 4. 2).
Dessutom bör läkaren informera patienter om vad de ska göra om symtom på postural hypotension uppstår.
Studier med humana trombocyter visar att sildenafil potentierar den antiaggregerande effekten av natriumnitroprussid in vitro.
Det finns ingen information angående säkerhet vid administrering av sildenafil till patienter med blödningsrubbningar eller aktivt peptiskt ulcus.
Sildenafil ska därför ges till dessa patienter först efter noggrann risk/ nytta bedömning.
Laktos finns i VIAGRA- tablettens filmdragering.
VIAGRA ska inte ges till män med sällsynt ärftliga tillstånd med galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
VIAGRA ska inte användas av kvinnor
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Effekter av andra läkemedel på sildenafil
In vitro studier:
Metabolismen av sildenafil medieras huvudsakligen av cytokrom P450 (CYP), isoformerna 3A4 (huvudsaklig väg) och 2C9 (mindre betydelsefull väg).
Inhibitorer av dessa isoenzymer kan därför reducera clearance för sildenafil.
In vivo studier:
Populationsfarmakokinetiska analyser av data från kliniska prövningar tyder på en minskning av sildenafils clearance vid samtidig administrering av CYP3A4- hämmare (såsom ketokonazol, erytromycin, cimetidin).
Trots att ingen ökad incidens av biverkningar noterades hos dessa patienter, som fick CYP3A4- hämmare samtidigt som sildenafil, bör en startdos på 25 mg övervägas.
HIV- proteashämmaren ritonavir är en stark hämmare av P450.
Samtidig administrering av ritonavir vid steady state (500 mg två gånger dagligen) med sildenafil (100 mg, engångsdos) resulterade för sildenafil i en fyrfaldig ökning av Cmax (300%) och en elvafaldig ökning av AUC (1000%).
Efter 24 timmar var plasmanivåerna för sildenafil fortfarande ca 200 ng/ ml, jämfört med 5 ng/ ml när endast sildenafil administrerats.
Dessa data överensstämmer med ritonavirs påtagliga effekter på flera P450 -
Sildenafil har ingen påverkan på ritonavirs farmakokinetik.
Baserat på dessa farmakokinetiska resultat bör sildenafil och ritonavir inte ges samtidigt (se avsnitt 4. 4) och under alla omständigheter bör maximaldosen av sildenafil inte överstiga 25 mg inom 48 timmar.
Samtidig administrering, vid steady state av saquinavir (1200 mg tre gånger dagligen) och sildenafil (100 mg, engångsdos) resulterade för sildenafil i en ökning av Cmax (140%) och AUC (210%).
Sildenafil har ingen påverkan på saquinavirs farmakokinetik (se avsnitt 4. 2).
Starkare hämmare av CYP3A4 såsom ketokonazol och itrakonazol kan förväntas ha större påverkan.
När en engångsdos på 100 mg av sildenafil gavs med erytromycin, en specifik CYP3A4- hämmare, vid steady state (500 mg två gånger dagligen i 5 dagar) ökade AUC med 182% för sildenafil.
Hos friska frivilliga män visades att azitromycin (500 mg dagligen i 3 dagar) inte hade någon effekt på AUC, Cmax, tmax, eliminationshastighet eller halveringstid för sildenafil eller dess huvudsakliga cirkulerande metaboliter.
Cimetidin (800 mg), en cytokrom P450- hämmare och en ospecifik hämmare av CYP3A4, orsakade en ökning i plasmakoncentrationerna för sildenafil om 56% när det gavs samtidigt med sildenafil (50 mg) till friska frivilliga.
Grapefruktjuice är en svag hämmare av CYP3A4- metabolismen i tarmväggen och kan ge måttliga ökningar i plasmanivåerna av sildenafil.
Enstaka doser av antacida (magnesiumhydroxid/ aluminiumhydroxid) påverkade inte biotillgängligheten för sildenafil.
Specifika interaktionsstudier utfördes inte på alla läkemedel, men populations- farmakokinetiska analyser visade ingen effekt på sildenafils farmakokinetik vid samtidig medicinering med CYP2C9 - hämmare (såsom tolbutamid, warfarin, fenytoin), CYP2D6- hämmare (såsom selektiva serotoninåterupptagshämmare, tricykliska antidepressiva), tiazider och närbesläktade diuretika, loop och kaliumsparande diuretika, ACE- hämmare, kalciumantagonister, betareceptorblockerare eller medel som är inducerade av CYP450- metabolism (såsom rifampicin, barbiturater).
Nicorandil är en hybrid bestående av en kaliumkanalaktiverare och nitrat.
På grund av nitratkomponenten har den potential att allvarligt interagera med sildenafil.
Effekter av sildenafil på andra läkemedel
In vitro studier:
Sildenafil är en svag hämmare av cytokrom P450- isoformerna 1A2, 2C9, 2C19, 2D6, 2E1 samt 3A4 (IC50 > 150 µM).
Med toppvärden för plasmakoncentrationer på cirka 1 µM efter rekommenderade doser, är det osannolikt att VIAGRA kommer att ändra clearance av substraterna för dessa isoenzymer.
Det finns inga data beträffande interaktion mellan sildenafil och icke- selektiva fosfodiesterashämmare såsom teofyllin eller dipyrimadol.
In vivo studier:
Sildenafil har visats förstärka den hypotensiva effekten av nitrater, vilket överensstämmer med dess kända effekt på kväveoxid/ cGMP (se avsnitt 5. 1).
Samtidigt intag av sildenafil och kväveoxiddonatorer eller nitrater i någon form är därför kontraindicerad (se avsnitt 4. 3).
Samtidig behandling med sildenafil till patienter som behandlas med en alfa- receptorblockerare kan leda till att en del känsliga patienter upplever symtomgivande blodtryckssänkning.
Detta sker troligast inom 4 timmar efter administrering av sildenafil (se avsnitt 4. 2 och 4. 4).
I
16 genomsnitt sjönk blodtrycket i liggande ytterligare 7/ 7 mmHg, 9/ 5 mmHg respektive 8/ 4 mmHg och i stående sjönk blodtrycket ytterligare 6/ 6 mmHg, 11/ 4 mmHg respektive 4/ 5 mmHg.
När sildenafil och doxazosin administrerades samtidigt till patienter stabila på doxazosinbehandling rapporterades att ett fåtal patienter upplevde symtomatisk postural hypotension.
Dessa rapporter inkluderade yrsel och svimningskänsla, men inte synkope.
Inga signifikanta interaktioner påvisades när sildenafil (50 mg) administrerades tillsammans med tolbutamid (250 mg) eller warfarin (40 mg), vilka bägge metaboliseras av CYP2C9.
Sildenafil (50 mg) potentierade inte den ökning i blödningstid som orsakades av acetylsalicylsyra (150 mg).
Sildenafil (50 mg) potentierade inte den hypotensiva effekten av alkohol hos friska frivilliga med maximal alkoholnivå på, i medeltal, 80 mg/ dl.
Vid en sammanslagning av följande klasser av antihypertensiva mediciner: diuretika, betareceptorblockerare, ACE- hämmare, angiotensin II antagonister, antihypertensiva läkemedel (vasodilaterare och centralt verkande), adrenerga receptorblockerare, kalciumantagonister och alfareceptorblockerare, visades ingen skillnad i biverkningsprofil hos patienter som tagit sildenafil jämfört med placebobehandling.
I en specifik interaktionsstudie där sildenafil (100 mg) administrerades tillsammans med amlodipin till hypertensiva patienter, var den genomsnittliga ytterligare sänkningen av systoliskt blodtryck i liggande 8 mmHg.
Motsvarande ytterligare sänkning av diastoliskt blodtryck i liggande var 7 mmHg.
Dessa additiva sänkningar av blodtrycket var i samma storleksordning som när endast sildenafil administrerades till friska frivilliga försökspersoner (se avsnitt 5. 1).
Sildenafil (100 mg) påverkar inte farmakokinetiken vid steady state för HIV- proteashämmarna saquinavir och ritonavir, som båda är CYP3A4- substrat.
4. 6 Graviditet och amning
VIAGRA ska inte användas av kvinnor.
Inga relevanta biverkningar påvisades i reproduktionsstudier med råttor och kaniner efter peroral administrering av sildenafil.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Patienterna ska vara medvetna om hur de reagerar på VIAGRA innan de kör bil eller handhar maskiner, eftersom yrsel och synrubbning har rapporterats i kliniska prövningar med sildenafil.
4. 8 Biverkningar
VIAGRAs säkerhetsprofil baseras på 8 691 patienter som fått den rekommenderade doseringen i 67 placebokontrollerade kliniska studier.
De vanligast rapporterade biverkningarna hos patienter som fått sildenafil i kliniska studier var huvudvärk, rodnad, dyspepsi, synstörningar, nästäppa, yrsel och förändringar i färgseendet.
De biverkningar som inträffat under uppföljningen efter marknadsintroduktionen har samlats in och täcker en uppskattad tidsperiod om mer än 9 år.
Inte alla biverkningar har rapporterats till innehavaren av godkännande för försäljning och inkluderats i säkerhetsdatabasen, och därför kan inte en pålitlig frekvens för dessa biverkningar fastställas.
Biverkningarna listas per organsystemklass och i frekvenserna mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥1/ 1 000, < 1/ 100), sällsynt (≥1/ 10 000, < 1/ 1 000).
Dessutom har medicinskt viktiga biverkningar som rapporterats efter marknadsintroduktionen inkluderats, med frekvens okänd.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 1:
Medicinskt viktiga biverkningar som rapporterats i större incidens än placebo i kontrollerade kliniska studier samt medicinskt viktiga biverkningar som rapporterats under uppföljningen efter marknadsintroduktionen.
Systemorganklass
Biverkningar
Immunsystemet
Sällsynt Centrala och perifera nervsystemet
Överkänslighetsreaktioner
Mycket vanlig Vanlig Mindre vanlig Sällsynt Okänd frekvens Ögon
Huvudvärk Yrsel Somnolens, hypestesi Cerebrovaskulär händelse, synkope Transitorisk ischemisk attack, kramper, återkommande kramper
Vanlig Mindre vanlig
Synrubbningar, förändringar i färgseendet Bindhinnestörningar, ögonstörningar, störningar i tårflödet, andra ögonstörningar
Okänd frekvens Öron och balansorgan
Icke- arteritisk främre ischemisk optikusinfarkt/ neuropati (NAION), retinalkärlsocklusion, synfältsstörningar
Mindre vanlig Sällsynt Blodkärl
Vertigo, tinnitus Dövhet *
Vanlig Sällsynt Hjärtat
Rodnad Hypertension, hypotension
Mindre vanlig Sällsynt Okänd frekvens
Hjärtklappning, takykardi Hjärtinfarkt, förmaksflimmer Ventrikulär arytmi, instabil angina, plötslig hjärtdöd
Andningsvägar, bröstkorg och mediastinum Vanlig Sällsynt Magtarmkanalen
Nästäppa Epistaxis
Vanlig Mindre vanlig Hud och subkutan vävnad
Dyspepsi Kräkningar, illamående, muntorrhet
Mindre vanlig Muskuloskeletala systemet och bindväv
Hudutslag
Mindre vanlig Reproduktionsorgan och bröstkörtel
Myalgi
Priapism, förlängda erektioner
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig Undersökningar
Bröstsmärtor, trötthet
Systemorganklass
Mindre vanlig
Ökad hjärtfrekvens
Plötslig dövhet.
Ett fåtal fall av plötslig nedsättning eller förlust av hörsel har rapporterats efter marknadsintroduktionen och i kliniska prövningar vid användande av samtliga PDE5- hämmare, inklusive sildenafil.
4. 9 Överdosering
I endosstudier på friska, frivilliga med doser upp till 800 mg, liknade biverkningarna dem som observerades vid lägre doser, men incidens och svårighetsgrad ökade.
Doser på 200 mg gav ej ökad effekt men en ökning av biverkningarna (huvudvärk, ansiktsrodnad, yrsel, dyspepsi, nästäppa, synrubbning).
Vid överdosering ska sedvanliga understödjande åtgärder vidtagas efter behov.
Njurdialys förväntas inte påskynda clearance, eftersom sildenafil är plasmaproteinbundet i hög grad och inte utsöndras i urinen.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapevtisk grupp:
Läkemedel vid erektil dysfunktion.
ATC- kod G04B E03.
Sildenafil är en peroral behandling mot erektil dysfunktion.
Vid naturliga förhållanden, dvs. sexuell stimulering, återupprättas nedsatt erektil funktion genom att öka blodflödet till penis.
Den fysiologiska mekanismen som svarar för erektionen av penis involverar frisättning av kväveoxid (NO) i corpus cavernosum vid sexuell stimulering.
Kväveoxiden aktiverar sedan enzymet guanylatcyklas, vilket leder till ökade nivåer av cykliskt guanosinmonofosfat (cGMP), som ger upphov till relaxering av glatt muskulatur i corpus cavernosum och möjliggör inflöde av blod.
Sildenafil är en potent och selektiv hämmare av cGMP- specifikt fosfodiesteras typ 5 (PDE5) i corpus cavernosum, där det svarar för nedbrytningen av cGMP.
Sildenafil har ett perifert verkningsställe vid erektion.
Sildenafil har ingen direkt relaxerande effekt på isolerad human corpus cavernosum men ökar kraftigt den relaxerande effekten av kväveoxid på denna vävnad.
När NO/ cGMP vägen är aktiverad, vilket inträffar vid sexuell stimulering, leder hämning av PDE5 med sildenafil till ökade nivåer av cGMP i corpus cavernosum.
Därför krävs sexuell stimulering för att sildenafil ska ge sina avsedda fördelaktiga farmakologiska effekter.
In vitro studier har visat att sildenafil är selektivt för PDE5, som är involverat i erektionsprocessen.
Dess effekt är mer potent på PDE5 än på andra kända fosfodiesteraser.
Selektiviteten är 10 gånger högre än för PDE6 som är involverad i ljusöverledningen i retina.
Vid högsta rekommenderade dos är selektiviteten 80 gånger högre än för PDE1, och mer än 700 gånger högre än för PDE2, 3, 4, 7, 8, 9, 10 och 11.
Framförallt har sildenafil 4 000 gånger högre selektivitet för PDE5 än för PDE3, den cAMP- specifika fosfodiesteras- isoformen som är involverad i kontrollen av hjärtkontraktilitet.
Två kliniska studier utformades specifikt för att utvärdera det tidsintervall efter administrering då sildenafil kunde ge en erektion som svar på sexuell stimulering.
I en studie med penil pletysmografi (RigiScan) med fastande patienter, var mediantiden till erektion med 60% rigiditet (tillräckligt för sexuellt umgänge), 25 minuter (intervall 12- 37 minuter) för patienter som fick sildenafil.
I en annan RigiScanstudie kunde sildenafil fortfarande ge erektion vid sexuell stimulering 4- 5 timmar efter dosintag.
19 Sildenafil orsakar milda och övergående sänkningar av blodtrycket, vilket i de flesta fall inte ger någon klinisk effekt.
Motsvarande ändring i diastoliskt blodtryck i liggande var 5, 5 mmHg.
Dessa minskningar av blodtrycket är förenliga med sildenafils vasodilaterande egenskaper och beror troligen på ökade cGMP- nivåer i vaskulär glatt muskulatur.
Enstaka perorala doser av sildenafil upp till 100 mg gav ingen klinisk effekt på EKG hos friska frivilliga.
I en studie av de hemodynamiska effekterna av en enstaka oral 100 mg dos av sildenafil hos 14 patienter med svår koronarkärlsjukdom (CAD) (> 70% stenos av åtminstone ett koronarkärl) minskade medelvärdet för systoliskt och diastoliskt viloblodtryck med 7% respektive 6% jämfört med ursprungsvärdet.
Medelvärdet av det pulmonella systoliska blodtrycket minskade med 9%.
Sildenafil hade ingen effekt på hjärtminutvolymen och försämrade inte blodflödet genom förträngda koronarkärl.
Patienterna tog sin ordinarie medicin mot angina (förutom nitrater).
Inga effekter visades två timmar efter dosintag.
Mekanismen för denna ändring i färgseende är sannolikt en inhibering av PDE6, som är inblandad i ljusöverledningen i retina.
Sildenafil har ingen effekt på synskärpa eller kontrastkänslighet.
I en mindre placebokontrollerad studie med patienter som hade dokumenterad tidig åldersrelaterad makuladegeneration (n=9), visade sildenafil (engångsdos, 100 mg) inga signifikanta förändringar i syntest som gjordes (synskärpa, Amslerkort, färgdiskriminering med trafikljussimulator, Humphrey perimeter och fotostress).
Ingen effekt sågs på motilitet eller morfologi hos spermier efter en peroral engångsdos på 100 mg sildenafil hos friska frivilliga.
Ytterligare information om kliniska prövningar I kliniska prövningar gavs sildenafil till mer än 8 000 patienter i åldersintervallet 19- 87 år.
Följande patientgrupper var representerade: äldre (19, 9%), patienter med hypertension (30, 9%), diabetes mellitus (20, 3%), ischemisk hjärtsjukdom (5, 8%), hyperlipidemi (19, 8%), ryggmärgsskador (0, 6%), depression (5, 2%), transuretral resektion av prostata (3, 7%), radikal prostatektomi (3, 3%).
Följande grupper var exkluderade eller var representerade i mindre omfattning i kliniska prövningar: patienter som genomgått bäckenkirurgi eller strålbehandling, patienter med svår njur - eller leverinsufficiens samt patienter med vissa kardiovaskulära tillstånd (se avsnitt 4. 3).
I studier med fasta doser var andelen patienter som rapporterade förbättrad erektion 62% (25 mg), 74% (50 mg) och 82% (100 mg) jämfört med 25% på placebo.
I kontrollerade kliniska prövningar var andelen patienter som avbröt studierna låg och på samma nivå som för placebo.
Baserat på alla studier var andelen patienter som rapporterade förbättring av sildenafil följande: psykogen erektil dysfunktion (84%), blandad erektil dysfunktion (77%), organisk erektil dysfunktion (68%), äldre (67%), diabetes mellitus (59%), ischemisk hjärtsjukdom (69%), högt blodtryck (68%), TURP - transuretal prostataresektion (61%), radikal prostatektomi (43%), ryggmärgsskada (83%), depression (75%).
I långtidsstudier bibehölls effekten och inga ytterligare säkerhetsproblem påvisades.
5. 2 Farmakokinetiska egenskaper
Absorption:
Sildenafil absorberas snabbt.
Maximala plasmakoncentrationer uppnås mellan 30 och 120 minuter (median 60 minuter) efter peroral dosering fastande.
Den genomsnittliga absoluta biotillgängligheten
Efter peroral dosering av sildenafil ökar AUC och Cmax proportionerligt med dosen vid rekommenderat dosintervall (25- 100 mg).
När sildenafil tas tillsammans med måltid, minskas absorptionen med en genomsnittlig fördröjning av Tmax med 60 minuter och en genomsnittlig minskning av Cmax på 29%.
Distribution:
Den genomsnittliga distributionsvolymen vid steady- state (Vd) för sildenafil är 105 l, vilket tyder på distribution ut i vävnaderna.
Efter en per oral engångsdos på 100 mg blir den maximala totala plasmakoncentrationen av sildenafil i genomsnitt ungefär 440 ng/ ml (CV 40%).
Eftersom sildenafil (och dess huvudsakliga cirkulerande N- desmetyl- metabolit) är plasmaproteinbundna till 96% blir den maximala plasmakoncentrationen av fritt sildenafil i genomsnitt 18 ng/ ml (38 nM).
Proteinbindningen är oberoende av totala läkemedelskoncentrationen.
Hos friska frivilliga som fått sildenafil (100 mg i engångsdos) påvisades mindre än 0, 0002% (medelvärde 188 ng) av given dos i ejakulat som erhållits 90 minuter efter dosering.
Metabolism:
Sildenafil elimineras till övervägande del av de hepatiska mikrosomala isoenzymerna CYP3A4 (huvudsaklig väg) samt CYP2C9 (mindre viktig väg).
Den huvudsakliga cirkulerande metaboliten härrör från N- desmetylering av sildenafil.
Denna metabolit har en selektivitetsprofil för fosfodiesteras som den för sildenafil och en in vitro aktivitet för PDE5 på cirka 50% av modersubstansen.
Plasmakoncentrationerna för denna metabolit är cirka 40% av dem som observerats för sildenafil.
N - desmetyl- metaboliten metaboliseras vidare, med en terminal halveringstid på cirka 4 timmar.
Eliminering:
Clearance för sildenafil är 41 l/ timme vilket medför en terminal halveringstid på 3- 5 timmar.
Efter antingen peroral eller intravenös administrering, utsöndras sildenafil som metaboliter huvudsakligen i feces (cirka 80% av given peroral dos) och i mindre utsträckning i urinen (cirka 13% av given peroral dos).
Farmakokinetik hos speciella patientgrupper:
Äldre:
Äldre, friska, frivilliga (65 år eller äldre) hade ett minskat clearance av sildenafil vilket resulterade i cirka 90% högre plasmakoncentrationer av sildenafil och den aktiva N- desmetylmetaboliten jämfört med koncentrationerna hos yngre friska frivilliga (18- 45 år).
Motsvarande ökning i fri plasmakoncentration av sildenafil var cirka 40% på grund av åldersrelaterad skillnad i plasma - proteinbindning.
Njurinsufficiens:
Hos friska frivilliga med mild till måttlig njurfunktionsnedsättning (kreatininclearance = 30 – 80 ml/ min), var farmakokinetiken vid en enstaka peroral 50 mg dos inte förändrad.
Medelvärdet för AUC och Cmax för N- desmetylmetaboliten ökade 126% respektive 73%, jämfört med åldersmatchade friska frivilliga utan njurfunktionsnedsättning.
På grund av stora variationer mellan försökspersonerna var dessa skillnader dock inte statistiskt signifikanta.
Hos friska frivilliga med kraftig njurfunktionsnedsättning (kreatininclearance < 30 ml/ min), var clearance av sildenafil minskad, vilket medförde höjningar i AUC (100%) och Cmax (88%) jämfört med åldersmatchade friska frivilliga utan njurfunktionsnedsättning.
Dessutom ökade AUC (79%) och Cmax (200%) signifikant för N - desmetylmetaboliten.
Leverinsufficiens:
Hos friska frivilliga med mild till måttlig levercirros (Child- Pugh A och B), var clearance för sildenafil minskat, vilket medförde höjningar i AUC (84%) och Cmax (47%) jämfört med åldersmatchade frivilliga utan leverfunktionsnedsättning.
Sildenafils farmakokinetik har inte studerats hos patienter med kraftigt nedsatt leverfunktion.
21 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet, karcinogenicitet, och reproduktionseffekter visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna: mikrokristallin cellulosa kalciumfosfat (anhydrat) kroskarmellosnatrium magnesiumstearat
Filmdragering: hypromellos titandioxid (E171) laktos triacetin indigokarmin aluminiumlack (E132)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
5 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30oC.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Tryckförpackning (PVC/ aluminiumfolie) i kartonger med 2, 4, 8 eller 12 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Limited Sandwich Kent CT13 9NJ Storbritannien
22 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 077/ 006- 008 EU/ 1/ 98/ 077/ 014
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
14 september 1998 / 26 augusti 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
23 1.
LÄKEMEDLETS NAMN
VIAGRA 100 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 100 mg sildenafil (som citrat).
Hjälpämne: laktos För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Blå, rundade, rombformade tabletter, märkta "PFIZER" på ena sidan och "VGR 100" på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av män med erektil dysfunktion, vilket är en oförmåga att få eller bibehålla en erektion tillräcklig för en tillfredsställande sexuell aktivitet.
För att VIAGRA ska vara effektivt krävs sexuell stimulering.
4. 2 Dosering och administreringssätt
För peroral användning.
Vuxna:
Den rekommenderade dosen är 50 mg, att tas vid behov cirka en timme före sexuell aktivitet.
Beroende på effekt och tolerans kan dosen ökas till 100 mg eller minskas till 25 mg.
Rekommenderad maximaldos är 100 mg.
Högst en dos per dygn ska tas.
Om VIAGRA tas i samband med måltid, kan effekten bli fördröjd jämfört med om det tas fastande (se avsnitt 5. 2).
Äldre:
Dosjustering behöver inte göras för äldre patienter.
Nedsatt njurfunktion:
Rekommenderad dosering beskriven i "Vuxna" gäller för patienter med lätt till måttligt nedsatt njurfunktion (kreatininclearance = 30 – 80 ml/ min).
Eftersom clearance av sildenafil är minskad hos patienter med kraftigt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) bör en dos på 25 mg övervägas.
Beroende på effekt och tolerans kan dosen höjas till 50 mg eller 100 mg.
Nedsatt leverfunktion:
Eftersom clearance av sildenafil är minskad hos patienter med nedsatt leverfunktion (t. ex. cirros) bör en dos på 25 mg övervägas.
Beroende på effekt och tolerans kan dosen höjas till 50 mg eller 100 mg.
24 Barn och ungdomar:
VIAGRA ska inte användas av personer under 18 år.
Annan medicinering Med undantag av ritonavir, där samtidig administrering med sildenafil inte är tillrådlig (se avsnitt 4. 4), bör en startdos på 25 mg övervägas till patienter som samtidigt behandlas med hämmare av CYP3A4 (se avsnitt 4. 5).
För att minimera risken att utveckla postural hypotension bör patienter vara stabila på behandling med alfa- receptorblockerare innan sildenafilbehandling påbörjas.
Dessutom bör en dos på 25 mg sildenafil övervägas vid behandlingsstart (se avsnitt 4. 4 och 4. 5).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Samtidigt intag av sildenafil och kväveoxiddonatorer (såsom amylnitrit) eller nitrater i någon form är därför kontraindicerat.
Medel för behandling av erektil dysfunktion, inklusive sildenafil, bör inte användas av män för vilka sexuell aktivitet inte är tillrådlig (t. ex. patienter med svår kardiovaskulär sjukdom såsom instabil angina eller svår hjärtsvikt).
VIAGRA är kontraindicerat hos patienter som har förlorat synen på ett öga på grund av icke- arteritisk främre ischemisk optikusinfarkt/ neuropati (NAION), oavsett om denna händelse var förenad med tidigare exponering av PDE5- hämmare eller inte (se avsnitt 4. 4).
Hos följande sub- grupper av patienter har säkerheten för sildenafil inte studerats och användning är därför kontraindicerad vid: kraftigt nedsatt leverfunktion, hypotension (blodtryck < 90/ 50 mmHg), nyligen genomgången stroke eller hjärtinfarkt samt känd hereditär degenerativ näthinnesjukdom såsom retinitis pigmentosa (en minoritet av dessa patienter har en genetiskt betingad rubbning av näthinnans fosfodiesteraser).
4. 4 Varningar och försiktighet
En anamnes ska tas och en undersökning ska göras för att diagnostisera erektil dysfunktion och bestämma potentiella bakomliggande orsaker innan farmakologisk behandling övervägs.
Innan någon behandling för erektil dysfunktion inleds ska behandlande läkare bedöma patientens kardiovaskulära status då det finns en viss kardiell risk kopplad till sexuell aktivitet.
Sildenafil har vasodilaterande egenskaper, vilket medför en mild och övergående minskning i blodtryck (se avsnitt 5. 1).
Det är viktigt att läkaren, innan VIAGRA förskrivs, noggrant överväger om patienter med vissa bakomliggande tillstånd kan påverkas negativt av sådana vasodilaterande effekter, speciellt i kombination med sexuell aktivitet.
Patienter som har en ökad känslighet för vasodilaterare inkluderar dem med utflödeshinder i vänster kammare (t. ex. aortastenos, hypertrofisk obstruktiv kardiomyopati) eller dem som har sällsynta syndrom av atrofi som påverkar flera organsystem, vilket manifesteras av gravt nedsatt autonom kontroll av blodtrycket.
VIAGRA förstärker den hypotensiva effekten av nitrater (se avsnitt 4. 3).
Dessa har innefattat hjärtinfarkt, instabil angina, plötslig hjärtdöd, ventrikulär arytmi, cerebrovaskulär blödning, transitoriska ischemiska attacker (TIA), hypertension och hypotension.
25 kardiovaskulära riskfaktorer.
Flera fall inträffade under eller kort tid efter den sexuella aktiviteten och några inträffade kort tid efter intag av VIAGRA utan sexuell aktivitet.
Det är inte möjligt att fastställa om dessa händelser är direkt relaterade till dessa faktorer eller till andra faktorer.
Medel för behandling av erektil dysfunktion, inklusive sildenafil, ska användas med försiktighet till patienter med anatomisk deformation av penis (såsom vinkling, fibros i corpus cavernosum eller Peyronies sjukdom) eller patienter med tillstånd som kan predisponera för priapism (såsom sicklecellanemi, multipelt myelom eller leukemi).
Säkerheten och effekten hos kombinationer av sildenafil och andra behandlingar mot erektil dysfunktion har inte studerats.
Därför rekommenderas inte användning av sådana kombinationer.
Synstörningar och fall av icke- arteritisk främre ischemisk optikusinfarkt/ neuropati har rapporterats i samband med användandet av sildenafil och andra PDE5- hämmare.
Patienten ska ges råd om att i händelse av plötslig synstörning sluta ta VIAGRA och rådfråga läkare omedelbart (se avsnitt 4. 3).
Samtidig administrering av sildenafil och ritonavir rekommenderas ej (se avsnitt 4. 5).
Detta sker troligast inom 4 timmar efter administrering av sildenafil.
För att minimera risken för att utveckla postural hypotension bör patienter vara stabila på behandling med alfa- receptorblockerare innan sildenafilbehandlingen påbörjas.
En dos på 25 mg sildenafil bör övervägas vid behandlingsstart (se avsnitt 4. 2).
Dessutom bör läkaren informera patienter om vad de ska göra om symtom på postural hypotension uppstår.
Studier med humana trombocyter visar att sildenafil potentierar den antiaggregerande effekten av natriumnitroprussid in vitro.
Det finns ingen information angående säkerhet vid administrering av sildenafil till patienter med blödningsrubbningar eller aktivt peptiskt ulcus.
Sildenafil ska därför ges till dessa patienter först efter noggrann risk/ nytta bedömning.
Laktos finns i VIAGRA- tablettens filmdragering.
VIAGRA ska inte ges till män med sällsynt ärftliga tillstånd med galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
VIAGRA ska inte användas av kvinnor.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Effekter av andra läkemedel på sildenafil
In vitro studier:
Metabolismen av sildenafil medieras huvudsakligen av cytokrom P450 (CYP), isoformerna 3A4 (huvudsaklig väg) och 2C9 (mindre betydelsefull väg).
Inhibitorer av dessa isoenzymer kan därför reducera clearance för sildenafil.
In vivo studier:
Populationsfarmakokinetiska analyser av data från kliniska prövningar tyder på en minskning av sildenafils clearance vid samtidig administrering av CYP3A4- hämmare (såsom ketokonazol, erytromycin, cimetidin).
Trots att ingen ökad incidens av biverkningar noterades hos dessa patienter, som fick CYP3A4- hämmare samtidigt som sildenafil, bör en startdos på 25 mg övervägas.
HIV- proteashämmaren ritonavir är en stark hämmare av P450.
Samtidig administrering av ritonavir vid steady state (500 mg två gånger dagligen) med sildenafil (100 mg, engångsdos) resulterade för sildenafil i en fyrfaldig ökning av Cmax (300%) och en elvafaldig ökning av AUC (1000%).
Efter 24 timmar var plasmanivåerna för sildenafil fortfarande ca 200 ng/ ml, jämfört med 5 ng/ ml när endast sildenafil administrerats.
Dessa data överensstämmer med ritonavirs påtagliga effekter på flera P450 -
Sildenafil har ingen påverkan på ritonavirs farmakokinetik.
Baserat på dessa farmakokinetiska resultat bör sildenafil och ritonavir inte ges samtidigt (se avsnitt 4. 4) och under alla omständigheter bör maximaldosen av sildenafil inte överstiga 25 mg inom 48 timmar.
Samtidig administrering, vid steady state av saquinavir (1200 mg tre gånger dagligen) och sildenafil (100 mg, engångsdos) resulterade för sildenafil i en ökning av Cmax (140%) och AUC (210%).
Sildenafil har ingen påverkan på saquinavirs farmakokinetik (se avsnitt 4. 2).
Starkare hämmare av CYP3A4 såsom ketokonazol och itrakonazol kan förväntas ha större påverkan.
När en engångsdos på 100 mg av sildenafil gavs med erytromycin, en specifik CYP3A4- hämmare, vid steady state (500 mg två gånger dagligen i 5 dagar) ökade AUC med 182% för sildenafil.
Hos friska frivilliga män visades att azitromycin (500 mg dagligen i 3 dagar) inte hade någon effekt på AUC, Cmax, tmax, eliminationshastighet eller halveringstid för sildenafil eller dess huvudsakliga cirkulerande metaboliter.
Cimetidin (800 mg), en cytokrom P450- hämmare och en ospecifik hämmare av CYP3A4, orsakade en ökning i plasmakoncentrationerna för sildenafil om 56% när det gavs samtidigt med sildenafil (50 mg) till friska frivilliga.
Grapefruktjuice är en svag hämmare av CYP3A4- metabolismen i tarmväggen som kan ge måttliga ökningar i plasmanivåerna av sildenafil.
Enstaka doser av antacida (magnesiumhydroxid/ aluminiumhydroxid) påverkade inte biotillgängligheten för sildenafil.
Specifika interaktionsstudier utfördes inte på alla läkemedel, men populations- farmakokinetiska analyser visade ingen effekt på sildenafils farmakokinetik vid samtidig medicinering med CYP2C9 - hämmare (såsom tolbutamid, warfarin, fenytoin), CYP2D6- hämmare (såsom selektiva serotoninåterupptagshämmare, tricykliska antidepressiva), tiazider och närbesläktade diuretika, loop och kaliumsparande diuretika, ACE- hämmare, kalciumantagonister, betareceptorblockerare eller medel som är inducerade av CYP450- metabolism (såsom rifampicin, barbiturater).
Nicorandil är en hybrid bestående av en kaliumkanalaktiverare och nitrat.
På grund av nitratkomponenten har den potential att allvarligt interagera med sildenafil.
Effekter av sildenafil på andra läkemedel
In vitro studier:
Sildenafil är en svag hämmare av cytokrom P450- isoformerna 1A2, 2C9, 2C19, 2D6, 2E1 samt 3A4 (IC50 > 150 µM).
Med toppvärden för plasmakoncentrationer på cirka 1 µM efter rekommenderade doser, är det osannolikt att VIAGRA kommer att ändra clearance av substraterna för dessa isoenzymer.
Det finns inga data beträffande interaktion mellan sildenafil och icke- selektiva fosfodiesterashämmare såsom teofyllin eller dipyrimadol.
In vivo studier:
Sildenafil har visats förstärka den hypotensiva effekten av nitrater, vilket överensstämmer med dess kända effekt på kväveoxid/ cGMP (se avsnitt 5. 1).
Samtidigt intag av sildenafil och kväveoxiddonatorer eller nitrater i någon form är därför kontraindicerad (se avsnitt 4. 3).
Samtidig behandling med sildenafil till patienter som behandlas med en alfa- receptorblockerare kan leda till att en del känsliga patienter upplever symtomgivande blodtryckssänkning.
Detta sker troligast inom 4 timmar efter administrering av sildenafil (se avsnitt 4. 2 och 4. 4).
I
27 genomsnitt sjönk blodtrycket i liggande ytterligare 7/ 7 mmHg, 9/ 5 mmHg respektive 8/ 4 mmHg och i stående sjönk blodtrycket ytterligare 6/ 6 mmHg, 11/ 4 mmHg respektive 4/ 5 mmHg.
När sildenafil och doxazosin administrerades samtidigt till patienter stabila på doxazosinbehandling rapporterades att ett fåtal patienter upplevde symtomatisk postural hypotension.
Dessa rapporter inkluderade yrsel och svimningskänsla, men inte synkope.
Inga signifikanta interaktioner påvisades när sildenafil (50 mg) administrerades tillsammans med tolbutamid (250 mg) eller warfarin (40 mg), vilka bägge metaboliseras av CYP2C9.
Sildenafil (50 mg) potentierade inte den ökning i blödningstid som orsakades av acetylsalicylsyra (150 mg).
Sildenafil (50 mg) potentierade inte den hypotensiva effekten av alkohol hos friska frivilliga med maximal alkoholnivå på, i medeltal, 80 mg/ dl.
Vid en sammanslagning av följande klasser av antihypertensiva mediciner: diuretika, betareceptorblockerare, ACE- hämmare, angiotensin II antagonister, antihypertensiva läkemedel (vasodilaterare och centralt verkande), adrenerga receptorblockerare, kalciumantagonister och alfareceptorblockerare, visades ingen skillnad i biverkningsprofil hos patienter som tagit sildenafil jämfört med placebobehandling.
I en specifik interaktionsstudie där sildenafil (100 mg) administrerades tillsammans med amlodipin till hypertensiva patienter, var den genomsnittliga ytterligare sänkningen av systoliskt blodtryck i liggande 8 mmHg.
Motsvarande ytterligare sänkning av diastoliskt blodtryck i liggande var 7 mmHg.
Dessa additiva sänkningar av blodtrycket var i samma storleksordning som när endast sildenafil administrerades till friska frivilliga försökspersoner (se avsnitt 5. 1).
Sildenafil (100 mg) påverkar inte farmakokinetiken vid steady state för HIV- proteashämmarna saquinavir och ritonavir, som båda är CYP3A4- substrat.
4. 6 Graviditet och amning
VIAGRA ska inte användas av kvinnor.
Inga relevanta biverkningar påvisades i reproduktionsstudier med råttor och kaniner efter peroral administrering av sildenafil.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Patienterna ska vara medvetna om hur de reagerar på VIAGRA innan de kör bil eller handhar maskiner, eftersom yrsel och synrubbning har rapporterats i kliniska prövningar med sildenafil.
4. 8 Biverkningar
VIAGRAs säkerhetsprofil baseras på 8 691 patienter som fått den rekommenderade doseringen i 67 placebokontrollerade kliniska studier.
De vanligast rapporterade biverkningarna hos patienter som fått sildenafil i kliniska studier var huvudvärk, rodnad, dyspepsi, synstörningar, nästäppa, yrsel och förändringar i färgseendet.
De biverkningar som inträffat under uppföljningen efter marknadsintroduktionen har samlats in och täcker en uppskattad tidsperiod om mer än 9 år.
Inte alla biverkningar har rapporterats till innehavaren av godkännande för försäljning och inkluderats i säkerhetsdatabasen, och därför kan inte en pålitlig frekvens för dessa biverkningar fastställas.
Biverkningarna listas per organsystemklass och i frekvenserna mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥1/ 1 000, < 1/ 100), sällsynt (≥1/ 10 000, < 1/ 1 000).
Dessutom har medicinskt viktiga biverkningar som rapporterats efter marknadsintroduktionen inkluderats, med frekvens okänd.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 1:
Medicinskt viktiga biverkningar som rapporterats i större incidens än placebo i kontrollerade kliniska studier samt medicinskt viktiga biverkningar som rapporterats under uppföljningen efter marknadsintroduktionen.
Biverkningar
Immunsystemet
Sällsynt Centrala och perifera nervsystemet
Överkänslighetsreaktioner
Mycket vanlig Vanlig Mindre vanlig Sällsynt Okänd frekvens Ögon
Huvudvärk Yrsel Somnolens, hypestesi Cerebrovaskulär händelse, synkope Transitorisk ischemisk attack, kramper, återkommande kramper
Vanlig Mindre vanlig
Synrubbningar, förändringar i färgseendet Bindhinnestörningar, ögonstörningar, störningar i tårflödet, andra ögonstörningar
Okänd frekvens Öron och balansorgan
Icke- arteritisk främre ischemisk optikusinfarkt/ neuropati (NAION), retinalkärlsocklusion, synfältsstörningar
Mindre vanlig Sällsynt Blodkärl
Vertigo, tinnitus Dövhet *
Vanlig Sällsynt Hjärtat
Rodnad Hypertension, hypotension
Mindre vanlig Sällsynt Okänd frekvens
Hjärtklappning, takykardi Hjärtinfarkt, förmaksflimmer Ventrikulär arytmi, instabil angina, plötslig hjärtdöd
Andningsvägar, bröstkorg och mediastinum Vanlig Sällsynt Magtarmkanalen
Nästäppa Epistaxis
Vanlig Mindre vanlig Hud och subkutan vävnad
Dyspepsi Kräkningar, illamående, muntorrhet
Mindre vanlig Muskuloskeletala systemet och bindväv
Hudutslag
Mindre vanlig Reproduktionsorgan och bröstkörtel
Myalgi
Priapism, förlängda erektioner
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig Undersökningar
Bröstsmärtor, trötthet
Systemorganklass
Mindre vanlig
Ökad hjärtfrekvens
Plötslig dövhet.
Ett fåtal fall av plötslig nedsättning eller förlust av hörsel har rapporterats efter marknadsintroduktionen och i kliniska prövningar vid användande av samtliga PDE5- hämmare, inklusive sildenafil.
4. 9 Överdosering
I endosstudier på friska, frivilliga med doser upp till 800 mg, liknade biverkningarna dem som observerades vid lägre doser, men incidens och svårighetsgrad ökade.
Doser på 200 mg gav ej ökad effekt men en ökning av biverkningarna (huvudvärk, ansiktsrodnad, yrsel, dyspepsi, nästäppa, synrubbning).
Vid överdosering ska sedvanliga understödjande åtgärder vidtagas efter behov.
Njurdialys förväntas inte påskynda clearance, eftersom sildenafil är plasmaproteinbundet i hög grad och inte utsöndras i urinen.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapevtisk grupp:
Läkemedel vid erektil dysfunktion.
ATC- kod G04B E03.
Sildenafil är en peroral behandling mot erektil dysfunktion.
Vid naturliga förhållanden, dvs. sexuell stimulering, återupprättas nedsatt erektil funktion genom att öka blodflödet till penis.
Den fysiologiska mekanismen som svarar för erektionen av penis involverar frisättning av kväveoxid (NO) i corpus cavernosum vid sexuell stimulering.
Kväveoxiden aktiverar sedan enzymet guanylatcyklas, vilket leder till ökade nivåer av cykliskt guanosinmonofosfat (cGMP), som ger upphov till relaxering av glatt muskulatur i corpus cavernosum och möjliggör inflöde av blod.
Sildenafil är en potent och selektiv hämmare av cGMP- specifikt fosfodiesteras typ 5 (PDE5) i corpus cavernosum, där det svarar för nedbrytningen av cGMP.
Sildenafil har ett perifert verkningsställe vid erektion.
Sildenafil har ingen direkt relaxerande effekt på isolerad human corpus cavernosum men ökar kraftigt den relaxerande effekten av kväveoxid på denna vävnad.
När NO/ cGMP vägen är aktiverad, vilket inträffar vid sexuell stimulering, leder hämning av PDE5 med sildenafil till ökade nivåer av cGMP i corpus cavernosum.
Därför krävs sexuell stimulering för att sildenafil ska ge sina avsedda fördelaktiga farmakologiska effekter.
In vitro studier har visat att sildenafil är selektivt för PDE5, som är involverat i erektionsprocessen.
Dess effekt är mer potent på PDE5 än på andra kända fosfodiesteraser.
Selektiviteten är 10 gånger högre än för PDE6 som är involverad i ljusöverledningen i retina.
Vid högsta rekommenderade dos är selektiviteten 80 gånger högre än för PDE1, och mer än 700 gånger högre än för PDE2, 3, 4, 7, 8, 9, 10 och 11.
Framförallt har sildenafil 4 000 gånger högre selektivitet för PDE5 än för PDE3, den cAMP- specifika fosfodiesteras- isoformen som är involverad i kontrollen av hjärtkontraktilitet.
Två kliniska studier utformades specifikt för att utvärdera det tidsintervall efter administrering då sildenafil kunde ge en erektion som svar på sexuell stimulering.
I en studie med penil pletysmografi (RigiScan) med fastande patienter, var mediantiden till erektion med 60% rigiditet (tillräckligt för sexuellt umgänge), 25 minuter (intervall 12- 37 minuter) för patienter som fick sildenafil.
I en annan RigiScanstudie kunde sildenafil fortfarande ge erektion vid sexuell stimulering 4- 5 timmar efter dosintag.
30 Sildenafil orsakar milda och övergående sänkningar av blodtrycket, vilket i de flesta fall inte ger någon klinisk effekt.
Motsvarande ändring i diastoliskt blodtryck i liggande var 5, 5 mmHg.
Dessa minskningar av blodtrycket är förenliga med sildenafils vasodilaterande egenskaper och beror troligen på ökade cGMP- nivåer i vaskulär glatt muskulatur.
Enstaka perorala doser av sildenafil upp till 100 mg gav ingen klinisk effekt på EKG hos friska frivilliga.
I en studie av de hemodynamiska effekterna av en enstaka oral 100 mg dos av sildenafil hos 14 patienter med svår koronarkärlsjukdom (CAD) (> 70% stenos av åtminstone ett koronarkärl) minskade medelvärdet för systoliskt och diastoliskt viloblodtryck med 7% respektive 6% jämfört med ursprungsvärdet.
Medelvärdet av det pulmonella systoliska blodtrycket minskade med 9%.
Sildenafil hade ingen effekt på hjärtminutvolymen och försämrade inte blodflödet genom förträngda koronarkärl.
Patienterna tog sin ordinarie medicin mot angina (förutom nitrater).
Inga effekter visades två timmar efter dosintag.
Mekanismen för denna ändring i färgseende är sannolikt en inhibering av PDE6, som är inblandad i ljusöverledningen i retina.
Sildenafil har ingen effekt på synskärpa eller kontrastkänslighet.
I en mindre placebokontrollerad studie med patienter som hade dokumenterad tidig åldersrelaterad makuladegeneration (n=9), visade sildenafil (engångsdos, 100 mg) inga signifikanta förändringar i syntest som gjordes (synskärpa, Amslerkort, färgdiskriminering med trafikljussimulator, Humphrey perimeter och fotostress).
Ingen effekt sågs på motilitet eller morfologi hos spermier efter en peroral engångsdos på 100 mg sildenafil hos friska frivilliga.
Ytterligare information om kliniska prövningar I kliniska prövningar gavs sildenafil till mer än 8 000 patienter i åldersintervallet 19- 87 år.
Följande patientgrupper var representerade: äldre (19, 9%), patienter med hypertension (30, 9%), diabetes mellitus (20, 3%), ischemisk hjärtsjukdom (5, 8%), hyperlipidemi (19, 8%), ryggmärgsskador (0, 6%), depression (5, 2%), transuretral resektion av prostata (3, 7%), radikal prostatektomi (3, 3%).
Följande grupper var exkluderade eller var representerade i mindre omfattning i kliniska prövningar: patienter som genomgått bäckenkirurgi eller strålbehandling, patienter med svår njur - eller leverinsufficiens samt patienter med vissa kardiovaskulära tillstånd (se avsnitt 4. 3).
I studier med fasta doser var andelen patienter som rapporterade förbättrad erektion 62% (25 mg), 74% (50 mg) och 82% (100 mg) jämfört med 25% på placebo.
I kontrollerade kliniska prövningar var andelen patienter som avbröt studierna låg och på samma nivå som för placebo.
Baserat på alla studier var andelen patienter som rapporterade förbättring av sildenafil följande: psykogen erektil dysfunktion (84%), blandad erektil dysfunktion (77%), organisk erektil dysfunktion (68%), äldre (67%), diabetes mellitus (59%), ischemisk hjärtsjukdom (69%), högt blodtryck (68%), TURP - transuretal prostataresektion (61%), radikal prostatektomi (43%), ryggmärgsskada (83%), depression (75%).
I långtidsstudier bibehölls effekten och inga ytterligare säkerhetsproblem påvisades.
5. 2 Farmakokinetiska egenskaper
Absorption:
Sildenafil absorberas snabbt.
Maximala plasmakoncentrationer uppnås mellan 30 och 120 minuter (median 60 minuter) efter peroral dosering fastande.
Den genomsnittliga absoluta biotillgängligheten
Efter peroral dosering av sildenafil ökar AUC och Cmax proportionerligt med dosen vid rekommenderat dosintervall (25- 100 mg).
När sildenafil tas tillsammans med måltid, minskas absorptionen med en genomsnittlig fördröjning av Tmax med 60 minuter och en genomsnittlig minskning av Cmax på 29%.
Distribution:
Den genomsnittliga distributionsvolymen vid steady- state (Vd) för sildenafil är 105 l, vilket tyder på distribution ut i vävnaderna.
Efter en per oral engångsdos på 100 mg blir den maximala totala plasmakoncentrationen av sildenafil i genomsnitt ungefär 440 ng/ ml (CV 40%).
Eftersom sildenafil (och dess huvudsakliga cirkulerande N- desmetyl- metabolit) är plasmaproteinbundna till 96% blir den maximala plasmakoncentrationen av fritt sildenafil i genomsnitt 18 ng/ ml (38 nM).
Proteinbindningen är oberoende av totala läkemedelskoncentrationen.
Hos friska frivilliga som fått sildenafil (100 mg i engångsdos) påvisades mindre än 0, 0002% (medelvärde 188 ng) av given dos i ejakulat som erhållits 90 minuter efter dosering.
Metabolism:
Sildenafil elimineras till övervägande del av de hepatiska mikrosomala isoenzymerna CYP3A4 (huvudsaklig väg) samt CYP2C9 (mindre viktig väg).
Den huvudsakliga cirkulerande metaboliten härrör från N- desmetylering av sildenafil.
Denna metabolit har en selektivitetsprofil för fosfodiesteras som den för sildenafil och en in vitro aktivitet för PDE5 på cirka 50% av modersubstansen.
Plasmakoncentrationerna för denna metabolit är cirka 40% av dem som observerats för sildenafil.
N - desmetyl- metaboliten metaboliseras vidare, med en terminal halveringstid på cirka 4 timmar.
Eliminering:
Clearance för sildenafil är 41 l/ timme vilket medför en terminal halveringstid på 3- 5 timmar.
Efter antingen peroral eller intravenös administrering, utsöndras sildenafil som metaboliter huvudsakligen i feces (cirka 80% av given peroral dos) och i mindre utsträckning i urinen (cirka 13% av given peroral dos).
Farmakokinetik hos speciella patientgrupper:
Äldre:
Äldre, friska, frivilliga (65 år eller äldre) hade ett minskat clearance av sildenafil vilket resulterade i cirka 90% högre plasmakoncentrationer av sildenafil och den aktiva N- desmetylmetaboliten jämfört med koncentrationerna hos yngre friska frivilliga (18- 45 år).
Motsvarande ökning i fri plasmakoncentration av sildenafil var cirka 40% på grund av åldersrelaterad skillnad i plasma - proteinbindning.
Njurinsufficiens:
Hos friska frivilliga med mild till måttlig njurfunktionsnedsättning (kreatininclearance = 30 – 80 ml/ min), var farmakokinetiken vid en enstaka peroral 50 mg dos inte förändrad.
Medelvärdet för AUC och Cmax för N- desmetylmetaboliten ökade 126% respektive 73%, jämfört med åldersmatchade friska frivilliga utan njurfunktionsnedsättning.
På grund av stora variationer mellan försökspersonerna var dessa skillnader dock inte statistiskt signifikanta.
Hos friska frivilliga med kraftig njurfunktionsnedsättning (kreatininclearance < 30 ml/ min), var clearance av sildenafil minskad, vilket medförde höjningar i AUC (100%) och Cmax (88%) jämfört med åldersmatchade friska frivilliga utan njurfunktionsnedsättning.
Dessutom ökade AUC (79%) och Cmax (200%) signifikant för N - desmetylmetaboliten.
Leverinsufficiens:
Hos friska frivilliga med mild till måttlig levercirros (Child- Pugh A och B), var clearance för sildenafil minskat, vilket medförde höjningar i AUC (84%) och Cmax (47%) jämfört med åldersmatchade frivilliga utan leverfunktionsnedsättning.
Sildenafils farmakokinetik har inte studerats hos patienter med kraftigt nedsatt leverfunktion.
32 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet, karcinogenicitet, och reproduktionseffekter visade inte några särskilda risker för människa
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna: mikrokristallin cellulosa kalciumfosfat (anhydrat) kroskarmellosnatrium magnesiumstearat
Filmdragering: hypromellos titandioxid (E171) laktos triacetin indigokarmin aluminiumlack (E132)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
5 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30ºC.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Tryckförpackning (PVC/ aluminiumfolie) i kartonger med 2, 4, 8 eller 12 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Limited Sandwich Kent CT13 9NJ Storbritannien
33 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 077/ 010- 012 EU/ 1/ 98/ 077/ 015
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
14 september 1998 / 26 augusti 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
34 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
35 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Pfizer PGM Zone Industrielle, 29 route des Industries 37530 Pocé- sur- Cisse Frankrike
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
36 BILAGA III
MÄRKNING OCH BIPACKSEDEL
37 A.
MÄRKNING
38 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTRE FÖRPACKNING/ KARTONG
1.
LÄKEMEDLETS NAMN
VIAGRA 25 mg filmdragerade tabletter Sildenafil
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
25 mg sildenafil (som citrat)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
2 filmdragerade tabletter 4 filmdragerade tabletter 8 filmdragerade tabletter 12 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Säkerhetsförseglad förpackning.
Använd ej om förpackning har öppnats.
8.
UTGÅNGSDATUM
Utg. dat:
39 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
Pfizer Limited Sandwich Kent CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 077/ 013 EU/ 1/ 98/ 077/ 002 EU/ 1/ 98/ 077/ 003 EU/ 1/ 98/ 077/ 004
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
viagra 25 mg
40 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTRE FÖRPACKNING/ KARTONG
1.
LÄKEMEDLETS NAMN
VIAGRA 50 mg filmdragerade tabletter Sildenafil
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
50 mg sildenafil (som citrat)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
2 filmdragerade tabletter 4 filmdragerade tabletter 8 filmdragerade tabletter 12 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Använd ej om förpackning har öppnats.
8.
UTGÅNGSDATUM
Utg. dat:
41 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning Pfizer Limited Sandwich Kent CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 077/ 014 EU/ 1/ 98/ 077/ 006 EU/ 1/ 98/ 077/ 007 EU/ 1/ 98/ 077/ 008
(2 filmdragerade tabletter) (4 filmdragerade tabletter) (8 filmdragerade tabletter) (12 filmdragerade tabletter)
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
viagra 50 mg
42 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTRE FÖRPACKNING/ SEKUNDÄR VÄRMEFÖRSEGLAD FÖRPACKNING
1.
LÄKEMEDLETS NAMN
VIAGRA 50 mg filmdragerade tabletter Sildenafil
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
50 mg sildenafil (som citrat)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
2 filmdragerade tabletter 4 filmdragerade tabletter 8 filmdragerade tabletter 12 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Använd ej om förpackning har öppnats.
8.
UTGÅNGSDATUM
Utg. dat:
43 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning Pfizer Limited Sandwich Kent CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 077/ 016 EU/ 1/ 98/ 077/ 017 EU/ 1/ 98/ 077/ 018 EU/ 1/ 98/ 077/ 019
(2 filmdragerade tabletter) (4 filmdragerade tabletter) (8 filmdragerade tabletter) (12 filmdragerade tabletter)
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
viagra 50 mg
44 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTRE FÖRPACKNING/ KARTONG
1.
LÄKEMEDLETS NAMN
VIAGRA 100 mg filmdragerade tabletter Sildenafil
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
100 mg sildenafil (som citrat)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
2 filmdragerade tabletter 4 filmdragerade tabletter 8 filmdragerade tabletter 12 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN.
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Använd ej om förpackning har öppnats.
8.
UTGÅNGSDATUM
Utg. dat:
45 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
Pfizer Limited Sandwich Kent, CT13 9NJ Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 077/ 015 EU/ 1/ 98/ 077/ 010 EU/ 1/ 98/ 077/ 011 EU/ 1/ 98/ 077/ 012
(2 filmdragerade tabletter) (4 filmdragerade tabletter) (8 filmdragerade tabletter) (12 filmdragerade tabletter)
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
viagra 100 mg
46 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
INRE FÖRPACKNING/ BLISTER
1.
LÄKEMEDLETS NAMN
VIAGRA 25 mg filmdragerade tabletter Sildenafil
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer
3.
UTGÅNGSDATUM
Utg. dat:
4.
BATCHNUMMER
Batch:
5.
ÖVRIGT
47 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
INRE FÖRPACKNING/ BLISTER
1.
LÄKEMEDLETS NAMN
VIAGRA 50 mg filmdragerade tabletter Sildenafil
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer
3.
UTGÅNGSDATUM
Utg. dat:
4.
BATCHNUMMER
Batch:
5.
ÖVRIGT
48 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
INRE FÖRPACKNING/ BLISTER
1.
LÄKEMEDLETS NAMN
VIAGRA 100 mg filmdragerade tabletter Sildenafil
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer
3.
UTGÅNGSDATUM
Utg. dat:
4.
BATCHNUMMER
Batch:
5.
ÖVRIGT
49 B.
BIPACKSEDEL
50 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
VIAGRA 25 mg filmdragerade tabletter Sildenafilcitrat
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
1.
Vad VIAGRA är och vad det används för 2.
Innan du tar VIAGRA 3.
Hur du tar VIAGRA 4.
Eventuella biverkningar 5.
Hur VIAGRA ska förvaras 6.
Övriga upplysningar
1.
VAD VIAGRA ÄR OCH VAD DET ANVÄNDS FÖR
VIAGRA tillhör en grupp mediciner som kallas fosfodiesteras typ 5- hämmare (PDE5- hämmare).
Det verkar genom att underlätta för blodkärlen i din penis att vidga sig så att blodet kan flöda in när du är sexuellt stimulerad.
VIAGRA underlättar endast att få en erektion om du är sexuellt stimulerad.
Du ska inte ta VIAGRA om du inte har erektil dysfunktion.
Om du är kvinna ska du inte använda VIAGRA.
VIAGRA är en behandling för män med erektil dysfunktion, mer känt som impotens.
Detta innebär att en man inte kan få, eller bibehålla, en hård erigerad penis tillräcklig för sexuellt umgänge.
2.
INNAN DU TAR VIAGRA
Ta inte VIAGRA
Tala om för din läkare om du tar något av dessa läkemedel, som ofta ges för att lindra kärlkramp (angina pectoris) eller ” bröstsmärtor ”.
- om du tar mediciner som kallas för kväveoxiddonatorer såsom amylnitrit (” poppers ”), eftersom
en kombination av sådana läkemedel med VIAGRA eventuellt också kan leda till kraftigt blodtrycksfall
51
Tala om för din läkare:
- om du har sicklecellanemi (onormala röda blodkroppar), leukemi (blodcellscancer), multipelt
- om du upplever en plötsligt försämrad eller förlorad syn, sluta ta VIAGRA och kontakta läkare
Du ska inte använda VIAGRA samtidigt med någon annan (peroral eller lokal) behandling mot erektil dysfunktion.
Speciellt att ta hänsyn till när det gäller barn och ungdomar VIAGRA ska inte ges till personer under 18 år.
Speciellt att ta hänsyn till när det gäller patienter med lever - eller njurproblem Du ska tala om för din doktor om du har njur - eller leverproblem.
Din doktor kan besluta att din dos ska vara lägre.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
VIAGRA tabletterna kan påverka effekten av vissa mediciner speciellt sådana som används för att behandla bröstsmärtor.
Om du blir akut sjuk bör du informera den som behandlar ditt tillstånd att du tagit VIAGRA och när du gjorde det.
Ta inte VIAGRA med andra mediciner om inte din läkare säger att du kan göra det.
Du ska inte ta VIAGRA om du tar mediciner som kallas för nitrater, eftersom de i kombination med VIAGRA kan orsaka kraftigt blodtrycksfall.
Tala alltid om för din läkare eller apotekspersonal om du tar något av dessa läkemedel, som ofta ges för att lindra kärlkramp (angina pectoris) eller ” bröstsmärtor ”.
Du ska inte ta VIAGRA om du tar mediciner som kallas för kväveoxiddonatorer såsom amylnitrit (” poppers ”), eftersom en kombination av sådana läkemedel med VIAGRA eventuellt också kan leda till kraftigt blodtrycksfall.
Om du tar s. k. proteashämmare för behandling av HIV, kan din läkare föreskriva att du börjar med den lägsta dosen av VIAGRA (25 mg).
En del patienter som tar alfa- receptorblockerare för behandling av högt blodtryck eller prostataförstoring kan uppleva yrsel eller svimningskänsla, vilket kan orsakas av lågt blodtryck när man hastigt sätter sig upp eller ställer sig upp.
Vissa patienter har upplevt dessa symtom när de tagit VIAGRA med alfa- receptorblockerare.
Detta sker troligast inom 4 timmar efter det att man tagit VIAGRA.
För att minska risken för dessa symtom bör du ta alfa- receptorblockerare regelbundet med
52 en fast daglig dos innan du börjar ta VIAGRA.
Användning av VIAGRA tillsammans med mat och dryck VIAGRA kan tas med eller utan mat, men om du tar det tillsammans med en kraftig måltid kan det ta lite längre tid innan det verkar.
Alkoholintag kan tillfälligt minska förmågan att få erektion.
För att få maximal effekt från din medicin bör du inte dricka stora mängder alkohol innan du tar VIAGRA.
Graviditet och amning VIAGRA ska inte användas av kvinnor.
Körförmåga och användning av maskiner VIAGRA kan orsaka yrsel och kan påverka synen.
Du ska vara medveten om hur du reagerar på VIAGRA innan du kör bil eller använder maskiner.
Viktig information om något innehållsämne i VIAGRA Om du inte tål vissa sockerarter, som laktos, bör du kontakta din läkare innan du tar VIAGRA.
3.
HUR DU TAR VIAGRA
Ta alltid VIAGRA enligt läkarens anvisningar.
Rådfråga din läkare eller apotekspersonal om du är osäker.
Vanlig startdos är 50 mg.
Du ska inte ta VIAGRA mer än en gång per dygn.
Du ska ta VIAGRA ungefär en timme innan du planerar att ha sexuellt umgänge.
Svälj tabletten hel med ett glas vatten.
Om du upplever att effekten av VIAGRA är för stark eller för svag, vänd dig till din läkare eller apotekspersonal.
VIAGRA ger dig endast erektion om du är sexuellt stimulerad.
Den tid det tar för VIAGRA att fungera varierar från person till person, men normalt tar det mellan en halv och en timme.
Du kan märka att det tar längre tid innan VIAGRA verkar om du tar det tillsammans med en kraftig måltid.
Om VIAGRA inte hjälper dig att få erektion eller om erektionen inte räcker tillräckligt länge för att fullborda sexuellt umgänge ska du säga till din läkare.
Om du har tagit för stor mängd av VIAGRA Du kan eventuellt uppleva att biverkningarna och deras svårighetsgrad ökar.
Doser över 100 mg ökar inte effekten.
Ta inte fler tabletter än vad din läkare säger åt dig att göra.
Kontakta din läkare om du tar fler tabletter än vad du borde.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan VIAGRA orsaka biverkningar men alla användare behöver inte få dem.
De biverkningar som rapporterats i samband med användning av VIAGRA är vanligen lindriga till måttliga och varar bara en kort stund.
53 Om du får bröstsmärtor under eller efter samlag:
- Res dig upp i halvsittande ställning och försöka slappna av.
- Ta inte nitrater för att behandla bröstsmärtorna.
- Kontakta genast din läkare.
Alla läkemedel, även VIAGRA, kan orsaka allergiska reaktioner.
Kontakta genast din läkare om du upplever något av följande symtom efter det att du tagit VIAGRA: plötsliga väsljud, andningssvårigheter eller yrsel, svullnad i ögonlock, ansikte, läppar eller hals.
Förlängda och ibland smärtsamma erektioner har rapporterats efter intag av VIAGRA.
Om du får en sådan erektion som varar längre än 4 timmar ska du kontakta läkare omedelbart.
Om du upplever plötslig nedsättning eller förlust av synen, sluta ta VIAGRA och kontakta genast din läkare.
En mycket vanlig biverkning (uppträder hos fler än 1 av 10 användare) är huvudvärk.
Vanliga biverkningar (uppträder hos 1- 10 användare av 100): ansiktsrodnad, matsmältningsproblem, effekter på synen (inklusive förändrat färgseende, ljuskänslighet, dimsyn eller minskad synskärpa), nästäppa och yrsel.
Mindre vanliga biverkningar (uppträder hos 1- 10 användare av 1 000): kräkningar, hudutslag, blödning i bakre delen av ögat, ögonirritation, blodsprängda ögon/ rödögdhet, ögonsmärtor, dubbelseende, onormal känsla i ögat, oregelbundna eller snabba hjärtslag, muskelsmärta, sömnighet, minskad känsel, svindel, öronringningar, illamående, muntorrhet, bröstsmärtor och trötthetskänsla.
Sällsynta biverkningar (uppträder hos 1- 10 användare av 10 000): högt blodtryck, lågt blodtryck, svimning, stroke, näsblod och plötslig nedsättning eller förlust av hörsel.
Ytterligare biverkningar som rapporterats efter introduktionen på marknaden är hjärtklappning, bröstsmärtor, plötsligt dödsfall, hjärtattack eller temporärt minskat blodflöde till delar av hjärnan.
De flesta av dessa män, men inte alla, hade hjärtbesvär innan de tog denna medicin.
Det är omöjligt att säga om dessa händelser berodde på VIAGRA.
Fall av konvulsioner eller kramper har också rapporterats.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR VIAGRA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 30°C.
Fuktkänsligt.
Används före utgångsdatum som anges på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
54
Varje tablett innehåller 25 mg, sildenafil (i form av
citratsalt).
mikrokristallin cellulosa, kalciumfosfat (anhydrat), kroskarmellosnatrium, magnesiumstearat.
Filmdragering:
hypromellos, titandioxid (E171), laktos, triacetin, indigokarmin aluminiumlack (E132).
Läkemedlets utseende och förpackningsstorlekar
VIAGRA tabletter är blå och avrundat rombformade.
De är märkta “ PFIZER ” på ena sidan och “ VGR 25 ”, på den andra sidan.
Tabletterna tillhandahålls i tryckförpackningar innehållande 2, 4, 8 eller 12 tabletter.
Vissa förpackningsstorlekar marknadsförs eventuellt inte i ditt land.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning är Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ, Storbritannien.
VIAGRA tillverkas av Pfizer PGM, Zone Industrielle, 29 route des Industries, 37530 Pocé- sur- Cisse, Frankrike.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België / Belgique / Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0) 2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél/ Tel: +32 (0) 2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel.: + 36 1 488 37 00
Česká republika Pfizer s. r. o.
Tel: +420- 283- 004- 111
Malta V. J.
Salomone Pharma Ltd.
Tel: + 356 21 22 01 74
Pfizer ApS Tlf: +45 44 20 11 00
Pfizer bv Tel: +31 (0) 10 406 43 01
Norge Deutschland Pfizer Pharma GmbH Tel: +49 (0) 30 550055 51000
Pfizer AS Tlf: +47 67 52 61 00
Pfizer Luxembourg SARL, Eesti filiaal Tel: +372 6 405 328
Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0) 1 521 15- 0
55 Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785800
Polska Pfizer Polska Sp. z o. o., Tel.: +48 22 335 61 00
España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
France Pfizer Tél: +33 (0) 1 58 07 34 40
România Pfizer România S. R. L.
Tel: +40 (0) 21 207 28 00
Ireland Pfizer Healthcare Ireland Tel:
1800 633 363 (toll free) Tel: +44 (0) 1304 616161
Slovenija Pfizer Luxembourg SARL, Pfizer, podružnica za svetovanje s področja farmacevtske dejavnosti, Ljubljana Tel: + 386( 0) 152 11 400
Ísland Vistor hf.
Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel: +421– 2– 3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh/ Tel: +358( 0) 9 43 00 40
Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD, Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0) 8 550 520 00
Latvija Pfizer Luxembourg SARL filiāle Latvijā Tel: +371 670 35 775
United Kingdom Pfizer Limited Tel: +44 (0) 1304 616161
Lietuva Pfizer Luxembourg SA filialas LietuvojeTel. +3705 2514000
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
56 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
VIAGRA 50 mg filmdragerade tabletter Sildenafilcitrat
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
1.
Vad VIAGRA är och vad det används för 2.
Innan du tar VIAGRA 3.
Hur du tar VIAGRA 4.
Eventuella biverkningar 5.
Hur VIAGRA ska förvaras 6.
Övriga upplysningar
1.
VAD VIAGRA ÄR OCH VAD DET ANVÄNDS FÖR
VIAGRA tillhör en grupp mediciner som kallas fosfodiesteras typ 5- hämmare (PDE5- hämmare).
Det verkar genom att underlätta för blodkärlen i din penis att vidga sig så att blodet kan flöda in när du är sexuellt stimulerad.
VIAGRA underlättar endast att få en erektion om du är sexuellt stimulerad.
Du ska inte ta VIAGRA om du inte har erektil dysfunktion.
Om du är kvinna ska du inte använda VIAGRA.
VIAGRA är en behandling för män med erektil dysfunktion, mer känt som impotens.
Detta innebär att en man inte kan få, eller bibehålla, en hård erigerad penis tillräcklig för sexuellt umgänge.
2.
INNAN DU TAR VIAGRA
Ta inte VIAGRA
Tala om för din läkare om du tar något av dessa läkemedel, som ofta ges för att lindra kärlkramp (angina pectoris) eller ” bröstsmärtor ”.
- om du tar mediciner som kallas för kväveoxiddonatorer såsom amylnitrit (” poppers ”), eftersom
en kombination av sådana läkemedel med VIAGRA eventuellt också kan leda till kraftigt blodtrycksfall
57
Tala om för din läkare:
- om du har sicklecellanemi (onormala röda blodkroppar), leukemi (blodcellscancer), multipelt
- om du upplever en plötsligt försämrad eller förlorad syn, sluta ta VIAGRA och kontakta läkare
Du ska inte använda VIAGRA samtidigt med någon annan (peroral eller lokal) behandling mot erektil dysfunktion.
Speciellt att ta hänsyn till när det gäller barn och ungdomar VIAGRA ska inte ges till personer under 18 år.
Speciellt att ta hänsyn till när det gäller patienter med lever - eller njurproblem Du ska tala om för din doktor om du har njur - eller leverproblem.
Din doktor kan besluta att din dos ska vara lägre.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
VIAGRA tabletterna kan påverka effekten av vissa mediciner speciellt sådana som används för att behandla bröstsmärtor.
Om du blir akut sjuk bör du informera den som behandlar ditt tillstånd att du tagit VIAGRA och när du gjorde det.
Ta inte VIAGRA med andra mediciner om inte din läkare säger att du kan göra det.
Du ska inte ta VIAGRA om du tar mediciner som kallas för nitrater, eftersom de i kombination med VIAGRA kan orsaka kraftigt blodtrycksfall.
Tala alltid om för din läkare eller apotekspersonal om du tar något av dessa läkemedel, som ofta ges för att lindra kärlkramp (angina pectoris) eller ” bröstsmärtor ”.
Du ska inte ta VIAGRA om du tar mediciner som kallas för kväveoxiddonatorer såsom amylnitrit (” poppers ”), eftersom en kombination av sådana läkemedel med VIAGRA eventuellt också kan leda till kraftigt blodtrycksfall.
Om du tar s. k. proteashämmare för behandling av HIV, kan din läkare föreskriva att du börjar med den lägsta dosen av VIAGRA (25 mg).
En del patienter som tar alfa- receptorblockerare för behandling av högt blodtryck eller prostataförstoring kan uppleva yrsel eller svimningskänsla, vilket kan orsakas av lågt blodtryck när man hastigt sätter sig upp eller ställer sig upp.
Vissa patienter har upplevt dessa symtom när de tagit VIAGRA med alfa- receptorblockerare.
Detta sker troligast inom 4 timmar efter det att man tagit
För att minska risken för dessa symtom bör du ta alfa- receptorblockerare regelbundet med en fast daglig dos innan du börjar ta VIAGRA.
Användning av VIAGRA tillsammans med mat och dryck VIAGRA kan tas med eller utan mat, men om du tar det tillsammans med en kraftig måltid kan det ta lite längre tid innan det verkar.
Alkoholintag kan tillfälligt minska förmågan att få erektion.
För att få maximal effekt från din medicin bör du inte dricka stora mängder alkohol innan du tar VIAGRA.
Graviditet och amning VIAGRA ska inte användas av kvinnor.
Körförmåga och användning av maskiner VIAGRA kan orsaka yrsel och kan påverka synen.
Du ska vara medveten om hur du reagerar på VIAGRA innan du kör bil eller använder maskiner.
Viktig information om något innehållsämne i VIAGRA Om du inte tål vissa sockerarter, som laktos, bör du kontakta din läkare innan du tar VIAGRA.
3.
HUR DU TAR VIAGRA
Ta alltid VIAGRA enligt läkarens anvisningar.
Rådfråga din läkare eller apotekspersonal om du är osäker.
Vanlig startdos är 50 mg.
Du ska inte ta VIAGRA mer än en gång per dygn.
Du ska ta VIAGRA ungefär en timme innan du planerar att ha sexuellt umgänge.
Svälj tabletten hel med ett glas vatten.
Om du upplever att effekten av VIAGRA är för stark eller för svag, vänd dig till din läkare eller apotekspersonal.
VIAGRA ger dig endast erektion om du är sexuellt stimulerad.
Den tid det tar för VIAGRA att fungera varierar från person till person, men normalt tar det mellan en halv och en timme.
Du kan märka att det tar längre tid innan VIAGRA verkar om du tar det tillsammans med en kraftig måltid.
Om VIAGRA inte hjälper dig att få erektion eller om erektionen inte räcker tillräckligt länge för att fullborda sexuellt umgänge ska du säga till din läkare.
Om du har tagit för stor mängd av VIAGRA Du kan eventuellt uppleva att biverkningarna och deras svårighetsgrad ökar.
Doser över 100 mg ökar inte effekten.
Ta inte fler tabletter än vad din läkare säger åt dig att göra.
Kontakta din läkare om du tar fler tabletter än vad du borde.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
59 Liksom alla läkemedel kan VIAGRA orsaka biverkningar men alla användare behöver inte få dem.
De biverkningar som rapporterats i samband med användning av VIAGRA är vanligen lindriga till måttliga och varar bara en kort stund.
Om du får bröstsmärtor under eller efter samlag:
- Res dig upp i halvsittande ställning och försöka slappna av.
- Ta inte nitrater för att behandla bröstsmärtorna.
- Kontakta genast din läkare.
Alla läkemedel, även VIAGRA, kan orsaka allergiska reaktioner.
Kontakta genast din läkare om du upplever något av följande symtom efter det att du tagit VIAGRA: plötsliga väsljud, andningssvårigheter eller yrsel, svullnad i ögonlock, ansikte, läppar eller hals.
Förlängda och ibland smärtsamma erektioner har rapporterats efter intag av VIAGRA.
Om du får en sådan erektion som varar längre än 4 timmar ska du kontakta läkare omedelbart.
Om du upplever plötslig nedsättning eller förlust av synen, sluta ta VIAGRA och kontakta genast din läkare.
En mycket vanlig biverkning (uppträder hos fler än 1 av 10 användare) är huvudvärk.
Vanliga biverkningar (uppträder hos 1- 10 användare av 100): ansiktsrodnad, matsmältningsproblem, effekter på synen (inklusive förändrat färgseende, ljuskänslighet, dimsyn eller minskad synskärpa), nästäppa och yrsel.
Mindre vanliga biverkningar (uppträder hos 1- 10 användare av 1 000): kräkningar, hudutslag, blödning i bakre delen av ögat, ögonirritation, blodsprängda ögon/ rödögdhet, ögonsmärtor, dubbelseende, onormal känsla i ögat, oregelbundna eller snabba hjärtslag, muskelsmärta, sömnighet, minskad känsel, svindel, öronringningar, illamående, muntorrhet, bröstsmärtor och trötthetskänsla.
Sällsynta biverkningar (uppträder hos 1- 10 användare av 10 000): högt blodtryck, lågt blodtryck, svimning, stroke, näsblod och plötslig nedsättning eller förlust av hörsel.
Ytterligare biverkningar som rapporterats efter introduktionen på marknaden är hjärtklappning, bröstsmärtor, plötsligt dödsfall, hjärtattack eller temporärt minskat blodflöde till delar av hjärnan.
De flesta av dessa män, men inte alla, hade hjärtbesvär innan de tog denna medicin.
Det är omöjligt att säga om dessa händelser berodde på VIAGRA.
Fall av konvulsioner eller kramper har också rapporterats.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR VIAGRA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 30°C.
Fuktkänsligt.
Används före utgångsdatum som anges på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR 60 Innehållsdeklaration
- Det aktiva innehållsämnet är sildenafil.
Varje tablett innehåller 50 mg sildenafil (i form av
citratsalt).
mikrokristallin cellulosa, kalciumfosfat (anhydrat), kroskarmellosnatrium, magnesiumstearat.
Filmdragering:
hypromellos, titandioxid (E171), laktos, triacetin, indigokarmin aluminiumlack (E132).
Läkemedlets utseende och förpackningsstorlekar
VIAGRA tabletter är blå och avrundat rombformade.
De är märkta “ PFIZER ” på ena sidan och "VGR 50" på den andra sidan.
Tabletterna tillhandahålls i tryckförpackningar innehållande 2, 4, 8 eller 12 tabletter.
Vissa förpackningsstorlekar marknadsförs eventuellt inte i ditt land.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning är Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ, Storbritannien.
VIAGRA tillverkas av Pfizer PGM, Zone Industrielle, 29 route des Industries, 37530 Pocé- sur- Cisse, Frankrike.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België / Belgique / Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0) 2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél/ Tel: +32 (0) 2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel.: + 36 1 488 37 00
Česká republika Pfizer s. r. o.
Tel: +420- 283- 004- 111
Malta V. J.
Salomone Pharma Ltd.
Tel: + 356 21 22 01 74
Pfizer ApS Tlf: +45 44 20 11 00
Pfizer bv Tel: +31 (0) 10 406 43 01
Norge Deutschland Pfizer Pharma GmbH Tel: +49 (0) 30 550055 51000
Pfizer AS Tlf: +47 67 52 61 00
Pfizer Luxembourg SARL, Eesti filiaal Tel: +372 6 405 328
Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0) 1 521 15- 0
61 Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785800
Polska Pfizer Polska Sp. z o. o., Tel.: +48 22 335 61 00
España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
France Pfizer Tél: +33 (0) 1 58 07 34 40
România Pfizer România S. R. L.
Tel: +40 (0) 21 207 28 00
Ireland Pfizer Healthcare Ireland Tel:
1800 633 363 (toll free) Tel: +44 (0) 1304 616161
Slovenija Pfizer Luxembourg SARL, Pfizer, podružnica za svetovanje s področja farmacevtske dejavnosti, Ljubljana Tel: + 386( 0) 152 11 400
Ísland Vistor hf.
Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel: +421– 2– 3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh/ Tel: +358( 0) 9 43 00 40
Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD, Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0) 8 550 520 00
Latvija Pfizer Luxembourg SARL filiāle Latvijā Tel: +371 670 35 775
United Kingdom Pfizer Limited Tel: +44 (0) 1304 616161
Lietuva Pfizer Luxembourg SA filialas Lietuvoje Tel. +3705 2514000
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
62 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
VIAGRA 100 mg filmdragerade tabletter Sildenafilcitrat
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
1.
Vad VIAGRA är och vad det används för 2.
Innan du tar VIAGRA 3.
Hur du tar VIAGRA 4.
Eventuella biverkningar 5.
Hur VIAGRA ska förvaras 6.
Övriga upplysningar
1.
VAD VIAGRA ÄR OCH VAD DET ANVÄNDS FÖR
VIAGRA tillhör en grupp mediciner som kallas fosfodiesteras typ 5- hämmare (PDE5- hämmare).
Det verkar genom att underlätta för blodkärlen i din penis att vidga sig så att blodet kan flöda in när du är sexuellt stimulerad.
VIAGRA underlättar endast att få en erektion om du är sexuellt stimulerad.
Du ska inte ta VIAGRA om du inte har erektil dysfunktion.
Om du är kvinna ska du inte använda VIAGRA.
VIAGRA är en behandling för män med erektil dysfunktion, mer känt som impotens.
Detta innebär att en man inte kan få, eller bibehålla, en hård erigerad penis tillräcklig för sexuellt umgänge.
2.
INNAN DU TAR VIAGRA
Ta inte VIAGRA
Tala om för din läkare om du tar något av dessa läkemedel, som ofta ges för att lindra kärlkramp (angina pectoris) eller ” bröstsmärtor ”.
- om du tar mediciner som kallas för kväveoxiddonatorer såsom amylnitrit (” poppers ”), eftersom
en kombination av sådana läkemedel med VIAGRA eventuellt också kan leda till kraftigt blodtrycksfall
63
Tala om för din läkare:
- om du har sicklecellanemi (onormala röda blodkroppar), leukemi (blodcellscancer), multipelt
- om du upplever en plötsligt försämrad eller förlorad syn, sluta ta VIAGRA och kontakta läkare
Du ska inte använda VIAGRA samtidigt med någon annan (peroral eller lokal) behandling mot erektil dysfunktion.
Speciellt att ta hänsyn till när det gäller barn och ungdomar VIAGRA ska inte ges till personer under 18 år.
Speciellt att ta hänsyn till när det gäller patienter med lever - eller njurproblem Du ska tala om för din doktor om du har njur - eller leverproblem.
Din doktor kan besluta att din dos ska vara lägre.
Intag av andra läkemedel Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
VIAGRA tabletterna kan påverka effekten av vissa mediciner speciellt sådana som används för att behandla bröstsmärtor.
Om du blir akut sjuk bör du informera den som behandlar ditt tillstånd att du tagit VIAGRA och när du gjorde det.
Ta inte VIAGRA med andra mediciner om inte din läkare säger att du kan göra det.
Du ska inte ta VIAGRA om du tar mediciner som kallas för nitrater, eftersom de i kombination med VIAGRA kan orsaka kraftigt blodtrycksfall.
Tala alltid om för din läkare eller apotekspersonal om du tar något av dessa läkemedel, som ofta ges för att lindra kärlkramp (angina pectoris) eller ” bröstsmärtor ”.
Du ska inte ta VIAGRA om du tar mediciner som kallas för kväveoxiddonatorer såsom amylnitrit (” poppers ”), eftersom en kombination av sådana läkemedel med VIAGRA eventuellt också kan leda till kraftigt blodtrycksfall.
Om du tar s. k. proteashämmare för behandling av HIV, kan din läkare föreskriva att du börjar med den lägsta dosen av VIAGRA (25 mg).
En del patienter som tar alfa- receptorblockerare för behandling av högt blodtryck eller prostataproblem kan uppleva yrsel eller svimningskänsla, vilket kan orsakas av lågt blodtryck när man hastigt sätter sig upp eller ställer sig upp.
Vissa patienter har upplevt dessa symtom när de tagit VIAGRA med alfa- receptorblockerare.
Detta sker troligast inom 4 timmar efter det att man tagit VIAGRA.
För att minska risken för dessa symtom bör du ta alfa- receptorblockerare regelbundet med
64 en fast daglig dos innan du börjar ta VIAGRA.
Användning av VIAGRA tillsammans med mat och dryck VIAGRA kan tas med eller utan mat, men om du tar det tillsammans med en kraftig måltid kan det ta lite längre tid innan det verkar.
Alkoholintag kan tillfälligt minska förmågan att få erektion.
För att få maximal effekt från din medicin bör du inte dricka stora mängder alkohol innan du tar VIAGRA.
Graviditet och amning VIAGRA ska inte användas av kvinnor.
Körförmåga och användning av maskiner VIAGRA kan orsaka yrsel och kan påverka synen.
Du ska vara medveten om hur du reagerar på VIAGRA innan du kör bil eller använder maskiner.
Viktig information om något innehållsämne i VIAGRA Om du inte tål vissa sockerarter, som laktos, bör du kontakta din läkare innan du tar VIAGRA.
3.
HUR DU TAR VIAGRA
Ta alltid VIAGRA enligt läkarens anvisningar.
Rådfråga din läkare eller apotekspersonal om du är osäker.
Vanlig startdos är 50 mg.
Du ska inte ta VIAGRA mer än en gång per dygn.
Du ska ta VIAGRA ungefär en timme innan du planerar att ha sexuellt umgänge.
Svälj tabletten hel med ett glas vatten.
Om du upplever att effekten av VIAGRA är för stark eller för svag, vänd dig till din läkare eller apotekspersonal.
VIAGRA ger dig endast erektion om du är sexuellt stimulerad.
Den tid det tar för VIAGRA att fungera varierar från person till person, men normalt tar det mellan en halv och en timme.
Du kan märka att det tar längre tid innan VIAGRA verkar om du tar det tillsammans med en kraftig måltid.
Om VIAGRA inte hjälper dig att få erektion eller om erektionen inte räcker tillräckligt länge för att fullborda sexuellt umgänge ska du säga till din läkare.
Om du har tagit för stor mängd av VIAGRA Du kan eventuellt uppleva att biverkningarna och deras svårighetsgrad ökar.
Doser över 100 mg ökar inte effekten.
Ta inte fler tabletter än vad din läkare säger åt dig att göra.
Kontakta din läkare om du tar fler tabletter än vad du borde.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan VIAGRA orsaka biverkningar men alla användare behöver inte få dem. De biverkningar som rapporterats i samband med användning av VIAGRA är vanligen lindriga till måttliga och varar bara en kort stund.
65 Om du får bröstsmärtor under eller efter samlag:
- Res dig upp i halvsittande ställning och försöka slappna av.
- Ta inte nitrater för att behandla bröstsmärtorna.
- Kontakta genast din läkare.
Alla läkemedel, även VIAGRA, kan orsaka allergiska reaktioner.
Kontakta genast din läkare om du upplever något av följande symtom efter det att du tagit VIAGRA: plötsliga väsljud, andningssvårigheter eller yrsel, svullnad i ögonlock, ansikte, läppar eller hals.
Förlängda och ibland smärtsamma erektioner har rapporterats efter intag av VIAGRA.
Om du får en sådan erektion som varar längre än 4 timmar ska du kontakta läkare omedelbart.
Om du upplever plötslig nedsättning eller förlust av synen, sluta ta VIAGRA och kontakta genast din läkare.
En mycket vanlig biverkning (uppträder hos fler än 1 av 10 användare) är huvudvärk.
Vanliga biverkningar (uppträder hos 1- 10 användare av 100): ansiktsrodnad, matsmältningsproblem, effekter på synen (inklusive förändrat färgseende, ljuskänslighet, dimsyn eller minskad synskärpa), nästäppa och yrsel.
Mindre vanliga biverkningar (uppträder hos 1- 10 användare av 1 000): kräkningar, hudutslag, blödning i bakre delen av ögat, ögonirritation, blodsprängda ögon/ rödögdhet, ögonsmärtor, dubbelseende, onormal känsla i ögat, oregelbundna eller snabba hjärtslag, muskelsmärta, sömnighet, minskad känsel, svindel, öronringningar, illamående, muntorrhet, bröstsmärtor och trötthetskänsla.
Sällsynta biverkningar (uppträder hos 1- 10 användare av 10 000): högt blodtryck, lågt blodtryck, svimning, stroke, näsblod och plötslig nedsättning eller förlust av hörsel.
Ytterligare biverkningar som rapporterats efter introduktionen på marknaden är hjärtklappning, bröstsmärtor, plötsligt dödsfall, hjärtattack eller temporärt minskat blodflöde till delar av hjärnan.
De flesta av dessa män, men inte alla, hade hjärtbesvär innan de tog denna medicin.
Det är omöjligt att säga om dessa händelser berodde på VIAGRA.
Fall av konvulsioner eller kramper har också rapporterats.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR VIAGRA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 30°C.
Fuktkänsligt.
Används före utgångsdatum som anges på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
Innehållsdeklaration
66
- Det aktiva innehållsämnet är sildenafil.
Varje tablett innehåller 100 mg sildenafil (i form av
citratsalt).
mikrokristallin cellulosa, kalciumfosfat (anhydrat), kroskarmellosnatrium, magnesiumstearat.
Filmdragering:
hypromellos, titandioxid (E171), laktos, triacetin, indigokarmin aluminiumlack (E132).
Läkemedlets utseende och förpackningsstorlekar
VIAGRA tabletter är blå och avrundat rombformade.
De är märkta “ PFIZER ” på ena sidan och "VGR 100" på den andra sidan.
Tabletterna tillhandahålls i tryckförpackningar innehållande 2, 4, 8 eller 12 tabletter.
Vissa förpackningsstorlekar marknadsförs eventuellt inte i ditt land.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning är Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ, Storbritannien.
VIAGRA tillverkas av Pfizer PGM, Zone Industrielle, 29 route des Industries, 37530 Pocé- sur- Cisse, Frankrike.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België / Belgique / Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0) 2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél/ Tel: +32 (0) 2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel.: + 36 1 488 37 00
Česká republika Pfizer s. r. o.
Tel: +420- 283- 004- 111
Malta V. J.
Salomone Pharma Ltd.
Tel: + 356 21 22 01 74
Pfizer ApS Tlf: +45 44 20 11 00
Pfizer bv Tel: +31 (0) 10 406 43 01
Norge Deutschland Pfizer Pharma GmbH Tel: +49 (0) 30 550055 51000
Pfizer AS Tlf: +47 67 52 61 00
Pfizer Luxembourg SARL, Eesti filiaal Tel: +372 6 405 328
Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0) 1 521 15- 0
67 Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785800
Polska Pfizer Polska Sp. z o. o., Tel.: +48 22 335 61 00
España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
France Pfizer Tél: +33 (0) 1 58 07 34 40
România Pfizer România S. R. L.
Tel: +40 (0) 21 207 28 00
Ireland Pfizer Healthcare Ireland Tel:
1800 633 363 (toll free) Tel: +44 (0) 1304 616161
Slovenija Pfizer Luxembourg SARL, Pfizer, podružnica za svetovanje s področja farmacevtske dejavnosti, Ljubljana Tel: + 386( 0) 152 11 400
Ísland Vistor hf.
Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel: +421– 2– 3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh/ Tel: +358( 0) 9 43 00 40
Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD, Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0) 8 550 520 00
Latvija Pfizer Luxembourg SARL filiāle Latvijā Tel: +371 670 35 775
United Kingdom Pfizer Limited Tel: +44 (0) 1304 616161
Lietuva Pfizer Luxembourg SA filialas Lietuvoje Tel. +3705 2514000
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
68
European Medicines Agency
London den 18 december 2008 Ref. dok.:
EMEA/ 609574/ 2008
Frågor och svar om återkallandet av ansökan om ändring av godkännandet för försäljning för Viagra
Den 19 november 2008 anmälde Pfizer Limited officiellt till Kommittén för humanläkemedel (CHMP) att man önskar dra tillbaka sin ansökan om ändring av godkännandet för försäljning av läkemedlet Viagra 50 mg tabletter.
Ändringen gällde att ” byta ” klassificering av läkemedlet från ” receptbelagt läkemedel ” till ” receptfritt läkemedel ”.
Vad är Viagra?
Viagra är ett läkemedel som innehåller den aktiva substansen sildenafil.
Det finns som tabletter (25, 50 och 100 mg).
Viagra används för behandling av vuxna män med erektil dysfunktion (impotens), som innebär att de inte kan få eller bibehålla en hård penis (erektion) tillräcklig för tillfredsställande sexuell aktivitet.
Läkemedlet är receptbelagt.
Vad skulle Viagra användas för?
Viagra 50 mg tabletter skulle användas för samma indikation, men finnas tillgängliga utan recept.
Detta skulle ha gjort det möjligt att sälja 50 mg tabletterna receptfritt till män med erektil dysfunktion.
Hur verkar Viagra?
Den aktiva substansen i Viagra, sildenafil, tillhör en grupp läkemedel som kallas fosfodiesteras typ 5- hämmare (PDE5- hämmare).
Det verkar genom att blockera det fosfodiesterasenzym som normalt bryter ned en substans som kallas cykliskt guanosinmonofosfat (cGMP).
Under normal sexuell stimulering produceras cGMP i penis, där det får muskeln i dess svampvävnad (svällkroppen) att slappna av, vilket möjliggör det inflöde av blod till svällkroppen som framkallar erektionen.
Genom att blockera nedbrytningen av cGMP återställer Viagra den erektila funktionen.
Det krävs fortfarande sexuell stimulering för att få erektion.
Vilken dokumentation har företaget lämnat till CHMP som stöd för sin ansökan?
Företaget presenterade information som stöd för sin åsikt att det var lämpligt att ändra till receptfri status för Viagra 50 mg tabletter.
Detta omfattade information från tidigare studier som undersökte läkemedlets säkerhet och effekt, liksom information om riskerna med läkemedlet om det används på fel sätt.
Företaget tillhandahöll även detaljer rörande den skiftliga information som skulle lämnas tillsammans med läkemedlet, däribland den text som skulle stå på den yttre förpackningen och i bipacksedeln.
Hur långt hade utvärderingen kommit när ansökan drogs tillbaka?
Ansökan var på dag 145 när företaget drog tillbaka den.
När CHMP hade utvärderat företagets svar på en lista med frågor, fanns fortfarande vissa obesvarade frågor kvar.
Det tar normalt minst 60 dagar för CHMP att anta ett yttrande efter att en ansökan om ändring av ett godkännande för försäljning har lämnats in.
Efter CHMP: s yttrande tar det oftast omkring sex veckor för Europeiska kommissionen att aktualisera godkännandet för försäljning.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Vad rekommenderade CHMP vid den tidpunkten?
Efter genomgången av de inlämnade uppgifterna och företagets svar på CHMP: s frågelista hyste CHMP vid tidpunkten för återkallandet vissa betänkligheter och hade kommit till den preliminära slutsatsen att Viagra 50 mg tabletter inte hade kunnat godkännas för receptfri användning.
Vilka var CHMP: s främsta betänkligheter?
CHMP hade betänkligheter om att Viagra 50 mg tabletter inte uppfyllde de kriterier som krävs för att byta klassificeringen från receptbelagd till receptfri status.
Eftersom erektionsproblem kan vara ett tecken på en bakomliggande sjukdom hade kommittén betänkligheter när det gällde att ett byte till receptfri användning av läkemedlet skulle kunna försena eller förhindra diagnos på eventuella bakomliggande sjukdomar, däribland kranskärlssjukdom (blockerat blodflöde till hjärtmuskeln).
CHMP hade även betänkligheter om att informationen som lämnades tillsammans med läkemedlet var alltför komplicerad, vilket skulle kunna medföra att patienterna använde läkemedlet på fel sätt.
Dessutom hade kommittén betänkligheter om att läkemedlet skulle kunna användas utanför sin godkända indikation, såsom för nöjes skull, framför allt av unga människor.
Vid tidpunkten för återkallandet var därför CHMP: s åsikt att nyttan med Viagra 50 mg tabletter som receptfri behandling för erektil dysfunktion inte uppvägde riskerna.
Vilka skäl angav företaget till att dra tillbaka sin ansökan?
Företagets skrivelse till EMEA om sin önskan att dra tillbaka sin ansökan finns här.
Vad händer med Viagra som receptbelagt läkemedel?
Det får inga följder för användningen av Viagra för dess godkända indikation som receptbelagt läkemedel, för vilka nytta/ riskförhållandet är oförändrat.
Sida 2/ 2
European Medicines Agency
London den 20 november 2008 Dok. ref.
EMEA/ 650791/ 2008
FRÅGOR OCH SVAR OM ÅTERKALLANDET AV ANSÖKAN OM GODKÄNNANDE FÖR FÖRSÄLJNING för Vibativ
Internationellt generiskt namn (INN): telavancin
Den 20 oktober 2008 anmälde Astellas Pharma Europe B.
V. officiellt till Kommittén för humanläkemedel (CHMP) att man önskar dra tillbaka sin ansökan om godkännande för försäljning av Vibativ för behandling av komplicerade infektioner i hud och mjukdelar hos vuxna.
Vad är Vibativ?
Vibativ är ett pulver som bereds till en lösning som ges genom infusion (dropp i en ven).
Det innehåller den aktiva substansen telavancin.
Vad skulle Vibativ användas för?
Vibativ skulle användas för behandling av vuxna med komplicerade infektioner i huden och i ” mjukdelarna ” under huden. ” Komplicerade ” betyder att infektionen är svår att behandla, eftersom den har spridits till de djupare liggande vävnaderna under huden, kirurgisk behandling kan behövas eller patienten har andra tillstånd som kan påverka behandlingssvaret.
Vibativ skulle användas när man visste eller misstänkte att infektionen orsakats av en typ av bakterier som klassificeras som ” Gram- positiva ”.
Dessa omfattar Staphylococcus aureus (inklusive ” meticillinresistenta ” former som kallas ” MRSA ”) och Streptococcus pyogenes.
Hur är det tänkt att Vibativ ska verka?
Den aktiva substansen i Vibativ, telavancin, är ett antibiotikum som tillhör gruppen ” glykopeptider ”.
Det är tänkt att verka på två sätt, både genom att hindra bildningen av bakteriernas cellväggar och genom att förstöra deras cellmembran.
Tillsammans bildar cellväggen och membranet en barriär mellan bakteriecellens innehåll och den yttre miljön.
Genom att förstöra denna barriär förväntas telavancin döda den bakterie som orsakar infektionen.
Vilken dokumentation har företaget lämnat till CHMP som stöd för sin ansökan?
Effekterna av Vibativ prövades först i olika experimentmodeller innan de studerades på människor.
Vibativ jämfördes med vankomycin (ett annat antibiotikum) i två stora studier omfattande totalt 2 079 vuxna med komplicerade infektioner i hud och mjukdelar som orsakats av Gram- positiva bakterier.
Studierna genomfördes på platser där infektion med MRSA är vanligt.
Antibiotika gavs i upp till 14 dagar.
Det viktigaste effektmåttet var antalet patienter vars infektion hade botats när behandlingen avslutats.
Hur långt hade utvärderingen kommit när ansökan drogs tillbaka?
Ansökan var på dag 201 när företaget drog tillbaka den.
CHMP hade sammanställt en lista med frågor som företaget skulle besvara, men företaget hade ännu inte besvarat frågorna.
Det tar normalt upp till 210 dagar för CHMP att utvärdera en ny ansökan.
När företaget
Reproduction is authorised provided the source is acknowledged. har svarat på frågorna går CHMP igenom svaren och kan ställa fler frågor (dag 180) innan de avger sitt yttrande.
Efter CHMP: s yttrande tar det oftast omkring två månader för Europeiska kommissionen att utfärda ett godkännande för fösäljning.
Vad rekommenderade CHMP vid den tidpunkten?
Efter genomgången av de inlämnade uppgifterna och företagets svar på CHMP: s frågelista hyste CHMP vid tidpunkten för återkallandet vissa betänkligheter och ansåg preliminärt att Vibativ inte hade kunnat godkännas för behandling av komplicerade infektioner i hud och mjukdelar hos vuxna.
Vilka var CHMP: s främsta betänkligheter?
CHMP hade betänkligheter när det gällde att Vibativ inte hade fler fördelar än vankomycin och att det kunde orsaka större njurskada än vankomycin.
Kommittén hade också betänkligheter när det gällde att Vibativ kan orsaka ” QTc- förlängning ” (en förändring av hjärtats elektriska aktivitet).
CHMP hade även betänkligheter gällande tillverkningen av läkemedlet, dess stabilitet och eventuell förekomst av föroreningar.
Vid tidpunkten för återkallandet ansåg CHMP att fördelarna med Vibativ vid behandling av komplicerade infektioner i hud och mjukdelar hos vuxna inte var större än riskerna.
Därför rekommenderade CHMP att Vibativ inte skulle godkännas för försäljning.
Vilka skäl angav företaget till att dra tillbaka sin ansökan?
Företagets skrivelse till EMEA om sin önskan att dra tillbaka sin ansökan finns här.
Vilka följder får återkallandet för patienter som deltar i kliniska prövningar/ humanitära program (s. k. compassionate use- program) med Vibativ?
Företaget har informerat CHMP om att beslutet inte får några följder för patienter som för närvarande deltar i kliniska prövningar eller humanitära program med Vibativ.
Sida 2/ 2
European Medicines Agency
EMEA/ H/ C/ 978
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
VIDAZA
Sammanfattning av EPAR för allmänheten Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Den förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Vidaza?
Vidaza är ett pulver som bereds till en injektionsvätska, suspension.
Det innehåller den aktiva substansen azacitidin.
Vad används Vidaza för?
Vidaza används för behandling av vuxna med följande sjukdomar, om de inte kan genomgå en benmärgstransplantation:  Myelodysplastiska syndrom, en grupp sjukdomar där benmärgen producerar för få blodkroppar.
I vissa fall kan myelodysplastiska syndrom leda till utveckling av akut myeloisk leukemi (AML, en typ av cancer som påverkar de vita blodkroppar som kallas myeloiska celler).
Vidaza ges till patienter med måttlig till hög risk att utveckla AML eller att dö.  Kronisk myelomonocytär leukemi (CMML, en typ av cancer som påverkar de vita blodkroppar som kallas monocyter).
Vidaza ges när benmärgen består av 10 till 29 procent onormala celler och benmärgen inte producerar stora mängder vita blodkroppar.  AML som utvecklats från ett myelodysplastiskt syndrom.
Vidaza ges endast när benmärgen består av 20 till 30 procent onormala celler.
Eftersom antalet patienter med dessa sjukdomar är litet betraktas sjukdomarna som sällsynta, och Vidaza klassificerades som särläkemedel (ett läkemedel som används vid sällsynta sjukdomar) för behandling av myelodysplastiska syndrom den 6 februari 2002 och för behandling av AML den 29 november 2007.
När Vidaza klassificerades som särläkemedel var CMML klassificerat som en typ av myelodysplastiskt syndrom.
Läkemedlet är receptbelagt.
Hur används Vidaza?
Behandling med Vidaza ska påbörjas och övervakas av en läkare som har erfarenhet av användning av kemoterapi (cellgiftsbehandling).
Patienterna ska ges läkemedel för att förebygga illamående och kräkningar före behandlingen med Vidaza.
Rekommenderad startdos för Vidaza är 75 mg per kvadratmeter kroppsyta (beräknad med hjälp av patientens längd och vikt).
Läkemedlet ges som en injektion under huden på överarmen, låret eller magen varje dag under en vecka, följt av tre veckor utan någon behandling.
Denna period på fyra veckor utgör en ” cykel ”.
Lever, njurar och blod ska kontrolleras före varje cykel.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu  European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur verkar Vidaza?
Den aktiva substansen i Vidaza, azacitidin, är ett läkemedel som tillhör gruppen ” antimetaboliter ”.
Azacitidin är en cytidinanalog, vilket betyder att det införlivas med cellernas genetiska material (RNA och DNA).
Det anses verka genom att det ändrar det sätt på vilket cellen slår på och av gener samt genom att störa produktionen av nytt RNA och DNA.
Mekanismerna anses även bidra till att döda cancerogena celler vid leukemi.
Hur har Vidazas effekt undersökts?
Effekterna av Vidaza prövades först i olika experimentmodeller innan de studerades på människor.
Vidaza har studerats i en huvudstudie med 358 vuxna med myelodysplastiska syndrom med måttlig eller hög risk, CMML eller AML för vilka en benmärgstransplantation sannolikt inte skulle bli aktuell.
Patienternas benmärg innehöll 10 till 29 procent onormala celler, och antalet vita blodkroppar var inte för högt.
I studien jämfördes Vidaza med konventionell vård (individuell behandling av patienten, baserad på lokal praxis och patientens tillstånd).
Alla patienter fick även bästa möjliga ” understödjande cancervård ” (läkemedel eller tekniker för att hjälpa patienten, såsom antibiotika, smärtstillande läkemedel och transfusioner).
Vissa patienter fick även andra läkemedel mot cancer, såsom cytarabin, med eller utan ett antracyklin.
Studien pågick i 44 månader.
Vilken nytta har Vidaza visat vid studierna?
Vidaza var mer effektivt än konventionell vård avseende förlängd överlevnad.
Patienter som fick Vidaza överlevde i genomsnitt 24, 5 månader, jämfört med 15, 0 månader för patienter som fick konventionell vård.
Effekten av Vidaza var likartad vid samtliga tre sjukdomar.
Vilka är riskerna med Vidaza?
De vanligaste biverkningarna för Vidaza (uppträder hos fler än 60 procent av patienterna) är reaktioner i blodet, bland annat trombocytopeni (lågt antal blodplättar), neutropeni (låga nivåer av neutrofiler, en typ av vita blodkroppar) och leukopeni (lågt antal vita blodkroppar), biverkningar som påverkar magen och tarmarna, exempelvis illamående och kräkningar samt reaktioner på injektionsstället.
Förteckningen över samtliga biverkningar som rapporterats för Vidaza finns i bipacksedeln.
Vidaza ska inte ges till personer som kan vara överkänsliga (allergiska) mot azacitidin eller något annat innehållsämne.
Det ska inte ges till patienter med framskriden levercancer eller till kvinnor som ammar.
Varför har Vidaza godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Vidaza är större än riskerna för behandling av vuxna patienter som inte lämpar sig för hematopoetisk stamscellstransplantation och som har myelodysplastiska syndrom som klassificerats som intermediär- 2- risk och högrisk, CMML med 1029 procent onormala blaster utan myeloproliferativ sjukdom eller AML med 2030 procent blaster och multilinjär dysplasi.
Kommittén rekommenderade att Vidaza skulle godkännas för försäljning.
Mer information om Vidaza:
Den 17. december 2008 beviljade Europeiska kommissionen Celgene Europe Ltd ett godkännande för försäljning av Vidaza som gäller i hela Europeiska unionen.
Uppgifterna om klassificeringen av Vidaza som särläkemedel finns här (myelodysplastiska syndrom) och här (AML).
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 11- 2008.
2/ 2
EU- nummer
Läkemedlets
Innehåll
namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
(Koncentration)
Förpackningsstorlek
EU/ 1/ 08/ 488/ 001
Vidaza
25 mg/ ml
Pulver till injektionsvätska, suspension
Subkutan användning
Injektionsflaska (glas)
100 mg
1 injektionsflaska
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Vidaza 25 mg/ ml pulver till injektionsvätska, suspension
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller 100 mg azacitidin.
Efter beredning innehåller varje ml av suspensionen 25 mg azacitidin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till injektionsvätska, suspension
Vitt, frystorkat pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vidaza är indicerat för behandling av vuxna patienter, som ej är lämpliga för hematopoetisk stamcellstransplantation, med: • myelodysplastiskt syndrom (MDS) klassificerat som intermediär- 2- risk eller högrisk enligt IPSS (International Prognostic Scoring System), • kronisk myelomonocytär leukemi (CMML) med 10– 29% benmärgsblaster utan myeloproliferativ sjukdom, • akut myeloid leukemi (AML) med 20– 30% benmärgsblaster och multilinjär dysplasi, enligt Världshälsoorganisationens (WHO) klassificering.
4. 2 Dosering och administreringssätt
Behandling med Vidaza skall initieras och övervakas under överinseende av läkare med erfarenhet av användningen av kemoterapeutiska medel.
Patienter skall förmedicineras med antiemetika för illamående och kräkning.
Dosering För alla patienter, oavsett hematologiska laboratorievärden vid baseline, är den rekommenderade startdosen i den första behandlingscykeln 75 mg/ m2 kroppsyta, injicerad subkutant dagligen i 7 dagar följt av en viloperiod om 21 dagar (28- dagars behandlingscykel).
Det rekommenderas att patienter behandlas i minst 6 cykler.
Behandling skall pågå så länge som patienten har nytta av den eller fram till sjukdomsprogression.
Patienter skall övervakas med avseende på hematologiskt svar/ toxicitet och njurtoxiciteter (se avsnitt 4. 4); det kan bli nödvändigt att skjuta upp påbörjandet av nästa cykel eller minska dosen enligt beskrivning nedan.
Dosjustering på grund av hematologisk toxicitet Hematologisk toxicitet föreligger när det lägsta värdet under en viss cykel (nadir) för trombocyttalet sjunker till under 50, 0 x 109/ l och/ eller nadir för det absoluta neutrofiltalet (absolute neutrophil count, ANC) sjunker till under 1 x 109/ l.
2 Återhämtning definieras som en ökning av den/ de celllinje( r) för vilka hematologisk toxicitet observerades till nadirvärdet plus minst hälften av skillnaden mellan nadir och baselinevärdet (dvs. återhämtning av blodkroppsvärden ≥ nadirvärdet + (0, 5 x [baselinevärdet – nadirvärdet]).
Patienter utan sänkta blodkroppsvärden vid baseline (dvs. vita blodkroppar (White Blood Cells, WBC) > 3, 0 x 109/ l och ANC > 1, 5 x 109/ l och trombocyter > 75, 0 x 109/ l) före den första behandlingen Om hematologisk toxicitet observeras efter behandling med Vidaza skall nästa behandlingscykel med Vidaza skjutas upp tills dess att trombocyttalet och ANC har återhämtat sig.
Om återhämtning uppnås inom 14 dagar behövs ingen dosjustering.
Om återhämtning inte har uppnåtts inom 14 dagar, skall dosen sänkas enligt följande tabell.
Efter dosändring skall cykelns duration återgå till 28 dagar.
Nadirvärden
Trombocyter
% dos under nästa cykel, om återhämtning * inte
ANC (x 109/ l)
(x 109/ l)
uppnås inom 14 dagar
≤ 1, 0 > 1, 0
≤ 50, 0 > 50, 0
50% 100%
* Återhämtning = värde ≥ nadirvärdet + (0, 5 x [baselinevärdet – nadirvärdet])
WBC < 3, 0 x 109/ l, ANC < 1, 5 x 109/ l, eller trombocyter < 75, 0 x 109/ l) före den första behandlingen Nästa cykel skall inte skjutas upp och ingen dosjustering göras om sänkningen av WBC eller ANC eller trombocyttalet efter behandling med Vidaza, jämfört med värdena före behandling, är mindre än 50%, eller större än 50% men med en förbättring av differentieringen i någon cellinje.
Om sänkningen av WBC eller ANC eller trombocyter är större än 50% av värdet före behandling utan någon förbättring av differentieringen i någon cellinje, skall nästa behandlingscykel med Vidaza skjutas upp tills dess att trombocyttalet och ANC har återhämtat sig.
Om återhämtning uppnås inom 14 dagar behövs ingen dosjustering.
Om återhämtning inte har uppnåtts inom 14 dagar, skall benmärgens cellularitet bestämmas.
Om benmärgens cellularitet är > 50%, skall ingen dosjustering göras.
Om benmärgens cellularitet är ≤ 50%, skall behandlingen skjutas upp och dosen sänkas enligt följande tabell:
Benmärgens cellularitet
% dos under nästa cykel om återhämtning inte uppnås inom 14 dagar Återhämtning * Återhämtning * ≤ 21 dagar > 21 dagar
15- 50% < 15%
100% 100%
50% 33%
* Återhämtning = värde ≥ nadirvärdet + (0, 5 x [baselinevärdet – nadirvärdet])
Efter dosändring skall cykelns duration återgå till 28 dagar.
Särskilda populationer Nedsatt njurfunktion:
Inga formella studier har utförts på patienter med nedsatt njurfunktion.
Patienter med gravt nedsatt organfunktion skall övervakas noga med avseende på biverkningar.
Inga särskilda ändringar av startdosen rekommenderas för patienter med nedsatt njurfunktion (t. ex. baselinevärde för serumkreatinin eller blodureakväve [blood urea nitrogen, BUN] ≥ 2 gånger högre än den övre normalgränsen [upper limit of normal, ULN] eller serumbikarbonat under 20 mmol/ l) före behandlingsstart; efterföljande dosändringar skall baseras på hematologiska och renala laboratorievärden.
Om serumbikarbonat utan förklaring sjunker till under 20 mmol/ l, skall dosen sänkas med 50% vid nästa cykel.
Om serumkreatinin eller BUN utan förklaring stiger till ≥ 2 gånger högre än baselinevärdet och högre än ULN, skall nästa cykel skjutas upp till dess att värdena har återgått till det normala, eller baselinevärdet, och dosen skall sänkas med 50% vid nästa behandlingscykel (se avsnitt 4. 4).
3 Nedsatt leverfunktion:
Inga formella studier har utförts på patienter med nedsatt leverfunktion (se avsnitt 4. 4).
Patienter med gravt nedsatt leverfunktion skall övervakas noga med avseende på biverkningar.
Inga särskilda ändringar av startdosen rekommenderas för patienter med nedsatt leverfunktion före behandlingsstart; efterföljande dosändringar skall baseras på hematologiska laboratorievärden.
Vidaza är kontraindicerat hos patienter med framskridna maligna levertumörer (se avsnitt 4. 3 och 4. 4).
Äldre:
Inga särskilda dosjusteringar rekommenderas för äldre.
Eftersom det är troligare att äldre patienter har nedsatt njurfunktion, kan det vara bra att kontrollera njurfunktionen.
Barn och ungdomar:
Vidaza rekommenderas inte till barn under 18 år beroende på otillräckliga data avseende säkerhet och effekt.
Laboratorievärden Leverfunktionsvärden och serumkreatinin skall bestämmas innan behandling sätts in och före varje behandlingscykel.
Fullständig blodkroppsräkning skall göras innan behandling inleds och efter behov, men åtminstone före varje behandlingscykel för att övervaka svar och toxicitet.
Administreringssätt Berett Vidaza skall injiceras subkutant i överarmen, låret eller buken.
Injektionsstället skall roteras.
Nya injektioner skall ges minst 2, 5 cm från det tidigare injektionsstället och aldrig i områden där stället ömmar eller där blåmärken, rodnad eller förhårdnad föreligger.
Detaljerade anvisningar om tillvägagångssättet vid beredning och administrering av Vidaza finns i avsnitt 6. 6.
4. 3 Kontraindikationer
Känd överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Framskridna maligna levertumörer (se avsnitt 4. 4).
Amning (se avsnitt 4. 6).
4. 4 Varningar och försiktighet
Hematologisk toxicitet Behandling med azacitidin är förenad med anemi, neutropeni och trombocytopeni, särskilt under de första två cyklerna (se avsnitt 4. 8).
Fullständig blodkroppsräkning skall göras efter behov, men åtminstone före varje behandlingscykel för att övervaka svar och toxicitet.
Efter administrering av den rekommenderade dosen i den första cykeln skall dosen för efterföljande cykler sänkas eller administreringen skjutas upp baserat på nadirvärden och hematologiskt svar (se avsnitt 4. 2).
Patienterna skall uppmanas att omedelbart rapportera feberepisoder.
Patienter och läkare uppmanas också att vara observanta på tecken och symtom på blödning.
Nedsatt leverfunktion Inga formella studier har utförts på patienter med nedsatt leverfunktion.
Progredierande leverkoma och död har i sällsynta fall rapporterats under behandling med azacitidin hos patienter med omfattande tumörbörda på grund av metastaserande sjukdom, i synnerhet hos patienter med baselinealbumin i serum < 30 g/ l.
Azacitidin är kontraindicerat hos patienter med framskridna maligna levertumörer (se avsnitt 4. 3).
Nedsatt njurfunktion Njurabnormiteter, från förhöjt serumkreatinin till njursvikt och död, har i sällsynta fall rapporterats hos patienter som behandlats med intravenöst azacitidin i kombination med andra kemoterapeutiska medel.
4 till < 20 mmol/ l med alkalisk urin och hypokalemi (serumkalium < 3 mmol/ l).
Om serumbikarbonat sjunker utan förklaring (< 20 mmol/ l) eller om serumkreatinin eller BUN stiger, skall dosen sänkas eller administreringen skjutas upp (se avsnitt 4. 2).
Patienter med nedsatt njurfunktion skall övervakas noga med avseende på toxicitet eftersom azacitidin och/ eller dess metaboliter huvudsakligen utsöndras via njurarna (se avsnitt 4. 2).
Hjärt - och lungsjukdom Patienter med grav kongestiv hjärtsvikt, kliniskt instabil hjärtsjukdom eller lungsjukdom i anamnesen uteslöts från den pivotala kliniska studien och således har Vidazas säkerhet och effekt hos dessa patienter inte fastställts.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Baserat på in vitro- data förefaller metabolismen av azacitidin inte medieras av cytokrom P450 - isoenzymer (CYP: er), UDP- glukuronosyltransferaser (UGT: er), sulfotransferaser (SULT: er) eller glutationtransferaser (GST: er); interaktioner relaterade till dessa metaboliserande enzymer in vivo anses därför osannolika.
Det är inte troligt att azacitidin har några kliniska signifikant hämmande eller inducerande effekter på cytokrom P450- enzymer (se avsnitt 5. 2).
Inga formella kliniska interaktionsstudier med azatidicin har utförts.
4. 6 Graviditet och amning
Graviditet Adekvata data från behandling av gravida kvinnor med azacitidin saknas.
Studier på mus har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
Baserat på resultat från djurstudier och verkningsmekanismen bör azacitidin inte användas under graviditet, särskilt inte under första trimestern, om det inte är klart nödvändigt.
I varje enskilt fall skall nyttan med behandlingen vägas mot den möjliga risken för fostret.
Män och kvinnor i fertil ålder måste använda en effektiv preventivmetod under och upp till 3 månader efter behandling.
Amning Det är inte känt huruvida azacitidin eller dess metaboliter utsöndras i bröstmjölk.
På grund avpotentiella allvarliga biverkningar hos det ammade barnet är amning kontraindicerad under behandling med azacitidin.
Fertilitet Det finns inga data om azacitidins effekt på fertiliteten hos människa.
Biverkningar av azacitidin på hanars fertilitet har dokumenterats i djurförsök (se avsnitt 5. 3).
Män skall uppmanas att inte avla barn under behandlingen och måste använda en effektiv preventivmetod under och upp till 3 månader efter behandling.
Manliga patienter skall uppmanas att före behandlingsstart söka rådgivning beträffande lagring av sperma.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Patienterna skall upplysas om att de kan uppleva biverkningar som trötthet under behandlingen.
Därför ska försiktighet rekommenderas vid framförande av fordon eller användning av maskiner.
5 4. 8 Biverkningar
Biverkningar som anses vara möjligen eller troligen relaterade till administreringen av Vidaza har förekommit hos 97% av patienterna.
De vanligast rapporterade biverkningarna vid azacitidinbehandling var hematologiska reaktioner (71, 4%) däribland trombocytopeni, neutropeni och leukopeni (vanligen grad 3– 4), gastrointestinala händelser (60, 6%) däribland illamående, kräkning (vanligen grad 1– 2) och reaktioner vid injektionsstället (77, 1%; vanligen grad 1– 2).
De vanligaste allvarliga biverkningarna (> 2%) som observerades i den pivotala studien (AZA PH GL 2003 CL 001) och som även rapporterades i understödjande studier (CALGB 9221 och CALGB 8921) inbegrep febril neutropeni (8, 0%) och anemi (2, 3%).
Andra mindre frekvent rapporterade allvarliga biverkningar (< 2%) inkluderade neutropen sepsis, pneumoni, trombocytopeni och blödningar (t. ex. cerebral blödning).
Tabellen nedan innehåller de biverkningar för vilka ett orsakssamband med azacitidinbehandlingen rimligen kan etableras.
Frekvenser anges baserande på observationer under den pivotala kliniska studien eller under två understödjande kliniska studier.
Frekvenserna definieras som: mycket vanliga (≥ 1/ 10), vanliga (≥ 1/ 100, < 1/ 10), mindre vanliga (≥ 1/ 1 000, < 1/ 100), sällsynta (≥ 1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Organsystemklass
Mycket vanliga
Vanliga
Mindre vanliga
Infektioner och infestationer
pneumoni, nasofaryngit
neutropen sepsis, övre luftvägsinfektion, urinvägsinfektion, sinuit, faryngit, rinit, herpes simplex
Blodet och lymfsystemet Immunsystemet
benmärgssvikt, pancytopeni
överkänslighets - reaktioner
anorexi
hypokalemi förvirringstillstånd, ångest, insomni
Centrala och perifera nervsystemet Ögon Blodkärl
yrsel, huvudvärk
intrakraniell blödning, letargi ögonblödning, konjunktival blödning hypertoni, hypotoni, hematom
Andningsvägar, bröstkorg och mediastinum
dyspné vid ansträngning, faryngolaryngeal smärta
Magtarmkanalen
diarré, kräkning,
gastrointestinal blödning,
förstoppning, illamående, buksmärta
hemorrojdblödning, stomatit, gingival blödning, dyspepsi
Mycket vanliga
Vanliga
Mindre vanliga
Hud och subkutan
purpura, alopeci, erytem,
vävnad
utslag, ecchymos
makulära utslag
Muskuloskeletala systemet och bindväv Njurar och urinvägar
myalgi, muskuloskeletal smärta hematuri
trötthet, pyrexi,
injektionsstället: blåmärke,
bröstsmärta, erytem vid
hematom, induration, utslag,
reaktioner vid
injektionsstället, smärta
pruritus, inflammation,
administrerings -
vid injektionsstället,
reaktion vid injektionsstället (opecificerad)
blödning. allmän sjukdomskänsla
viktminskning Undersökningar
Hematologiska biverkningar De vanligast rapporterade biverkningarna i samband med azacitidinbehandling var hematologiska i form av trombocytopeni, neutropeni och leukopeni, som vanligen var av grad 3 eller 4.
Risken är större att dessa händelser inträffar under de första 2 cyklerna, varefter de inträffar mindre ofta hos patienter med återställd hematologisk funktion.
G- CSF) för neutropeni och transfusioner för anemi eller tromobocytopeni efter behov.
Infektioner Myelosuppression kan leda till neutropeni och ökad infektionsrisk.
Allvarliga biverkningar, som neutropen sepsis (0, 8%) och pneumoni (2, 5%), rapporterades hos patienter som fick azacitidin.
G- CSF) för neutropeni.
Blödningar Blödning kan förekomma hos patienter som får azacitidin.
Allvarliga biverkningar som gastrointestinal blödning (0, 8%) och intrakraniell blödning (0, 5%) har rapporterats.
Patienter skall övervakas för tecken och symtom på blödning, i synnerhet de med preexisterande eller behandlingsrelaterad trombocytopeni.
Överkänslighet Allvarliga överkänslighetsreaktioner (0, 25%) har rapporterats hos patienter som får azacitidin.
I händelse av en anafylaxiliknande reaktion skall behandlingen med azacitidin omedelbart avbrytas och lämplig symtomatisk behandling sättas in.
Biverkningar i hud och subkutan vävnad Majoriteten av biverkningarna i hud och subkutan vävnad var associerade med injektionsstället.
I den pivotala studien ledde ingen av dessa biverkningar till att azacitidin tillfälligt eller permanent sattes ut eller till att azacitidindosen sänktes.
De flesta biverkningarna uppträdde under de första 2 cyklerna och tenderade att minska under efterföljande cykler.
Biverkningar i subkutan vävnad, som utslag/ inflammation/ pruritus vid injektionsstället, utslag, erytem och hudlesioner, kan kräva behandling med samtidiga läkemedel, som antihistaminer, kortikosteroider och icke- steroida antiinflammatoriska läkemedel (NSAID).
7 Biverkningar i magtarmkanalen De vanligast rapporterade biverkningarna i magtarmkanalen i samband med azacitidinbehandling inbegrep förstoppning, diarré, illamående och kräkning.
Dessa biverkningar behandlades symtomatiskt med antiemetika för illamående och kräkning; med antidiarroika mot diarré och med laxermedel och/ eller avföringsuppmjukande medel för förstoppning.
4. 9 Överdosering
Ett fall av överdosering rapporterades under kliniska prövningar.
En patient upplevde diarré, illamående och kräkning efter att ha fått en intravenös enkeldos om ca 290 mg/ m2, nästan 4 gånger den rekommenderade startdosen.
I händelse av överdosering skall patienten övervakas med lämpliga blodkroppsräkningar, och skall ges understödjande behandling efter behov.
Det finns ingen känd specifik antidos mot överdosering av azacitidin.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
L01BC07
Verkningsmekanism Azacitidin anses utöva sina antineoplastiska effekter genom multipla mekanismer, däribland cytotoxicitet på abnorma hematopoetiska celler i benmärgen och hypometylering av DNA.
Azacitidins cytotoxiska effekter kan vara resultatet av multipla mekanismer, däribland hämning av DNA -, RNA - och proteinsyntesen, inkorporering i RNA och DNA och aktivering av DNA- skadande vägar.
Icke - prolifererande celler är relativt okänsliga för azacitidin.
Inkorporering av azacitidin i DNA resulterar i inaktivering av DNA- metyltransferaser, vilket leder till hypometylering av DNA.
DNA - hypometylering av avvikande metylerade gener som är involverade i normal cellcykelreglering, differentiering och dödsvägar kan resultera i återuttryck av gener och återställande av cancerhämmande funktioner i cancerceller.
Den relativa betydelsen av DNA- hypometylering jämfört med cytotoxicitet eller azacitidins andra aktiviteter för kliniska resultat har inte fastställts.
Vidazas effekt och säkerhet studerades i en internationell, kontrollerad, öppen, randomiserad jämförande fas 3- multicenterstudie med parallella grupper (AZA PH GL 2003 CL 001) på patienter med:
MDS klassificerad som intermediär- 2- risk eller högrisk enligt IPSS (International Prognostic Scoring System), refraktär anemi med överskott av blaster (refractory anaemia with excess blasts, RAEB), refraktär anemi med överskott av blaster i transformation (refractory anaemia with excess blasts in transformation, RAEB- T) och modifierad kronisk myelomonocytär leukemi (mCMML) enligt det fransk- amerikansk- brittiska (FAB) klassificeringssystemet.
RAEB- T- patienter (21- 30% blaster) betraktas nu som patienter med AML enligt WHO: s nuvarande klassificeringssystem.
Azacitidin plus bästa understödjande behandling (best supportive care, BSC) (n = 179) jämfördes med konventionella behandlingsregimer (conventional care regimens, CCR).
CCR bestod av enbart BSC (n = 105), lågdos- cytarabin plus BSC (n = 49) eller induktionskemoterapi av standardtyp plus BSC (n = 25).
Patienterna valdes av sina läkare i förväg ut till att få en av de tre CCR före randomiseringen.
De patienter som inte randomiserades till Vidaza fick denna förvalda regim.
I inklusionskriterierna ingick att patienterna måste ha en performance status på 0– 2 enligt ECOG (Eastern Cooperative Oncology Group).
Patienter med sekundärt MDS uteslöts från studien.
Studiens primära effektmått var total överlevnad.
Vidaza gavs som en subkutan dos om 75 mg/ m2 dagligen i 7 dagar följt av en viloperiod om 21 dagar (28- dagars behandlingscykel) i ett medianantal cykler om 9 (intervall = 1– 39) och ett genomsnittligt antal cykler om 10, 2.
I Intent to Treat- populationen (ITT) var medianålder 69 år (intervall 38– 88 år).
8 ITT- analysen av 358 patienter (179 azacitidin och 179 CCR) var behandling med Vidaza associerad med en medianöverlevnad på 24, 46 månader jämfört med 15, 02 månader för dem som fick en behandling med CCR, en skillnad om 9, 4 månader med ett stratifierat log- rank p- värde på 0, 0001.
Hazard ratio för denna behandlingseffekt var 0, 58 (95% CI:
0, 43; 0, 77).
Tvåårsöverlevnaden var 50, 8% hos de patienter som fick azacitidin jämfört med 26, 2% hos de patienter som fick CCR (p < 0, 0001).
Log- Rank p = 0, 0001 HR 0, 58 [95% CI:
0, 43- 0, 77] Dödsfall:
AZA = 82, CCR = 113 Andel överlevande
månader
månader
Tid (månader) från randomisering Antal med risk
NYCKEL:
AZA = azacitidin; CCR = conventional care regimens; CI = konfidensintervall; HR = hazard ratio
Vidazas överlevnadsnytta var konsekvent oavsett vilken CCR (enbart BSC, lågdos- cytarabin plus BSC eller induktionskemoterapi av standardtyp plus BSC) som användes i kontrollarmen.
Vid analys av IPSS cytogenetiska subgrupper observerades likartade fynd i alla grupper (bra, intermediär, bristfällig cytogenetik, inklusive monosomi 7) vad gäller medianvärdet för total överlevnad.
Vid analys av ålderssubgrupper observerades en ökning av medianvärdet för total överlevnad i alla grupper (< 65 år, ≥ 65 år och ≥ 75 år).
Behandling med Vidaza var förenad med en mediantid till död eller transformation till AML om 13, 0 månader jämfört med 7, 6 månader för dem som behandlades med CCR, en förbättring med 5, 4 månader med ett stratifierat log- rank p- värde på 0, 0025.
Behandling med Vidaza var också förenad med en minskning av cytopenier med tillhörande symtom.
Behandling med Vidaza ledde till minskat behov av transfusioner av erytrocyter och trombocyter.
Av de patienter i azacitidingruppen som var beroende av erytrocyttransfusioner vid baseline, blev 45, 0% oberoende av erytrocyttransfusioner under behandlingsperioden, jämfört med 11, 4% av patienterna i den samlade grupp som fick CCR (en statistiskt signifikant (p < 0, 0001) skillnad om 33, 6% (95% CI:
22, 4; 44, 6)).
Hos patienter som var beroende av erytrocyttransfusioner vid baseline och som blev oberoende, var mediandurationen av oberoendet av erytrocyttransfusioner 13 månader i azacitidingruppen.
9 Behandlingssvaret bedömdes av prövaren eller av den oberoende granskningskommittén (Independent Review Committee, IRC).
Det samlade behandlingssvaret (komplett svar + partiellt svar) var enligt prövarens bedömning 29% i azacitidingruppen och 12% i den samlade grupp som fick CCR (p = 0, 0001).
Enligt granskningskommitténs bedömning var det samlade behandlingssvaret (komplett svar + partiellt svar) i studien AZA PH GL 2003 CL 001 7% (12/ 179) i azacitidingruppen jämfört med 1% (2/ 179) i den samlade grupp som fick CCR (p = 0, 0113).
Skillnaden mellan granskningskommitténs och prövarens bedömningar av behandlingssvaret var en följd av International Working Group (IWG) kriterier, som kräver att perifera blodkroppsvärden skall förbättras och att förbättringarna skall kvarstå i minst 56 dagar.
En överlevnadsnytta demonstrerades också hos patienter som inte hade uppnått ett fullständigt/ partiellt svar efter azacitidinbehandling.
Enligt granskningskommitténs bedömning uppnåddes hematologisk förbättring (större eller mindre) hos 49% av patienterna som fick azacitidin jämfört med 29% av de samlade patienterna som behandlades med CCR (p < 0, 0001).
Hos patienter med en eller fler cytogenetiska abnormiteter vid baseline var procentandelen patienter med ett kraftigt cytogenetiskt svar likartad i azacitidingruppen och i grupperna som fick CCR.
Svagare cytogenetiskt svar var statistiskt signifikant (p = 0, 0015) högre i azacitidingruppen (34%) jämfört med den samlade grupp som fick CCR (10%).
5. 2 Farmakokinetiska egenskaper
Azacitidins farmakokinetik studerades efter subkutan och intravenös administrering av singeldoser om 75 mg/ m2.
Absorption Azacitidin absorberades snabbt efter subkutan administrering med maximala azacitidinkoncentrationer i plasma på 750 ± 403 ng/ ml vid 0, 5 tim (första provtagningen) efter dosering.
I förhållande till intravenös administrering var den absoluta biotillgängligheten av subkutant administrerat azacitidin ca 89% baserat på ytan under kurvan (area under the curve, AUC).
Distribution Efter intravenös administrering var den genomsnittliga distributionsvolymen 76 ± 26 l och systemisk clearance var 147 ± 47 l/ tim.
Metabolism Baserat på in vitro- data förefaller metabolismen av azacitidin inte medieras av cytokrom P450 - isoenzymer (CYP: er), UDP- glukuronosyltransferaser (UGT: er), sulfotransferaser (SULT: er) eller glutationtransferaser (GST: er).
Azacitidin metaboliseras genom spontan hydrolys och genom deaminering medierad av cytidindeaminas.
I humana lever- S9- fraktioner var bildningen av metaboliter oberoende av NADPH, vilket implicerar att metabolismen skulle kunna katalyseras av cytosolenzymer.
In vitro- studier av azacitidin med odlade humana hepatocyter indikerar att azacitidin i koncentrationer om 1, 0 µM till 100 µM (dvs. upp till ca 30 gånger högre än kliniskt uppnåbara koncentrationer) inte inducerar cytokrom P450- isoenzymer (CYP) 1A2, 2C19 eller 3A4 eller 3A5.
I en studie för att skatta hämningen av en rad P450- isoenzymer (CYP 1A2, 2C9, 2C19, 2D6, 2E1 och 3A4) inkuberade med 100 µM azacitidin, kunde IC50- värden inte bestämmas och således är det inte troligt att azacitidin hämmar enzymer vid kliniskt uppnåbara plasmakoncentrationer.
Potentialen för hämning av CYP2B6 eller 2C8 har inte studerats.
Utsöndring Azacitidin elimineras snabbt från plasma med en genomsnittlig elimineringshalveringstid (t½) om 41 ± 8 minuter efter subkutan administrering.
Utsöndring via urinen är den primära eliminationsvägen för azacitidin och/ eller dess metaboliter.
Efter intravenös och subkutan administrering av 14 C- azacitidin, återfanns 50- 85% av den administrerade radioaktiviteten i urinen medan < 1% återfanns i feces.
10 Särskilda populationer Inga formella studier har gjorts av effekterna av nedsatt njur - eller leverfunktion (se avsnitt 4. 2), kön, ålder eller etnisk tillhörighet på azacitidins farmakokinetik.
Farmakogenomik Effekten av kända polymorfismer hos cytidindeaminas på azacitidins metabolism har inte formellt undersökts.
5. 3 Prekliniska säkerhetsuppgifter
Azacitidin inducerar både genmutationer och kromosomavvikelser i bakterie - och däggdjurscellsystem in vitro.
Azacitidins potentiella karcinogenicitet utvärderades hos mus och råtta.
Azacitidin framkallade tumörer i det hematopoetiska systemet hos honmöss när det administrerades intraperitonealt 3 gånger i veckan i 52 veckor.
En ökad incidens av tumörer i det lymforetikulära systemet, lungor, mjölkkörtlar och hud observerades hos möss som behandlades med azacitidin som administrerades intraperitonealt i 50 veckor.
En tumorigenicitetsstudie på råtta visade en ökad incidens av testikeltumörer.
Studier av tidig embryotoxicitet hos möss visade en frekvens av intrauterin embryonal död (ökad resorption) på 44% efter en intraperitoneal enkelinjektion av azacitidin under organogenesen.
Utvecklingsavvikelser i hjärnan har påvisats hos möss som gavs azacitidin vid eller före slutningen av den hårda gommen.
Hos råtta framkallade azacitidin inga biverkningar när det gavs före implantationen, men var tydligt embryotoxiskt när det gavs under organogenesen.
CNS- anomalier (exencefali/ encefalocele), extremitetsanomalier (mikromeli, klubbfot, syndaktyli, oligodaktyli) och andra (mikrognati, gastroschis, ödem och revbensabnormiteter).
Administrering av azacitidin till hanmöss före parning med obehandlade honmöss resulterade i minskad fertilitet och förlust av avkommor under efterföljande embryonal och postnatal utveckling.
Behandling av hanråttor resulterade i minskad testikel - och bitestikelvikt, minskat spermietal, minskade dräktighetsfrekvenser, ökat antal abnorma embryon och ökad förlust av embryon hos parade honråttor (se avsnitt 4. 4).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol (E421)
6. 2 Inkompatbiliteter
6. 3 Hållbarhet
Oöppnad injektionsflaska med pulver:
4 år
Efter beredning:
Kemisk och fysikalisk stabilitet under användning av det beredda läkemedlet har visats i 45 minuter vid 25°C och i 8 timmar vid 2– 8°C.
Av mikrobiologiska skäl bör den beredda produkten användas omedelbart.
Om den inte används omedelbart, är tiden och förhållandena för förvaring före användning användarens ansvar, och får inte vara längre än 8 timmar vid 2– 8°C.
11 6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Injektionsflaska, 30 ml, av färglöst typ I- glas försluten med butylelastomerpropp och aluminiumförsegling med plastlock av polypropen.
Förpackningsstorlek:
1 injektionsflaska med 100 mg azacitidin.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Rekommendationer för säker hantering Vidaza är ett cytotoxiskt läkemedel och, liksom för andra potentiellt toxiska föreningar, skall försiktighet iakttas vid hantering och beredning av azacitidinsuspensioner.
Rutiner för korrekt hantering och omhändertagande av cancerläkemedel skall följas.
Om berett azacitidin kommer i kontakt med hud, skölj omedelbart och noga med vatten och tvål.
Vid kontakt med slemhinnor, skölj noga med vatten.
Beredning 1.
Följande artiklar skall läggas fram:
•
Injektionsflaska( or) med azacitidin; injektionsflaska( or) med vatten för injektionsvätska; osterila operationshandskar;
•
Spritkompresser; 5 ml injektionsspruta( or) med injektionsnål( ar).
2.
Se till att tömma sprutan på all luft.
3.
Injektionsnålen på sprutan innehållande 4 ml vatten för injektionsvätska skall stickas in genom gummiproppen på injektionsflaskan med azacitidin följt av injektion av vattnet för injektionsvätska i injektionsflaskan.
4.
Efter att sprutan och injektionsnålen har tagits bort skall injektionsflaskan skakas kraftigt tills en enhetlig, grumlig suspension erhållits.
Efter beredning innehåller varje ml av suspensionen 25 mg azacitidin (100 mg/ 4 ml).
Den beredda produkten är en homogen, grumlig suspension utan agglomerat.
Suspensionen skall kasseras om den innehåller stora partiklar eller agglomerat.
5.
Gummiproppen skall tvättas och en ny spruta med injektionsnål stickas in.
Se till att injektionsnålspetsen är under vätskenivån.
Se till att sprutan töms på all luft.
Sprutan med injektionsnålen skall därefter dras ut ur injektionsflaskan och injektionsnålen kasseras.
6.
En ny injektionsnål (25 gauge rekommenderas) för subkutan injektion skall därefter sättas fast på sprutan.
Ingen suspension skall tryckas ut ur injektionsnålen före injektion för att minska incidensen av lokala reaktioner vid injektionsstället.
7.
Vid behov (doser över 100 mg) skall ovanstående steg för beredning av suspensionen upprepas.
150 mg dos = 6 ml, 2 sprutor med 3 ml i vardera spruta).
8.
Innehållet i doseringssprutan måste resuspenderas omedelbart före administrering.
Suspensionens temperatur vid tidpunkten för injektion skall vara ca 20– 25°C.
Resuspendering åstadkoms genom att sprutan rullas kraftigt mellan handflatorna tills en enhetlig, grumlig suspension erhålls.
Suspensionen skall kasseras om den innehåller stora partiklar eller agglomerat.
Vidazasuspension skall beredas omedelbart före användning och den beredda suspensionen skall administreras inom 45 minuter.
Om längre tid än 45 minuter förflyter, skall den beredda suspensionen kasseras på lämpligt sätt och en ny dos beredas.
Alternativt, om läkemedlet behöver beredas i förväg, måste den omedelbart efter beredning läggas i kylskåp (2– 8°C) och förvaras i kylskåp i högst
Om längre tid än 8 timmar förflyter i kylskåp, skall suspensionen kasseras på lämpligt sätt och en ny dos beredas.
Sprutan som är fylld med beredd suspension skall tas ut ur kylskåpet 30 minuter före administrering för att anta en temperatur på ca 20– 25°C.
Om längre tid än 30 minuter förflyter, skall suspensionen kasseras på lämpligt sätt och en ny dos beredas.
Beräkning av en individuell dos Den totala dosen efter kroppsyta (body surface area, BSA) kan beräknas enligt följande:
Total dos (mg) = Dos (mg/ m2) x BSA (m2)
Följande tabell tillhandahålls endast som ett exempel på hur individuella azacitidindoser, baserade på ett genomsnittligt BSA- värde om 1, 8 m2, beräknas.
Dos mg/ m2 (% av rekommenderad startdos)
Total dos baserad på BSA- värdet 1, 8 m2
Erforderligt antal injektionsflaskor
Total volym beredd suspension som erfordras
75 mg/ m2 (100%) 37, 5 mg/ m2 (50%) 25 mg/ m2 (33%)
135 mg 67, 5 mg 45 mg
2 injektionsflaskor 1 injektionsflaska 1 injektionsflaska
5, 4 ml 2, 7 ml 1, 8 ml
Administreringssätt
Berett Vidaza skall injiceras subkutant (injektionsnålen sticks in i 45- 90° vinkel) med en 25- gauge injektionsnål i överarmen, låret eller buken.
Högre doser än 4 ml skall injiceras på två skilda ställen.
Injektionsstället skall roteras.
Nya injektioner skall ges minst 2, 5 cm från det tidigare injektionsstället och aldrig i områden där stället ömmar eller där blåmärken, rodnad eller förhårdnad föreligger.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Celgene Europe Ltd Riverside House Riverside Walk Windsor SL4 1NA Storbritannien Tel: +44 1753 240600 Fax: +44 1753 240656
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
13 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
14 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Catalent UK Packaging Ltd.
Sedge Close Headway, Great Oakley Corby, Northhants NN18 8HS Storbritannien
Baxter Oncology GmbH Kantstrasse 2 33790 Halle/ Westfalen Tyskland
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta tillverkningssatsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Farmakovigilanssystem Innehavaren av godkännande för försäljning måste säkerställa att farmakovigilanssystemet, såsom beskrivet i version 5. 1 i modul 1. 8. 1 i ansökan om försäljningstillstånd, har införts och fungerar innan produkten släpps ut på marknaden och medan produkten finns på marknaden.
Riskhanteringsplan Innehavaren av godkännande för försäljning åtar sig att genomföra de studier och de ytterligare farmakovigilansaktiviteter som anges i planen för farmakovigilans enligt version 3. 0 i riskhanteringsplanen (RMP) presenterad i modul 1. 8. 2 i ansökan om försäljningstillstånd och i följande av CHMP godkända uppdateringar av riskhanteringsplanen.
Liksom i europeiska vetenskapliga kommiténs (CHMP: s) riktlinjer för riskhanteringssystem för humanläkemedel skall en uppdaterad riskhanteringsplan inges tillsammans med nästa periodiska säkerhetsuppdateringsrapport (PSUR).
Dessutom skall en uppdaterad riskhanteringsplan inges • när ny information finns tillgänglig som kan påverka gällande säkerhetsspecifikation, planen för farmakovigilans eller riskminimeringsaktiviteter • inom 60 dagar från det att en viktig milstolpe (vad gäller biverkningsbevakning eller riskminimering) har uppnåtts • på begäran från EMEA.
15 BILAGA III
MÄRKNING OCH BIPACKSEDEL
16 A.
MÄRKNING
17 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Vidaza 25 mg/ ml pulver till injektionsvätska, suspension Azacitidin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
100 mg.
Efter beredning innehåller varje ml av suspensionen 25 mg azacitidin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även mannitol.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver till injektionsvätska, suspension.
1 injektionsflaska – 100 mg
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Endast för engångsbruk.
Skaka suspensionen kraftigt före administrering.
Subkutan användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
Efter beredning: suspensionen kan förvaras vid 25°C i 45 minuter eller vid 2– 8°C i 8 timmar.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
18 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Riverside House Riverside Walk Windsor SL4 1NA Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
13.
TILLVERKNINGSSATSNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej.
19 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Injektionsflaskans etikett
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vidaza 25 mg/ ml pulver till injektionsvätska, suspension Azacitidin Subkutan användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Sats
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
100 mg
6.
ÖVRIGT
20 B.
BIPACKSEDEL
21 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Vidaza 25 mg/ ml pulver till injektionsvätska, suspension Azacitidin
Läs noga igenom denna bipacksedel innan du ges detta läkemedel
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller sjuksköterska.
I denna bipacksedel finner du information om:
1.
Vad Vidaza är och vad det används för 2.
Innan du använder Vidaza 3.
Hur du använder Vidaza 4.
Eventuella biverkningar 5 Hur Vidaza ska förvaras 6.
Övriga upplysningar
1.
VAD VIDAZA ÄR OCH VAD DET ANVÄNDS FÖR
Det verkar genom att förhindra växt av cancerceller.
Vidaza används till vuxna som inte är lämpliga för stamcellstransplantation för att behandla:
• myelodysplastiskt syndrom (MDS) med högre risk, en grupp benmärgssjukdomar som medför att för få blodkroppar produceras. • kronisk myelomonocytär leukemi (CMML). • akut myeloid leukemi (AML).
Prata med din läkare om du har några frågor om hur Vidaza verkar eller varför detta läkemedel har förskrivits till dig.
2.
INNAN DU ANVÄNDER VIDAZA
Använd inte Vidaza • om du är allergisk (överkänslig) mot azacitidin eller mot något av övriga innehållsämnen i Vidaza (se avsnitt 6). • om du har framskriden levercancer. • om du ammar.
Var särskilt försiktig med Vidaza Prata med din läkare eller sjuksköterska innan du använder detta läkemedel om du har: • minskat antal blodplättar, röda eller vita blodkroppar. • njursjukdom. • leversjukdom.
Om du är osäker på huruvida något av det ovanstående gäller dig, ska du prata med din läkare eller sjuksköterska innan du får Vidaza.
Vidaza rekommenderas inte till barn och ungdomar under 18 år.
22 Du kommer att få lämna blodprov innan du börjar behandlingen med Vidaza och i början av varje behandlingsperiod (som kallas ” cykel ”).
Avsikten är att kontrollera att du har tillräckligt med blodkroppar och att levern och njurarna fungerar som de ska.
För män som får Vidaza, se avsnitt ” Graviditet och amning ” nedan.
Intag av andra läkemedel Tala om för läkare eller sjuksköterska om du tar eller nyligen har tagit andra läkemedel även receptfria sådana och naturpreparat.
Skälet till detta är att Vidaza kan påverka andra läkemedels verkningssätt.
Vissa andra läkemedel kan också påverka Vidazas verkningssätt.
Graviditet och amning Du ska inte använda Vidaza under graviditet eftersom det kan skada barnet.
Använd en effektiv preventivmetod under och upp till 3 månader efter behandlingen med Vidaza.
Tala omedelbart om för din läkare om du blir gravid under behandling med Vidaza.
Du får inte använda Vidaza om du ammar.
Det är inte känt om Vidaza passerar över till bröstmjölken och därför får du inte amma ditt barn under behandling.
Män skall inte avla barn medan de behandlas med Vidaza.
Använd en effektiv preventivmetod under och upp till 3 månader efter behandling med Vidaza.
Prata med din läkare om du vill spara sperma innan du genomgår denna behandling.
Körförmåga och användning av maskiner Inga studier har utförts.
Vissa människor kan känna sig trötta efter att de givits Vidaza.
Om detta händer dig, ska du inte köra bil eller använda några verktyg eller maskiner.
3.
HUR DU ANVÄNDER VIDAZA
Innan du får Vidaza kommer din läkare att ge dig ett annat läkemedel för att du inte ska må illa och kräkas i början av varje behandlingscykel.
Vanlig dos är 75 mg per m2 kroppsyta.
Din läkare väljer dosen av Vidaza beroende på ditt • allmäntillstånd och din längd och vikt.
Din läkare kommer att undersöka hur ditt tillstånd utvecklas och kan ändra dosen vid behov. • Vidaza ges varje dag i en vecka, följt av en viloperiod om 3 veckor.
Denna ” behandlingscykel ” kommer att upprepas var 4: e vecka.
Du får normalt minst 6 behandlingscykler.
Vidaza kommer att ges till dig som en injektion under huden (subkutant) av en läkare eller sjuksköterska.
Den kan ges under huden på låret, magen eller överarmen.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller sjuksköterska.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Vidaza orsaka biverkningar men alla användare behöver inte få dem.
Tala omedelbart om för din läkare om du märker någon av följande biverkningar:
• Feber.
Feber kan bero på en infektion på grund av för låga nivåer av vita blodkroppar. • Bröstsmärta eller andfåddhet som kan åtföljas av feber.
Som blod i avföringen på grund av blödning i magsäcken eller tarmen.
23 • Andningssvårigheter, svullnad i läpparna, klåda eller utslag.
Detta kan bero på en allergisk (överkänslighets -) reaktion.
Biverkningar kan förekomma med vissa frekvenser som definieras enligt följande:
mycket vanliga: vanliga: mindre vanliga: sällsynta: mycket sällsynta: ingen känd frekvens:
förekommer hos fler än 1 av 10 användare förekommer hos 1 till 10 av 100 användare förekommer hos 1 till 10 av 1 000 användare förekommer hos 1 till 10 av 10 000 användare förekommer hos färre än 1 av 10 000 användare frekvens kan inte beräknas från tillgängliga data
Mycket vanliga biverkningar • Minskat antal röda blodkroppar (anemi).
Du kan känna dig trött och blek. • Minskat antal vita blodkroppar.
Detta kan åtföljas av feber.
Du löper också större risk att få infektioner. • Lågt antal blodplättar (trombocytopeni).
Du har större benägenhet att få blödningar och blåmärken. • Förstoppning, diarré, illamående, kräkning. • Lunginflammation. • Bröstsmärta, andfåddhet. • Trötthet. • En reaktion på injektionsstället i form av rodnad, smärta eller en hudreaktion. • Aptitförlust. • Ledvärk. • Blåmärken. • Hudutslag. • Röda eller blåröda fläckar under huden. • Magont (buksmärta). • Klåda. • Feber. • Näs - och halsont. • Yrsel. • Huvudvärk.
Vanliga biverkningar • Blödning inuti huvudet. • En blodinfektion orsakad av bakterier (sepsis).
Detta kan bero på sänkta halter av vita blodkroppar i blodet. • Benmärgssvikt.
Detta kan orsaka låga halter av röda och vita blodkroppar och blodplättar. • En typ av anemi med minskat antal röda och vita blodkroppar och blodplättar. • Urininfektion. • En virusinfektion som orsakar munsår (herpes). • Blödande tandkött, blödning i magsäcken eller tarmen, blödning från analöppningen på grund av hemorrojder (hemorrojdblödning), blödning i ögon, blödning under huden eller i huden (hematom). • Blod i urinen. • Sår i munnen eller på tungan. • Förändringar i huden vid injektionsstället i form av svullnad, en hård knöl, blåmärken, blödning i huden (hematom), hudutslag, klåda och missfärgning av huden. • Hudrodnad. • En infektion i näsan och halsen eller halsont. • Ömmande eller rinnande näsa eller bihålor (sinuit).
24 • Låga halter kalium i blodet. • Högt eller lågt blodtryck (hypertoni eller hypotoni). • Andfåddhet vid ansträngning. • Smärta i halsen och stämbanden. • Matsmältningsbesvär. • Viktminskning. • Håglöshet. • Allmän sjukdomskänsla. • Muskelvärk. • Ångest och sömnsvårigheter (insomni). • Förvirringstillstånd. • Håravfall.
Mindre vanliga biverkningar • Allergisk (överkänslighets -) reaktion.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller sjuksköterska.
5.
HUR VIDAZA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på injektionsflaskans etikett och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
Den beredda suspensionen kan förvaras vid 25°C i 45 minuter eller vid 2– 8°C i 8 timmar.
Din läkare eller apotekspersonalen ansvarar för förvaringen av Vidaza.
De ansvarar också för att överblivet Vidaza omhändertas på rätt sätt.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration • Den aktiva substansen är azacitidin.
1 injektionsflaska innehåller 100 mg azacitidin.
Efter beredning med 4 ml vatten för injektionsvätska innehåller den beredda suspensionen 25 mg/ ml azacitidin. • Övriga innehållsämnen är mannitol (E421).
Läkemedlets utseende och förpackningsstorlekar Vidaza är ett vitt pulver till injektionsvätska, suspension och tillhandahålls i en injektionsflaska av glas som innehåller 100 mg azacitidin.
Innehavare av godkännande för försäljning Celgene Europe Ltd Riverside House Riverside Walk Windsor SL4 1NA Storbritannien
Tillverkare Baxter Oncology GmbH
25 Kantstrasse 2 33790 Halle/ Westfalen Tyskland ELLER Catalent UK Packaging Limited Sedge Close Headway Great Oakley Corby Northamptonshire NN18 8HS Storbritannien
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu / liksom länkar till andra hemsidor rörande sällsynta sjukdomar och behandlingar.
< -------------------------------------------------------------------------------------------------------------------------- ---- Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Rekommendationer för säker hantering Vidaza är ett cytotoxiskt läkemedel och, liksom för andra potentiellt toxiska föreningar, skall försiktighet iakttas vid hantering och beredning av azacitidinsuspensioner.
Rutiner för korrekt hantering och omhändertagande av cancerläkemedel skall följas.
Om berett azacitidin kommer i kontakt med hud, skölj omedelbart och noga med vatten och tvål.
Vid kontakt med slemhinnor, skölj noga med vatten.
Inkompatibiliteter Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns nedan under ” Beredning ”.
Beredning 1.
Följande artiklar skall läggas fram:
•
Injektionsflaska( or) med azacitidin; injektionsflaska( or) med vatten för injektionsvätska; osterila operationshandskar;
•
Spritkompresser; 5 ml injektionsspruta( or) med injektionsnål( ar).
2.
4 ml vatten för injektionsvätska skall dras upp i sprutan.
Se till att tömma sprutan på all luft.
3.
Injektionsnålen på sprutan innehållande 4 ml vatten för injektionsvätska skall stickas in genom gummiproppen på injektionsflaskan med azacitidin följt av injektion av vattnet för injektionsvätska i injektionsflaskan.
4.
Efter att sprutan och injektionsnålen har tagits bort skall injektionsflaskan skakas kraftigt tills en enhetlig, grumlig suspension erhållits.
Efter beredning innehåller varje ml av suspensionen 25 mg azacitidin (100 mg/ 4 ml).
Den beredda produkten är en homogen, grumlig suspension utan agglomerat.
Suspensionen skall kasseras om den innehåller stora partiklar eller agglomerat.
5.
Gummiproppen skall tvättas och en ny spruta med injektionsnål stickas in.
Se till att injektionsnålspetsen är under vätskenivån.
Se till att sprutan töms på all luft.
Sprutan med injektionsnålen skall därefter dras ut ur injektionsflaskan och injektionsnålen kasseras.
6.
En ny injektionsnål (25 gauge rekommenderas) för subkutan injektion skall därefter sättas fast på sprutan.
Ingen suspension skall tryckas ut ur injektionsnålen före injektion för att minska incidensen av lokala reaktioner vid injektionsstället.
26 7.
Vid behov (doser över 100 mg) skall ovanstående steg för beredning av suspensionen upprepas.
150 mg dos = 6 ml, 2 sprutor med 3 ml i vardera spruta).
8.
Innehållet i doseringssprutan måste resuspenderas omedelbart före administrering.
Suspensionens temperatur vid tidpunkten för injektion skall vara ca 20– 25°C.
Resuspendering åstadkoms genom att sprutan rullas kraftigt mellan handflatorna tills en enhetlig, grumlig suspension erhålls.
Suspensionen skall kasseras om den innehåller stora partiklar eller agglomerat.
Vidazasuspension skall beredas omedelbart före användning och den beredda suspensionen skall administreras inom 45 minuter.
Om längre tid än 45 minuter förflyter, skall den beredda suspensionen kasseras på lämpligt sätt och en ny dos beredas.
Alternativt, om läkemedlet behöver beredas i förväg, måste den omedelbart efter beredning läggas i kylskåp (2– 8°C) och förvaras i kylskåp i högst 8 timmar.
Om längre tid än 8 timmar förflyter i kylskåp, skall suspensionen kasseras på lämpligt sätt och en ny dos beredas.
Sprutan som är fylld med beredd suspension skall tas ut ur kylskåpet 30 minuter före administrering för att anta en temperatur på ca 20– 25°C.
Om längre tid än 30 minuter förflyter, skall suspensionen kasseras på lämpligt sätt och en ny dos beredas.
Beräkning av en individuell dos Den totala dosen efter kroppsyta (body surface area, BSA) kan beräknas enligt följande:
Total dos (mg) = Dos (mg/ m2) x BSA (m2)
Följande tabell tillhandahålls endast som ett exempel på hur individuella azacitidindoser, baserade på ett genomsnittligt BSA- värde om 1, 8 m2, beräknas.
Dos mg/ m2 (% av rekommenderad startdos)
Total dos baserad på BSA- värdet 1, 8 m2
Erforderligt antal injektionsflaskor
Total volym beredd suspension som erfordras
75 mg/ m2 (100%) 37, 5 mg/ m2 (50%) 25 mg/ m2 (33%)
135 mg 67, 5 mg 45 mg
2 injektionsflaskor 1 injektionsflaska 1 injektionsflaska
5, 4 ml 2, 7 ml 1, 8 ml
Berett Vidaza skall injiceras subkutant (injektionsnålen sticks in i 45- 90° vinkel) med en 25- gauge injektionsnål i överarmen, låret eller buken.
Högre doser än 4 ml skall injiceras på två skilda ställen.
Injektionsstället skall roteras.
Nya injektioner skall ges minst 2, 5 cm från det tidigare injektionsstället och aldrig i områden där stället ömmar eller där blåmärken, rodnad eller förhårdnad föreligger.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
27
European Medicines Agency
EMEA/ H/ C/ 863
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
VIMPAT
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Vimpat?
Vimpat är ett läkemedel som innehåller den aktiva substansen lakosamid.
Det finns som ovala tabletter (ljusröda:
50 mg; gula:
100 mg; laxfärgade:
150 mg; blå:
200 mg), som sirap (15 mg/ ml) och som lösning för infusion (dropp i en ven, 10 mg/ ml).
Vad används Vimpat för?
Vimpat används för att behandla partiella anfall (epileptiska anfall som börjar i en viss del av hjärnan) som tillägg till andra antiepileptiska läkemedel hos patienter med epilepsi i åldern 16 år och äldre.
Det kan ges till patienter med partiella anfall med eller utan sekundär generalisering (där anfallet sedan sprids till hela hjärnan).
Läkemedlet är receptbelagt.
Hur används Vimpat?
Vimpat tas två gånger per dag, med eller utan mat.
Rekommenderad startdos är 50 mg två gånger per dag.
Efter en vecka bör dosen ökas till 100 mg två gånger per dag och därefter, beroende på patientens behandlingssvar, kan den varje vecka ökas ytterligare med 50 mg två gånger per dag upp till högsta dosen 200 mg två gånger per dag.
En specialförpackning med tabletter i alla fyra styrkorna finns att få som hjälp när behandlingen påbörjas.
Lägre doser kan ges till patienter som har problem med sina njurar.
Om patienten för tillfället inte kan ta tabletter eller sirap, kan Vimpat ges i samma dos genom infusion under 15 minuter till en timme.
Infusion bör endast ges i några dagar.
Hur verkar Vimpat?
Den aktiva substansen i Vimpat, lakosamid, är ett antiepileptiskt läkemedel.
Epilepsi orsakas av kraftig elektrisk aktivitet i hjärnan.
Det exakta sätt på vilket lakosamid verkar är fortfarande oklart, men det tycks minska natriumkanalernas (porer på nervcellernas yta) aktivitet, som möjliggör att elektriska impulser kan överföras mellan nervceller.
Lakosamid antas också vara inblandat i utvecklingen av nervceller som har blivit skadade.
Effekterna av Vimpat prövades först i olika experimentmodeller innan de studerades på människor.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Effekten av Vimpat vid intag via munnen har jämförts med den av placebo (en skenbehandling) i tre viktiga studier omfattande totalt 1 308 patienter.
Patienterna fick tillägg av Vimpat i en dos om 200 mg, 400 mg eller 600 mg per dag, eller placebo, till sin befintliga behandling med upp till tre andra antiepileptiska läkemedel.
Det huvudsakliga effektmåttet var antalet patienter vars antal anfall var minst halverat efter 12 veckors behandling med en stabil dos.
Två ytterligare studier undersökte lämplig längd på infusionen av Vimpat lösning och jämförde dess säkerhet med den vid placeboinfusion till totalt 199 patienter.
Vilken nytta har Vimpat visat vid studierna?
Vimpat, i doserna 200 eller 400 mg per dag, var effektivare än placebo när det gällde att minska antalet anfall.
Detta jämfört med 23 procent av de patienter som fick tillägg av placebo.
Dosen på 600 mg var lika effektiv som dosen på 400 mg, men den hade fler biverkningar.
Vilka är riskerna med Vimpat?
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är yrsel, huvudvärk, diplopi (dubbelseende) och illamående.
Förteckningen över samtliga biverkningar som rapporterats för Vimpat finns i bipacksedeln.
Vimpat ska inte ges till personer som kan vara överkänsliga (allergiska) mot lakosamid eller något annat innehållsämne, eller som har andra eller tredje gradens AV- block (ett slags störningar i hjärtrytmen).
Vimpat tabletter får inte ges till personer som är överkänsliga mot jordnötter eller soja.
Varför har Vimpat godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Vimpat är större än riskerna vid användning som tilläggsbehandling vid behandling av partiella anfall med eller utan sekundär generalisering hos patienter med epilepsi i åldern 16 år och äldre.
Kommittén rekommenderade att Vimpat skulle godkännas för försäljning.
Mer information om Vimpat:
Den 29 augusti 2008 beviljade Europeiska kommissionen UCB Pharma S. A. ett godkännande för försäljning av Vimpat som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 07- 2008.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll (Koncentration)
Förpacknings- storlek
EU/ 1/ 08/ 470/ 001
Vimpat
50 mg
Filmdragerade tabletter
Oral användning
Blister (PVC/ PVDC/ al)
14 tabletter
EU/ 1/ 08/ 470/ 002
Vimpat
50 mg
Filmdragerade tabletter
Oral användning
Blister (PVC/ PVDC/ al)
56 tabletter
EU/ 1/ 08/ 470/ 003
Vimpat
50 mg
Filmdragerade tabletter
Oral användning
Blister (PVC/ PVDC/ al)
168 tabletter
EU/ 1/ 08/ 470/ 004
Vimpat
100 mg
Filmdragerade tabletter
Oral användning
Blister (PVC/ PVDC/ al)
14 tabletter
EU/ 1/ 08/ 470/ 005
Vimpat
100 mg
Filmdragerade tabletter
Oral användning
Blister (PVC/ PVDC/ al)
56 tabletter
EU/ 1/ 08/ 470/ 006
Vimpat
100 mg
Filmdragerade tabletter
Oral användning
Blister (PVC/ PVDC/ al)
168 tabletter
EU/ 1/ 08/ 470/ 007
Vimpat
150 mg
Filmdragerade tabletter
Oral användning
Blister (PVC/ PVDC/ al)
14 tabletter
EU/ 1/ 08/ 470/ 008
Vimpat
150 mg
Filmdragerade tabletter
Oral användning
Blister (PVC/ PVDC/ al)
56 tabletter
EU/ 1/ 08/ 470/ 009
Vimpat
150 mg
Filmdragerade tabletter
Oral användning
Blister (PVC/ PVDC/ al)
168 tabletter
EU/ 1/ 08/ 470/ 010
Vimpat
200 mg
Filmdragerade tabletter
Oral användning
Blister (PVC/ PVDC/ al)
14 tabletter
EU/ 1/ 08/ 470/ 011
Vimpat
200 mg
Filmdragerade tabletter
Oral användning
Blister (PVC/ PVDC/ al)
56 tabletter
EU/ 1/ 08/ 470/ 012
Vimpat
200 mg
Filmdragerade tabletter
Oral användning
Blister (PVC/ PVDC/ al)
168 tabletter
EU/ 1/ 08/ 470/ 013
Vimpat
50/ 100/ 150/ 2 00 mg
Filmdragerade tabletter
Oral användning
Blister (PVC/ PVDC/ al)
Upptrappnings - förpackning:
14 tabletter + 14 tabletter + 14 tabletter + 14 tabletter
EU/ 1/ 08/ 470/ 016
Vimpat
10 mg/ ml
Infusionsvätska lösning
Intravenös användning
Injektionsflaska (glas)
20 ml
1 injektionsflaska
BILAGA I
PRODUKTRESUMÉ
LÄKEMEDLETS NAMN
Vimpat 50 mg filmdragerade tablettter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 50 mg lakosamid.
Hjälpämnen:
Varje filmdragerad tablett innehåller 0. 17 mg sojalecitin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Rosa- aktig oval filmdragerad tablett präglad med ’ SP ’ på ena sidan och ’ 50 ’ på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vimpat är indicerat som tilläggsbehandling vid partiella anfall med eller utan sekundär generalisering hos patienter från 16 år med epilepsi.
4. 2 Dosering och administreringssätt
Vimpat måste tas 2 gånger dagligen.
Rekommenderad begynnelsedos är 50 mg 2 gånger dagligen, vilken bör ökas till en initial terapevtisk dos om 100 mg 2 gånger dagligen efter en vecka.
Beroende på svar och tolerabilitet kan underhållsdosen ökas ytterligare med 50 mg 2 gånger dagligen varje vecka till en högsta dos om 400 mg/ dygn (200 mg 2 gånger dagligen).
Vimpat kan tas med eller utan föda.
I enlighet med gällande klinisk praxis rekommenderas att eventuell utsättning av Vimpat sker gradvis (t ex nedtrappning av dygnsdosen med 200 mg/ vecka).
Användning hos patienter med nedsatt njurfunktion Dosjustering är inte nödvändig hos patienter med milt till måttligt nedsatt njurfunktion (kreatininclearanceCR > 30 ml/ min).
Maximal dos om 250 mg/ dygn rekommenderas för patienter med gravt nedsatt njurfunktion (kreatininclearanceCR ≤30 ml/ min) och hos patienter med njursjukdom i slutstadiet.
För patienter som kräver dialys rekommenderas ett tillägg av upp till 50% av den delade dagliga dosen direkt efter avslutad dialys.
Behandling av patienter med njursjukdom i slutstadiet bör ske med försiktighet på grund av liten klinisk erfarenhet och ackumulering av en metabolit (utan känd farmakologisk aktivitet).
Hos alla patienter med nedsatt njurfunktion ska dostitrering ske med försiktighet (se avsnitt 5. 2).
Användning hos patienter med nedsatt leverfunktion Dosjustering är inte nödvändig hos patienter med milt till måttligt nedsatt leverfunktion.
Dostitrering till dessa patienter bör ske med försiktighet med hänsyn taget till samtidigt nedsatt njurfunktion.
Farmakokinetiken hos lakosamid har inte utvärderats hos patienter med gravt nedsatt leverfunktion (se avsnitt 5. 2).
Användning hos äldre (över 65 år)
2 Dosjustering är inte nödvändig hos äldre patienter.
Åldersrelaterad minskad njurclearance med en ökning i AUC- nivåer bör beaktas hos äldre patienter (se ’ Patienter med nedsatt njurfunktion ’ ovan och avsnitt 5. 2).
Barn Vimpat rekommenderas inte till barn och ungdomar under 16 år eftersom data avseende säkerhet och effekt saknas för dessa åldersgrupper.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot jordnötter eller soja eller mot något hjälpämne.
Känt AV- block II eller III.
4. 4 Varningar och försiktighet
Behandling med lakosamid har förknippats med yrsel, vilken kan öka förekomsten av olyckshändelser eller fall.
Därför bör patienterna rådas till försiktighet tills de vet hur de reagerar på läkemedlet (se avsnitt 4. 8).
Förlängning av PR- intervall har observerats med lakosamid i kliniska studier.
Lakosamid ska användas med försiktighet till patienter med kända konduktionsstörningar eller allvarlig hjärtsjukdom såsom hjärtinfarkt eller hjärtsvikt i anamnesen.
Särskild försiktighet bör iakttas vid behandling av äldre patienter eftersom de kan ha en ökad risk för hjärtproblem eller när lakosamid används i kombination med läkemedel som förknippas med PR- förlängning.
Suicidtankar och självmordsbeteende har rapporterats hos patienter som behandlats med antiepileptika för flera indikationer.
En metaanalys av randomiserade placebokontrollerade studier med antiepileptika har också visat en liten ökad risk för suicidtankar och självmordsbeteende.
Mekanismen för denna risk är inte känd och tillgängliga data utesluter inte en eventuell ökad risk för lakosamid.
Därför ska patienter övervakas för tecken på suicidtankar och självmordsbeteende och lämplig behandling bör övervägas.
Patienter (och deras vårdgivare) bör rådas till att uppsöka medicinsk rådgivning om tecken på suicidtankar och självmordsbeteende uppstår.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Lakosamid bör användas med försiktighet hos patienter som behandlas med läkemedel som förknippas med PR- förlängning (t ex karbamazepin, lamotrigin och pregabalin) och hos patienter som behandlas med klass I- antiarrytmika.
Subgruppsanalys identifierade dock ingen ökning av magnituden av PR - förlängning hos patienter med samtidig administrering av karbamazepin eller lamotrigin i kliniska prövningar.
Data tyder allmänt på att lakosamid har en låg interaktionspotential.
In vitro- studier indikerar att enzymen CYP1A2, 2B6 och 2C9 inte induceras och att CYP1A1, 1A2, 2A6, 2B6, 2C8, 2C9, 2D6 och 2E1 inte hämmas av lakosamid vid plasmakoncentrationer som setts i kliniska prövningar.
En in vitro - studie indikerade att lakosamid inte transporteras av P- glukoprotein i tarmarna.
Lakosamid varken hämmar eller inducerar enzymet CYP2C19 in vivo.
In vitro- studier indikerar att lakosamid kan vara en svag hämmare och inducerare av CYP3A4.
Den kliniska relevansen av detta är för närvarande okänd.
En interaktionsstudie med karbamazepin visar ingen nämnvärd hämmande effekt av lakosamid på CYP3A4- katalyserad metabolism vid terapevtiska doser.
Starka enzym- inducerare såsom rifampicin eller Johannesört (Hypericum perforatum) kan minska systemisk exponering av lakosamid i måttlig grad.
Därför bör initiering eller utsättning av dessa enzyminducerare ske med försiktighet.
3 Antiepileptika I interaktionsstudier påverkade lakosamid inte signifikant plasmakoncentrationen av karbamazepin och valproinsyra.
Lakosamids plasmakoncentrationer påverkades inte av karbamazepin och valproinsyra.
PK- analyser på en population gav en uppskattning om att samtidig behandling med andra antiepileptika som är kända enzyminducerare (karbamazepin, fenytoin, fenobarbital i varierande doser) minskade den totala systemiska exponeringen av lakosamid med 25%.
Orala antikonceptionsmedel I en interaktionsstudie fanns ingen kliniskt relevant interaktion mellan lakosamid och de orala antikonceptionsmedlen etinylestradiol och levonorgestrol.
Progesteronkoncentrationer påverkades ej när läkemedlen gavs samtidigt.
Övrigt Interaktionsstudier visade att lakosamid inte hade någon effekt på farmakokinetiken för digoxin.
Det fanns ingen kliniskt relevant interaktion mellan lakosamid och metformin.
Omeprazol 40 mg dagligen ökade lakosamids AUC med 19%.
Effekten saknar troligen klinisk relevans.
Lakosamid påverkade inte farmakokinetiken för omeprazol gett som enstaka dos.
Inga data finns tillgängliga beträffande interaktion mellan lakosamid och alkohol.
Lakosamid har låg proteinbindning med mindre än 15%.
Därför är kliniskt relevanta interaktioner med andra läkemedel genom konkurrens om proteinbindningsställen osannolika.
4. 6 Graviditet och amning
Graviditet Risk förknippad med epilepsi och antiepileptiska läkemedel i allmänhet För alla antiepileptika har det visats att förekomsten av missbildningar hos avkomman från kvinnor behandlade för epilepsi är två till tre gånger högre än de cirka 3% som förekommer i den allmänna populationen.
I den behandlade populationen har en ökning av missbildningar noterats med polyterapi, men huruvida behandlingen och/ eller sjukdomen är ansvariga har inte kunnat utvärderas.
Dessutom får inte effektiv antiepileptisk behandling avbrytas eftersom försämring av sjukdomen är skadlig för både moder och foster.
Risk förknippad med lakosamid Det finns inga adekvata data från användning av lakosamid hos gravida kvinnor.
Djurstudier visade inga teratogena effekter hos råttor eller kaniner, men embryotoxicitet observerades hos råttor och kaniner vid doser som var toxiska för modern (se avsnitt 5. 3).
Den potientiella risken för människa är okänd.
Lakosamid ska inte användas under graviditet såvida det inte är absolut nödvändigt (om fördelen för modern klart uppväger den potientiella risken för fostret).
Om en kvinna beslutar sig för att bli gravid ska användningen av detta läkemedel noggrant utvärderas ånyo.
Amning Det är okänt huruvida lakosamid utsöndras i bröstmjölk.
Djurstudier har visat utsöndring av lakosamid i bröstmjölk.
För säkerhets skull ska amning upphöra under behandling med lakosamid.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Vimpat kan ha mild till måttlig påverkan på förmågan att framföra fordon eller använda maskiner.
Behandling med Vimpat har förknippats med yrsel och dimsyn.
Således ska patienterna rådas att inte köra bil eller använda potentiellt farliga maskiner tills de vet hur Vimpat påverkar deras förmåga att utföra sådana aktiviteter.
4. 8 Biverkningar
Baserat på analys av poolade placebo- kontrollerade kliniska prövningar på 1308 patienter med partiella anfall, rapporterade totalt 61, 9% av patienterna randomiserade till lakosamid och 35, 2% av
De vanligaste biverkningarna med lakosamid var yrsel, huvudvärk, illamående och diplopi.
De var vanligen milda till måttliga i intensitet.
Vissa var dosrelaterade och kunde lindras genom dosminskning.
Incidens och allvarlighetsgrad av CNS- biverkningar och gastrointestinala biverkningar minskade vanligen med tiden.
I alla kontrollerade studier var avbrytande av behandlingen på grund av biverkningar 12, 2% för patienter som randomiserats till lakosamid och 1, 6% för patienter som randomiserats till placebo.
Den vanligaste biverkningen som resulterade i avbrytande av behandlingen var yrsel.
Tabellen nedan visar frekvenserna av biverkningar som har rapporterats i poolade placebo - kontrollerade kliniska prövningar.
Mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1000, < 1/ 100).
Inom varje frekvensområde presenteras biverkningarna efter fallande allvarlighetsgrad.
Organsystem
Mycket vanliga
Vanliga
Psykiska störningar
Depression
Centrala och perifera nervsystemet
Yrsel Huvudvärk
Balansstörningar Koordinations - störningar Minnesförsämring Kognitiva störningar Sömnighet Tremor Nystagmus
Ögon Öron och balansorgan
Diplopi
Dimsyn Svindel
Magtarmkanalen
Illamående
Kräkningar Konstipation Flatulens
Hud och subkutan vävnad
Pruritus
Allmänna symtom och/ eller symtom vid administre - ringsstället
Gångrubbning Asteni Trötthet
Skador och förgiftningar och behandlingskomp - likationer
Fall Rivsår i huden
Användning av lakosamid förknippas med dosrelaterad ökning av PR- intervallet.
Biverkningar som förknippas med förlängning av PR- intervallet (t ex AV- block, synkope, bradykardi) kan uppträda.
Hos epilepsipatienter är incidensen av rapporterad AV- block I mindre vanlig; 0, 7%, 0%, 0, 5% och 0% för lakosamid 200 mg, 400 mg, 600 mg respektive placebo.
AV- block II eller högre sågs inte hos lakosamidbehandlade patienter.
Incidensen för synkope är mindre vanlig och det var ingen skillnad mellan epilepsipatienter behandlade med lakosamid (0, 1%) och placebo (0, 3%).
4. 9 Överdosering
Klinisk erfarenhet med överdosering av lakosamid hos människa är begränsad.
Kliniska symtom (yrsel och illamående) efter doser om 1200 mg/ dygn var huvudsakligen relaterade till centrala nervsystemet och magtarmkanalen och försvann efter dosjustering.
5 Den högsta rapporterade överdosen med lakosamid i det kliniska utvecklingsprogrammet var 12 g som togs i samband med toxiska doser av flera andra antiepileptika.
Patienten föll initialt i koma men återhämtade sig sedan utan permanenta men.
Det finns ingen specifik antidot för lakosamid.
Behandling av överdos med lakosamid bör omfatta allmän understödjande behandling och kan innefatta hemodialys om nödvändigt (se avsnitt 5. 2).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga antiepileptika, ATC- kod N03AX18 Den aktiva substansen, lakosamid (R- 2- acetamido- N- benzyl- 3- metoxipropionamid), är en funktionaliserad aminosyra.
Verkningsmekanism Den exakta mekanismen genom vilken lakosamid utövar sin anitepileptiska effekt på människa återstår att fullständigt klarlägga.
Två observationer som kan vara relevanta för den observerade terapevtiska effekten är:
Elektrofysiologiska studier in vitro har visat att lakosamid selektivt ökar långsam inaktivering av spänningskänsliga natriumkanaler vilket resulterar i stabilisering av hyperexciterbara neuronala membran.
Dessutom binder lakosamid till kollapsinresponsmediatorprotein- 2 (CRMP- 2), ett fosfoprotein som huvudsakligen uttrycks i nervsystemet och är involverat i neuronal differentiering och kontroll av axonutväxt.
Farmakodynamiska effekter Lakosamid skyddar mot partiella och primära generaliserande anfall i ett stort antal djurmodeller och försenar kindling- utveckling.
I prekliniska försök visade lakosamid i kombination med levetiracetam, karbamazepin, fenytoin, valproat, lamotrigin, topiramat eller gabapentin synergistiska eller additiva antikonvulsiva effekter.
Klinisk erfarenhet Effekten av Vimpat som tilläggsterapi i rekommenderade doser (200 mg/ dygn, 400 mg/ dygn) fastställdes i 3 multicenter -, randomiserade, placebokontrollerade kliniska studier med en 12- veckors underhållsperiod.
Vimpat 600 mg/ dygn visades också vara effektivt i kontrollerade studier som tilläggsbehandling, även om effekten liknande den för 400 mg/ dygn och patienterna i mindre utsträckning tolererade denna dos på grund av biverkningar från centrala nervsystemet och magtarmkanalen.
Därför rekommenderas inte 600 mg/ dygn.
Den maximala rekommenderade dosen är 400 mg/ dygn.
Dessa studier, som omfattade 1308 patienter med i genomsnitt 23 års partiella anfall i anamnesen, var designade för att utvärdera effekten och säkerheten av lakosamid vid samtidig administrering med 1- 3 antiepileptika hos patienter med okontrollerade partiella anfall med eller utan sekundär generalisering.
Totalt var andelen patienter med 50% minskning i anfallsfrekvens 23%, 34% och 40% för placebo, lakosamid 200 mg/ dygn respektive 400 mg/ dygn.
Det finns otillräckliga data beträffande utsättning av samtidiga antiepileptika för att uppnå monoterapi med lakosamid.
5. 2 Farmakokinetiska egenskaper
Absorption Lakosamid absorberas snabbt och fullständigt efter oral administrering.
Oral biotillgänglighet av lakosamid tabletter är cirka 100%.
Efter oral administrering ökar plasmakoncentrationen av oförändrad lakosamid snabbt och når Cmax cirka 0, 5 till 4 timmar efter dosen.
Vimpat tabletter och oral sirap är bioekvivalenta.
Föda påverkar inte absorptionshastighet eller – omfattning.
Distribution Distributionsvolymen är cirka 0, 6 l/ kg.
Lakosamid är mindre än 15% bundet till plasmproteiner.
6 Metabolism 95% av dosen utsöndras i urin som läkemedel och metaboliter.
Metaboliseringen av lakosamid har inte fullständigt karakteriserats.
De huvudsakliga substanserna som utsöndras i urin är oförändrad lakosamid (cirka 40% av dosen) och dess O- desmetyl- metabolit mindre än 30%.
En polfraktion som föreslogs vara serinderivat svarade för cirka 20% i urin men detekterades endast i små mängder (0- 2%) i humanplasma hos några personer.
Små mängder (0, 5- 2%) av andra metaboliter sågs i urin.
CYP2C19 är huvudsakligen ansvarigt för bildningen av O- desmetyl- metaboliten.
Inga kliniskt relevanta skillnader i lakosamidexponering har dock observerats vid jämförelse av dess farmakokinetik hos snabba metaboliserare (med funktionell CYP2C19) och långsamma metaboliserare (som saknar funktionell CYP2C19).
Dessutom visade en interaktionsstudie med omeprazol (CYP2C19- hämmare) inga kliniskt relevanta förändringar av plasmakoncentration av lakosamid, vilket typder på att betydelsen av denna väg är ringa.
Inga andra enzym har identifierats som involverade i metaboliseringen av lakosamid.
Plasmakoncentrationen av O- desmetyl- lakosamid är cirka 15% av lakosamidkoncentrationen i plasma.
Denna huvudmetabolit har ingen känd farmakologisk aktivitet.
Eliminering Lakosamid elimineras främst från den systemiska cirkulationen via renal utsöndring och biotransformering.
Efter oral och intravenös administrering av radioaktivt märkt lakosamid återfanns cirka 95% av den administrerade radioaktiviteten i urinen och mindre än 0, 5% i faeces.
Halveringstiden för elimineringen av oförändrat läkemedel är cirka 13 timmar.
Farmakokinetiken är dosproportionell och konstant över tiden med en låg intra - och inter- subjekt- variabilitet.
Efter dosering två gånger dagligen uppnås steady- state- plasmakoncentrationer efter en 3- dagarsperiod.
Plasmakoncentrationen ökar med en ackumuleringsfaktor om ungefär 2.
Farmakokinetik i särskilda patientgrupper Kön Kliniska prövningar visar att kön inte har någon kliniskt signifikant påverkan på lakosamids plasmakoncentrationer.
Nedsatt njurfunktion Lakosamids AUC ökade med cirka 30% hos patienter med milt till måttligt nedsatt njurfunktion och med cirka 60% hos patienter med gravt nedsatt njurfunktion och njursjukdom i slutstadiet som krävde dialys, jämfört med friska försökspersoner, medan cmax var oförändrat.
Lakosamid avlägsnas effektivt från plasma genom dialys.
Efter en 4- timmars dialysbehandling minskades lakosamids AUC med cirka 50%.
Därför rekommenderas dos- supplement efter dialys (se avsnitt 4. 2).
Exponeringen för O- desmetyl- metaboliten var flerfaldigt högre hos patienter med måttligt och gravt nedsatt njurfunktion.
I frånvaro av hemodialys hos patienter med njursjukdom i slutstadiet, var nivåerna högre och ökade kontinuerligt under 24- timmars- provtagningen.
Det är okänt om den ökade metabolitexponeringen vid njursjukdom i slutstadiet kan orsaka biverkningar men ingen farmakologisk aktivitet av metaboliten har identifierats.
Nedsatt leverfunktion Patienter med måttligt nedsatt leverfunktion (Child- Pugh B) visade högre plasmakoncentrationer av lakosamid (cirka 50% högre AUCnorm).
Den högre exponeringen berodde delvis på en nedsatt njurfunktion hos de studerade personerna.
Minskningen av icke- renal clearance hos patienterna i studien beräknades ge en AUC- ökning av lakosamid på 20%.
Farmakokinetiken för lakosamid har inte utvärderats hos patienter med gravt nedsatt leverfunktion (se avsnitt 4. 2).
Äldre (över 65 år) I en studie på äldre män och kvinnor som inkluderade 4 patienter > 75 år vara AUC cirka 30% respektive 50% högre jämfört med unga män.
Detta är delvis relaterat till lägre kroppsvikt.
Skillnaden, normaliserad för kroppsvikt, är 26% respektive 23%.
En ökad exponeringsvariabilitet observerades också.
Renalt clearance av lakosamid var endast något minskat hos äldre i denna studie
7 En generell dosminskning anses inte nödvändig såvida det inte krävs på grund av nedsatt njurfunktion (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
I toxikologiska studier var plasmakoncentrationerna av lakosamid desamma eller endast marginellt högre än de som observerats hos människa, vilket innebär låga eller inga marginaler till human exponering.
En säkerhetsfarmakologisk studie med intravenös administrering av lakosamid till sövda hundar visade övergående ökningar i PR- intervall och QRS- komplex- duration samt blodtryckssänkning, sannolikt på grund av en hjärtdepressiv effekt.
Dessa övergående förändringar började vid samma koncentrationsintervall som efter högsta rekommenderade kliniska dosering.
Hos sövda hundar och Cynomolgus- apor sågs förlångsammad förmaks - och kammaröverledning, atrioventrikulärt block och atrioventrikulär dissociation vid intravenösa doser om 15- 60 mg/ kg.
I toxologiska studier med upprepad dosering observerades lätta, reversibla leverförändringar hos råtta, med början vid omkring 3 gånger klinisk exponering.
Dessa förändringar inkluderade ökad levervikt, hepatocyt- hypertrofi, ökning av leverenzymer i serum och ökning av totalkolesterol och triglycerider.
Frånsett hepatocyt- hypertrofi sågs inga andra histopatologiska förändringar.
I reproduktions - och utvecklingstoxikologiska studier hos gnagare och kanin observerades inga teratogena effekter förutom en ökning av antalet dödfödda ungar och ungar som dog under förlossningen, samt något sänkt kullstorlek och kroppsvikt hos ungarna, vid maternella toxiska doser hos råtta motsvarande systemiska exponeringsnivåer liknande de som förväntas vid klinisk exponering.
Eftersom högre exponeringsnivåer inte kunde testats på djur på grund av maternell toxicitet, är data otillräckliga för att tillfyllest karakterisera embryofetotoxisk och teratogen potential av lakosamid.
Studier på råtta visar att lakosamid och/ eller dess metaboliter passerar placentabarriären.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna Mikrokristallin cellulosa Hydroxipropylcellulosa Hydroxipropylcellulosa (lågsubstituerad) Kolloidal vattenfri kiseldioxid Krospovidon Magnesiumstearat
Tablettfilm Polyvinylalkohol Polyetylenglykol 400, 3350 och 8000 Talk Sojalecitin Hypromellos Titandioxid (E171) Röd järnoxid (E172), svart järnoxid (E172), indigokarmin- aluminium- lackfärg (E132)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
8 6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
PVC - / PVDC- blister förseglade med aluminiumfolie.
Förpackningar med 14, 56 och 168 filmdragerade tabletter
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Allée de la Recherche 60 B- 1070 Bryssel Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 470/ 001- 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
29 augusti 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
9 1.
LÄKEMEDLETS NAMN
Vimpat 100 mg filmdragerade tablettter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 100 mg lakosamid.
Hjälpämnen:
Varje filmdragerad tablett innehåller 0. 34 mg sojalecitin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Mörkgul oval filmdragerad tablett präglad med ’ SP ’ på ena sidan och ’ 100 ’ på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vimpat är indicerat som tilläggsbehandling vid partiella anfall med eller utan sekundär generalisering hos patienter från 16 år med epilepsi.
4. 2 Dosering och administreringssätt
Vimpat måste tas 2 gånger dagligen.
Rekommenderad begynnelsedos är 50 mg 2 gånger dagligen, vilken bör ökas till en initial terapevtisk dos om 100 mg 2 gånger dagligen efter en vecka.
Beroende på svar och tolerabilitet kan underhållsdosen ökas ytterligare med 50 mg 2 gånger dagligen varje vecka till en högsta dos om 400 mg/ dygn (200 mg 2 gånger dagligen).
Vimpat kan tas med eller utan föda.
I enlighet med gällande klinisk praxis rekommenderas att eventuell utsättning av Vimpat sker gradvis (t ex nedtrappning av dygnsdosen med 200 mg/ vecka).
Användning hos patienter med nedsatt njurfunktion Dosjustering är inte nödvändig hos patienter med milt till måttligt nedsatt njurfunktion (kreatininclearanceCR > 30 ml/ min).
Maximal dos om 250 mg/ dygn rekommenderas för patienter med gravt nedsatt njurfunktion (kreatininclearanceCR ≤30 ml/ min) och hos patienter med njursjukdom i slutstadiet.
För patienter som kräver dialys rekommenderas ett tillägg av upp till 50% av den delade dagliga dosen direkt efter avslutad dialys.
Behandling av patienter med njursjukdom i slutstadiet bör ske med försiktighet på grund av liten klinisk erfarenhet och ackumulering av en metabolit (utan känd farmakologisk aktivitet).
Hos alla patienter med nedsatt njurfunktion ska dostitrering ske med försiktighet (se avsnitt 5. 2).
Användning hos patienter med nedsatt leverfunktion Dosjustering är inte nödvändig hos patienter med milt till måttligt nedsatt leverfunktion.
Dostitrering till dessa patienter bör ske med försiktighet med hänsyn taget till samtidigt nedsatt njurfunktion.
Farmakokinetiken hos lakosamid har inte utvärderats hos patienter med gravt nedsatt leverfunktion (se avsnitt 5. 2).
Användning hos äldre (över 65 år)
10 Dosjustering är inte nödvändig hos äldre patienter.
Erfarenhet med lakosamid hos äldre patienter med epilepsi är begränsad.
Åldersrelaterad minskad njurclearance med en ökning i AUC- nivåer bör beaktas hos äldre patienter (se ’ Patienter med nedsatt njurfunktion ’ ovan och avsnitt 5. 2).
Barn Vimpat rekommenderas inte till barn och ungdomar under 16 år eftersom data avseende säkerhet och effekt saknas för dessa åldersgrupper.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot jordnötter eller soja eller mot något hjälpämne.
Känt AV- block II eller III.
4. 4 Varningar och försiktighet
Behandling med lakosamid har förknippats med yrsel, vilken kan öka förekomsten av olyckshändelser eller fall.
Därför bör patienterna rådas till försiktighet tills de vet hur de reagerar på läkemedlet (se avsnitt 4. 8).
Förlängning av PR- intervall har observerats med lakosamid i kliniska studier.
Lakosamid ska användas med försiktighet till patienter med kända konduktionsstörningar eller allvarlig hjärtsjukdom såsom hjärtinfarkt eller hjärtsvikt i anamnesen.
Särskild försiktighet bör iakttas vid behandling av äldre patienter eftersom de kan ha en ökad risk för hjärtproblem eller när lakosamid används i kombination med läkemedel som förknippas med PR- förlängning.
Suicidtankar och självmordsbeteende har rapporterats hos patienter som behandlats med antiepileptika för flera indikationer.
En metaanalys av randomiserade placebokontrollerade studier med antiepileptika har också visat en liten ökad risk för suicidtankar och självmordsbeteende.
Mekanismen för denna risk är inte känd och tillgängliga data utesluter inte en eventuell ökad risk för lakosamid.
Därför ska patienter övervakas för tecken på suicidtankar och självmordsbeteende och lämplig behandling bör övervägas.
Patienter (och deras vårdgivare) bör rådas till att uppsöka medicinsk rådgivning om tecken på suicidtankar och självmordsbeteende uppstår.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Lakosamid bör användas med försiktighet hos patienter som behandlas med läkemedel som förknippas med PR- förlängning (t ex karbamazepin, lamotrigin och pregabalin) och hos patienter som behandlas med klass I- antiarrytmika.
Subgruppsanalys identifierade dock ingen ökning av magnituden av PR - förlängning hos patienter med samtidig administrering av karbamazepin eller lamotrigin i kliniska prövningar.
Data tyder allmänt på att lakosamid har en låg interaktionspotential.
In vitro- studier indikerar att enzymen CYP1A2, 2B6 och 2C9 inte induceras och att CYP1A1, 1A2, 2A6, 2B6, 2C8, 2C9, 2D6 och 2E1 inte hämmas av lakosamid vid plasmakoncentrationer som setts i kliniska prövningar.
En in vitro - studie indikerade att lakosamid inte transporteras av P- glukoprotein i tarmarna.
Lakosamid varken hämmar eller inducerar enzymet CYP2C19 in vivo.
In vitro- studier indikerar att lakosamid kan vara en svag hämmare och inducerare av CYP3A4.
Den kliniska relevansen av detta är för närvarande okänd.
En interaktionsstudie med karbamazepin visar ingen nämnvärd hämmande effekt av lakosamid på CYP3A4- katalyserad metabolism vid terapevtiska doser.
Starka enzym- inducerare såsom rifampicin eller Johannesört (Hypericum perforatum) kan minska systemisk exponering av lakosamid i måttlig grad.
Därför bör initiering eller utsättning av dessa enzyminducerare ske med försiktighet.
11 Antiepileptika I interaktionsstudier påverkade lakosamid inte signifikant plasmakoncentrationen av karbamazepin och valproinsyra.
Lakosamids plasmakoncentrationer påverkades inte av karbamazepin och valproinsyra.
PK- analyser på en population gav en uppskattning om att samtidig behandling med andra antiepileptika som är kända enzyminducerare (karbamazepin, fenytoin, fenobarbital i varierande doser) minskade den totala systemiska exponeringen av lakosamid med 25%.
Orala antikonceptionsmedel I en interaktionsstudie fanns ingen kliniskt relevant interaktion mellan lakosamid och de orala antikonceptionsmedlen etinylestradiol och levonorgestrol.
Progesteronkoncentrationer påverkades ej när läkemedlen gavs samtidigt.
Övrigt Interaktionsstudier visade att lakosamid inte hade någon effekt på farmakokinetiken för digoxin.
Det fanns ingen kliniskt relevant interaktion mellan lakosamid och metformin.
Omeprazol 40 mg dagligen ökade lakosamids AUC med 19%.
Effekten saknar troligen klinisk relevans.
Lakosamid påverkade inte farmakokinetiken för omeprazol gett som enstaka dos.
Inga data finns tillgängliga beträffande interaktion mellan lakosamid och alkohol.
Lakosamid har låg proteinbindning med mindre än 15%.
Därför är kliniskt relevanta interaktioner med andra läkemedel genom konkurrens om proteinbindningsställen osannolika.
4. 6 Graviditet och amning
Graviditet Risk förknippad med epilepsi och antiepileptiska läkemedel i allmänhet För alla antiepileptika har det visats att förekomsten av missbildningar hos avkomman från kvinnor behandlade för epilepsi är två till tre gånger högre än de cirka 3% som förekommer i den allmänna populationen.
I den behandlade populationen har en ökning av missbildningar noterats med polyterapi, men huruvida behandlingen och/ eller sjukdomen är ansvariga har inte kunnat utvärderas.
Dessutom får inte effektiv antiepileptisk behandling avbrytas eftersom försämring av sjukdomen är skadlig för både moder och foster.
Risk förknippad med lakosamid Det finns inga adekvata data från användning av lakosamid hos gravida kvinnor.
Djurstudier visade inga teratogena effekter hos råttor eller kaniner, men embryotoxicitet observerades hos råttor och kaniner vid doser som var toxiska för modern (se avsnitt 5. 3).
Den potientiella risken för människa är okänd.
Lakosamid ska inte användas under graviditet såvida det inte är absolut nödvändigt (om fördelen för modern klart uppväger den potientiella risken för fostret).
Om en kvinna beslutar sig för att bli gravid ska användningen av detta läkemedel noggrant utvärderas ånyo.
Amning Det är okänt huruvida lakosamid utsöndras i bröstmjölk.
Djurstudier har visat utsöndring av lakosamid i bröstmjölk.
För säkerhets skull ska amning upphöra under behandling med lakosamid.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Vimpat kan ha mild till måttlig påverkan på förmågan att framföra fordon eller använda maskiner.
Behandling med Vimpat har förknippats med yrsel och dimsyn.
Således ska patienterna rådas att inte köra bil eller använda potentiellt farliga maskiner tills de vet hur Vimpat påverkar deras förmåga att utföra sådana aktiviteter.
4. 8 Biverkningar
Baserat på analys av poolade placebo- kontrollerade kliniska prövningar på 1308 patienter med partiella anfall, rapporterade totalt 61, 9% av patienterna randomiserade till lakosamid och 35, 2% av
De vanligaste biverkningarna med lakosamid var yrsel, huvudvärk, illamående och diplopi.
De var vanligen milda till måttliga i intensitet.
Vissa var dosrelaterade och kunde lindras genom dosminskning.
Incidens och allvarlighetsgrad av CNS- biverkningar och gastrointestinala biverkningar minskade vanligen med tiden.
I alla kontrollerade studier var avbrytande av behandlingen på grund av biverkningar 12, 2% för patienter som randomiserats till lakosamid och 1, 6% för patienter som randomiserats till placebo.
Den vanligaste biverkningen som resulterade i avbrytande av behandlingen var yrsel.
Tabellen nedan visar frekvenserna av biverkningar som har rapporterats i poolade placebo - kontrollerade kliniska prövningar.
Mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1000, < 1/ 100).
Inom varje frekvensområde presenteras biverkningarna efter fallande allvarlighetsgrad.
Organsystem
Mycket vanliga
Vanliga
Psykiska störningar
Depression
Centrala och perifera nervsystemet
Yrsel Huvudvärk
Balansstörningar Koordinations - störningar Minnesförsämring Kognitiva störningar Sömnighet Tremor Nystagmus
Ögon Öron och balansorgan
Diplopi
Dimsyn Svindel
Magtarmkanalen
Illamående
Kräkningar Konstipation Flatulens
Hud och subkutan vävnad
Pruritus
Allmänna symtom och/ eller symtom vid administre - ringsstället
Gångrubbning Asteni Trötthet
Skador och förgiftningar och behandlingskomp - likationer
Fall Rivsår i huden
Användning av lakosamid förknippas med dosrelaterad ökning av PR- intervallet.
Biverkningar som förknippas med förlängning av PR- intervallet (t ex AV- block, synkope, bradykardi) kan uppträda.
Hos epilepsipatienter är incidensen av rapporterad AV- block I mindre vanlig; 0, 7%, 0%, 0, 5% och 0% för lakosamid 200 mg, 400 mg, 600 mg respektive placebo.
AV- block II eller högre sågs inte hos lakosamidbehandlade patienter.
Incidensen för synkope är mindre vanlig och det var ingen skillnad mellan epilepsipatienter behandlade med lakosamid (0, 1%) och placebo (0, 3%).
4. 9 Överdosering
Klinisk erfarenhet med överdosering av lakosamid hos människa är begränsad.
Kliniska symtom (yrsel och illamående) efter doser om 1200 mg/ dygn var huvudsakligen relaterade till centrala nervsystemet och magtarmkanalen och försvann efter dosjustering.
13 Den högsta rapporterade överdosen med lakosamid i det kliniska utvecklingsprogrammet var 12 g som togs i samband med toxiska doser av flera andra antiepileptika.
Patienten föll initialt i koma men återhämtade sig sedan utan permanenta men.
Det finns ingen specifik antidot för lakosamid.
Behandling av överdos med lakosamid bör omfatta allmän understödjande behandling och kan innefatta hemodialys om nödvändigt (se avsnitt 5. 2).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga antiepileptika, ATC- kod N03AX18 Den aktiva substansen, lakosamid (R- 2- acetamido- N- benzyl- 3- metoxipropionamid), är en funktionaliserad aminosyra.
Verkningsmekanism Den exakta mekanismen genom vilken lakosamid utövar sin anitepileptiska effekt på människa återstår att fullständigt klarlägga.
Två observationer som kan vara relevanta för den observerade terapevtiska effekten är:
Elektrofysiologiska studier in vitro har visat att lakosamid selektivt ökar långsam inaktivering av spänningskänsliga natriumkanaler vilket resulterar i stabilisering av hyperexciterbara neuronala membran.
Dessutom binder lakosamid till kollapsinresponsmediatorprotein- 2 (CRMP- 2), ett fosfoprotein som huvudsakligen uttrycks i nervsystemet och är involverat i neuronal differentiering och kontroll av axonutväxt.
Farmakodynamiska effekter Lakosamid skyddar mot partiella och primära generaliserande anfall i ett stort antal djurmodeller och försenar kindling- utveckling.
I prekliniska försök visade lakosamid i kombination med levetiracetam, karbamazepin, fenytoin, valproat, lamotrigin, topiramat eller gabapentin synergistiska eller additiva antikonvulsiva effekter.
Klinisk erfarenhet Effekten av Vimpat som tilläggsterapi i rekommenderade doser (200 mg/ dygn, 400 mg/ dygn) fastställdes i 3 multicenter -, randomiserade, placebokontrollerade kliniska studier med en 12- veckors underhållsperiod.
Vimpat 600 mg/ dygn visades också vara effektivt i kontrollerade studier som tilläggsbehandling, även om effekten liknande den för 400 mg/ dygn och patienterna i mindre utsträckning tolererade denna dos på grund av biverkningar från centrala nervsystemet och magtarmkanalen.
Därför rekommenderas inte 600 mg/ dygn.
Den maximala rekommenderade dosen är 400 mg/ dygn.
Dessa studier, som omfattade 1308 patienter med i genomsnitt 23 års partiella anfall i anamnesen, var designade för att utvärdera effekten och säkerheten av lakosamid vid samtidig administrering med 1- 3 antiepileptika hos patienter med okontrollerade partiella anfall med eller utan sekundär generalisering.
Totalt var andelen patienter med 50% minskning i anfallsfrekvens 23%, 34% och 40% för placebo, lakosamid 200 mg/ dygn respektive 400 mg/ dygn.
Det finns otillräckliga data beträffande utsättning av samtidiga antiepileptika för att uppnå monoterapi med lakosamid.
5. 2 Farmakokinetiska egenskaper
Absorption Lakosamid absorberas snabbt och fullständigt efter oral administrering.
Oral biotillgänglighet av lakosamid tabletter är cirka 100%.
Efter oral administrering ökar plasmakoncentrationen av oförändrad lakosamid snabbt och når Cmax cirka 0, 5 till 4 timmar efter dosen.
Vimpat tabletter och oral sirap är bioekvivalenta.
Föda påverkar inte absorptionshastighet eller – omfattning.
Distribution Distributionsvolymen är cirka 0, 6 l/ kg.
Lakosamid är mindre än 15% bundet till plasmproteiner.
14 Metabolism 95% av dosen utsöndras i urin som läkemedel och metaboliter.
Metaboliseringen av lakosamid har inte fullständigt karakteriserats.
De huvudsakliga substanserna som utsöndras i urin är oförändrad lakosamid (cirka 40% av dosen) och dess O- desmetyl- metabolit mindre än 30%.
En polfraktion som föreslogs vara serinderivat svarade för cirka 20% i urin men detekterades endast i små mängder (0- 2%) i humanplasma hos några personer.
Små mängder (0, 5- 2%) av andra metaboliter sågs i urin.
CYP2C19 är huvudsakligen ansvarigt för bildningen av O- desmetyl- metaboliten.
Inga kliniskt relevanta skillnader i lakosamidexponering har dock observerats vid jämförelse av dess farmakokinetik hos snabba metaboliserare (med funktionell CYP2C19) och långsamma metaboliserare (som saknar funktionell CYP2C19).
Dessutom visade en interaktionsstudie med omeprazol (CYP2C19- hämmare) inga kliniskt relevanta förändringar av plasmakoncentration av lakosamid, vilket typder på att betydelsen av denna väg är ringa.
Inga andra enzym har identifierats som involverade i metaboliseringen av lakosamid.
Plasmakoncentrationen av O- desmetyl- lakosamid är cirka 15% av lakosamidkoncentrationen i plasma.
Denna huvudmetabolit har ingen känd farmakologisk aktivitet.
Eliminering Lakosamid elimineras främst från den systemiska cirkulationen via renal utsöndring och biotransformering.
Efter oral och intravenös administrering av radioaktivt märkt lakosamid återfanns cirka 95% av den administrerade radioaktiviteten i urinen och mindre än 0, 5% i faeces.
Halveringstiden för elimineringen av oförändrat läkemedel är cirka 13 timmar.
Farmakokinetiken är dosproportionell och konstant över tiden med en låg intra - och inter- subjekt- variabilitet.
Efter dosering två gånger dagligen uppnås steady- state- plasmakoncentrationer efter en 3- dagarsperiod.
Plasmakoncentrationen ökar med en ackumuleringsfaktor om ungefär 2.
Farmakokinetik i särskilda patientgrupper Kön Kliniska prövningar visar att kön inte har någon kliniskt signifikant påverkan på lakosamids plasmakoncentrationer.
Nedsatt njurfunktion Lakosamids AUC ökade med cirka 30% hos patienter med milt till måttligt nedsatt njurfunktion och med cirka 60% hos patienter med gravt nedsatt njurfunktion och njursjukdom i slutstadiet som krävde dialys, jämfört med friska försökspersoner, medan cmax var oförändrat.
Lakosamid avlägsnas effektivt från plasma genom dialys.
Efter en 4- timmars dialysbehandling minskades lakosamids AUC med cirka 50%.
Därför rekommenderas dos- supplement efter dialys (se avsnitt 4. 2).
Exponeringen för O- desmetyl- metaboliten var flerfaldigt högre hos patienter med måttligt och gravt nedsatt njurfunktion.
I frånvaro av hemodialys hos patienter med njursjukdom i slutstadiet, var nivåerna högre och ökade kontinuerligt under 24- timmars- provtagningen.
Det är okänt om den ökade metabolitexponeringen vid njursjukdom i slutstadiet kan orsaka biverkningar men ingen farmakologisk aktivitet av metaboliten har identifierats.
Nedsatt leverfunktion Patienter med måttligt nedsatt leverfunktion (Child- Pugh B) visade högre plasmakoncentrationer av lakosamid (cirka 50% högre AUCnorm).
Den högre exponeringen berodde delvis på en nedsatt njurfunktion hos de studerade personerna.
Minskningen av icke- renal clearance hos patienterna i studien beräknades ge en AUC- ökning av lakosamid på 20%.
Farmakokinetiken för lakosamid har inte utvärderats hos patienter med gravt nedsatt leverfunktion (se avsnitt 4. 2).
Äldre (över 65 år) I en studie på äldre män och kvinnor som inkluderade 4 patienter > 75 år vara AUC cirka 30% respektive 50% högre jämfört med unga män.
Detta är delvis relaterat till lägre kroppsvikt.
Skillnaden, normaliserad för kroppsvikt, är 26% respektive 23%.
En ökad exponeringsvariabilitet observerades också.
Renalt clearance av lakosamid var endast något minskat hos äldre i denna studie
15 En generell dosminskning anses inte nödvändig såvida det inte krävs på grund av nedsatt njurfunktion (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
I toxikologiska studier var plasmakoncentrationerna av lakosamid desamma eller endast marginellt högre än de som observerats hos människa, vilket innebär låga eller inga marginaler till human exponering.
En säkerhetsfarmakologisk studie med intravenös administrering av lakosamid till sövda hundar visade övergående ökningar i PR- intervall och QRS- komplex- duration samt blodtryckssänkning, sannolikt på grund av en hjärtdepressiv effekt.
Dessa övergående förändringar började vid samma koncentrationsintervall som efter högsta rekommenderade kliniska dosering.
Hos sövda hundar och Cynomolgus- apor sågs förlångsammad förmaks - och kammaröverledning, atrioventrikulärt block och atrioventrikulär dissociation vid intravenösa doser om 15- 60 mg/ kg.
I toxologiska studier med upprepad dosering observerades lätta, reversibla leverförändringar hos råtta, med början vid omkring 3 gånger klinisk exponering.
Dessa förändringar inkluderade ökad levervikt, hepatocyt- hypertrofi, ökning av leverenzymer i serum och ökning av totalkolesterol och triglycerider.
Frånsett hepatocyt- hypertrofi sågs inga andra histopatologiska förändringar.
I reproduktions - och utvecklingstoxikologiska studier hos gnagare och kanin observerades inga teratogena effekter förutom en ökning av antalet dödfödda ungar och ungar som dog under förlossningen, samt något sänkt kullstorlek och kroppsvikt hos ungarna, vid maternella toxiska doser hos råtta motsvarande systemiska exponeringsnivåer liknande de som förväntas vid klinisk exponering.
Eftersom högre exponeringsnivåer inte kunde testats på djur på grund av maternell toxicitet, är data otillräckliga för att tillfyllest karakterisera embryofetotoxisk och teratogen potential av lakosamid.
Studier på råtta visar att lakosamid och/ eller dess metaboliter passerar placentabarriären.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna Mikrokristallin cellulosa Hydroxipropylcellulosa Hydroxipropylcellulosa (lågsubstituerad) Kolloidal vattenfri kiseldioxid Krospovidon Magnesiumstearat
Tablettfilm Polyvinylalkohol Polyetylenglykol 400, 3350 och 8000 Talk Sojalecitin Hypromellos Titandioxid (E171) Gul järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
16 6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
PVC - / PVDC- blister förseglade med aluminiumfolie.
Förpackningar med 14, 56 och 168 filmdragerade tabletter
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Allée de la Recherche 60 B- 1070 Bryssel Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 470/ 004- 006
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
29 augusti 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
17 1.
LÄKEMEDLETS NAMN
Vimpat150 mg filmdragerade tablettter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 150 mg lakosamid.
Hjälpämnen:
Varje filmdragerad tablett innehåller 0. 50 mg sojalecitin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Laxrosa oval filmdragerad tablett präglad med ’ SP ’ på ena sidan och ’ 150 ’ på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vimpat är indicerat som tilläggsbehandling vid partiella anfall med eller utan sekundär generalisering hos patienter från 16 år med epilepsi.
4. 2 Dosering och administreringssätt
Vimpat måste tas 2 gånger dagligen.
Rekommenderad begynnelsedos är 50 mg 2 gånger dagligen, vilken bör ökas till en initial terapevtisk dos om 100 mg 2 gånger dagligen efter en vecka.
Beroende på svar och tolerabilitet kan underhållsdosen ökas ytterligare med 50 mg 2 gånger dagligen varje vecka till en högsta dos om 400 mg/ dygn (200 mg 2 gånger dagligen).
Vimpat kan tas med eller utan föda.
I enlighet med gällande klinisk praxis rekommenderas att eventuell utsättning av Vimpat sker gradvis (t ex nedtrappning av dygnsdosen med 200 mg/ vecka).
Användning hos patienter med nedsatt njurfunktion Dosjustering är inte nödvändig hos patienter med milt till måttligt nedsatt njurfunktion (kreatininclearanceCR > 30 ml/ min).
Maximal dos om 250 mg/ dygn rekommenderas för patienter med gravt nedsatt njurfunktion (kreatininclearanceCR ≤30 ml/ min) och hos patienter med njursjukdom i slutstadiet.
För patienter som kräver dialys rekommenderas ett tillägg av upp till 50% av den delade dagliga dosen direkt efter avslutad dialys.
Behandling av patienter med njursjukdom i slutstadiet bör ske med försiktighet på grund av liten klinisk erfarenhet och ackumulering av en metabolit (utan känd farmakologisk aktivitet).
Hos alla patienter med nedsatt njurfunktion ska dostitrering ske med försiktighet (se avsnitt 5. 2).
Användning hos patienter med nedsatt leverfunktion Dosjustering är inte nödvändig hos patienter med milt till måttligt nedsatt leverfunktion.
Dostitrering till dessa patienter bör ske med försiktighet med hänsyn taget till samtidigt nedsatt njurfunktion.
Farmakokinetiken hos lakosamid har inte utvärderats hos patienter med gravt nedsatt leverfunktion (se avsnitt 5. 2).
Användning hos äldre (över 65 år)
18 Dosjustering är inte nödvändig hos äldre patienter.
Erfarenhet med lakosamid hos äldre patienter med epilepsi är begränsad.
Åldersrelaterad minskad njurclearance med en ökning i AUC- nivåer bör beaktas hos äldre patienter (se ’ Patienter med nedsatt njurfunktion ’ ovan och avsnitt 5. 2).
Barn Vimpat rekommenderas inte till barn och ungdomar under 16 år eftersom data avseende säkerhet och effekt saknas för dessa åldersgrupper.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot jordnötter eller soja eller mot något hjälpämne.
Känt AV- block II eller III.
4. 4 Varningar och försiktighet
Behandling med lakosamid har förknippats med yrsel, vilken kan öka förekomsten av olyckshändelser eller fall.
Därför bör patienterna rådas till försiktighet tills de vet hur de reagerar på läkemedlet (se avsnitt 4. 8).
Förlängning av PR- intervall har observerats med lakosamid i kliniska studier.
Lakosamid ska användas med försiktighet till patienter med kända konduktionsstörningar eller allvarlig hjärtsjukdom såsom hjärtinfarkt eller hjärtsvikt i anamnesen.
Särskild försiktighet bör iakttas vid behandling av äldre patienter eftersom de kan ha en ökad risk för hjärtproblem eller när lakosamid används i kombination med läkemedel som förknippas med PR- förlängning.
Suicidtankar och självmordsbeteende har rapporterats hos patienter som behandlats med antiepileptika för flera indikationer.
En metaanalys av randomiserade placebokontrollerade studier med antiepileptika har också visat en liten ökad risk för suicidtankar och självmordsbeteende.
Mekanismen för denna risk är inte känd och tillgängliga data utesluter inte en eventuell ökad risk för lakosamid.
Därför ska patienter övervakas för tecken på suicidtankar och självmordsbeteende och lämplig behandling bör övervägas.
Patienter (och deras vårdgivare) bör rådas till att uppsöka medicinsk rådgivning om tecken på suicidtankar och självmordsbeteende uppstår.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Lakosamid bör användas med försiktighet hos patienter som behandlas med läkemedel som förknippas med PR- förlängning (t ex karbamazepin, lamotrigin och pregabalin) och hos patienter som behandlas med klass I- antiarrytmika.
Subgruppsanalys identifierade dock ingen ökning av magnituden av PR - förlängning hos patienter med samtidig administrering av karbamazepin eller lamotrigin i kliniska prövningar.
Data tyder allmänt på att lakosamid har en låg interaktionspotential.
In vitro- studier indikerar att enzymen CYP1A2, 2B6 och 2C9 inte induceras och att CYP1A1, 1A2, 2A6, 2B6, 2C8, 2C9, 2D6 och 2E1 inte hämmas av lakosamid vid plasmakoncentrationer som setts i kliniska prövningar.
En in vitro - studie indikerade att lakosamid inte transporteras av P- glukoprotein i tarmarna.
Lakosamid varken hämmar eller inducerar enzymet CYP2C19 in vivo.
In vitro- studier indikerar att lakosamid kan vara en svag hämmare och inducerare av CYP3A4.
Den kliniska relevansen av detta är för närvarande okänd.
En interaktionsstudie med karbamazepin visar ingen nämnvärd hämmande effekt av lakosamid på CYP3A4- katalyserad metabolism vid terapevtiska doser.
Starka enzym- inducerare såsom rifampicin eller Johannesört (Hypericum perforatum) kan minska systemisk exponering av lakosamid i måttlig grad.
Därför bör initiering eller utsättning av dessa enzyminducerare ske med försiktighet.
19 Antiepileptika I interaktionsstudier påverkade lakosamid inte signifikant plasmakoncentrationen av karbamazepin och valproinsyra.
Lakosamids plasmakoncentrationer påverkades inte av karbamazepin och valproinsyra.
PK- analyser på en population gav en uppskattning om att samtidig behandling med andra antiepileptika som är kända enzyminducerare (karbamazepin, fenytoin, fenobarbital i varierande doser) minskade den totala systemiska exponeringen av lakosamid med 25%.
Orala antikonceptionsmedel I en interaktionsstudie fanns ingen kliniskt relevant interaktion mellan lakosamid och de orala antikonceptionsmedlen etinylestradiol och levonorgestrol.
Progesteronkoncentrationer påverkades ej när läkemedlen gavs samtidigt.
Övrigt Interaktionsstudier visade att lakosamid inte hade någon effekt på farmakokinetiken för digoxin.
Det fanns ingen kliniskt relevant interaktion mellan lakosamid och metformin.
Omeprazol 40 mg dagligen ökade lakosamids AUC med 19%.
Effekten saknar troligen klinisk relevans.
Lakosamid påverkade inte farmakokinetiken för omeprazol gett som enstaka dos.
Inga data finns tillgängliga beträffande interaktion mellan lakosamid och alkohol.
Lakosamid har låg proteinbindning med mindre än 15%.
Därför är kliniskt relevanta interaktioner med andra läkemedel genom konkurrens om proteinbindningsställen osannolika.
4. 6 Graviditet och amning
Graviditet Risk förknippad med epilepsi och antiepileptiska läkemedel i allmänhet För alla antiepileptika har det visats att förekomsten av missbildningar hos avkomman från kvinnor behandlade för epilepsi är två till tre gånger högre än de cirka 3% som förekommer i den allmänna populationen.
I den behandlade populationen har en ökning av missbildningar noterats med polyterapi, men huruvida behandlingen och/ eller sjukdomen är ansvariga har inte kunnat utvärderas.
Dessutom får inte effektiv antiepileptisk behandling avbrytas eftersom försämring av sjukdomen är skadlig för både moder och foster.
Risk förknippad med lakosamid Det finns inga adekvata data från användning av lakosamid hos gravida kvinnor.
Djurstudier visade inga teratogena effekter hos råttor eller kaniner, men embryotoxicitet observerades hos råttor och kaniner vid doser som var toxiska för modern (se avsnitt 5. 3).
Den potientiella risken för människa är okänd.
Lakosamid ska inte användas under graviditet såvida det inte är absolut nödvändigt (om fördelen för modern klart uppväger den potientiella risken för fostret).
Om en kvinna beslutar sig för att bli gravid ska användningen av detta läkemedel noggrant utvärderas ånyo.
Amning Det är okänt huruvida lakosamid utsöndras i bröstmjölk.
Djurstudier har visat utsöndring av lakosamid i bröstmjölk.
För säkerhets skull ska amning upphöra under behandling med lakosamid.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Vimpat kan ha mild till måttlig påverkan på förmågan att framföra fordon eller använda maskiner.
Behandling med Vimpat har förknippats med yrsel och dimsyn.
Således ska patienterna rådas att inte köra bil eller använda potentiellt farliga maskiner tills de vet hur Vimpat påverkar deras förmåga att utföra sådana aktiviteter.
4. 8 Biverkningar
Baserat på analys av poolade placebo- kontrollerade kliniska prövningar på 1308 patienter med partiella anfall, rapporterade totalt 61, 9% av patienterna randomiserade till lakosamid och 35, 2% av
De vanligaste biverkningarna med lakosamid var yrsel, huvudvärk, illamående och diplopi.
De var vanligen milda till måttliga i intensitet.
Vissa var dosrelaterade och kunde lindras genom dosminskning.
Incidens och allvarlighetsgrad av CNS- biverkningar och gastrointestinala biverkningar minskade vanligen med tiden.
I alla kontrollerade studier var avbrytande av behandlingen på grund av biverkningar 12, 2% för patienter som randomiserats till lakosamid och 1, 6% för patienter som randomiserats till placebo.
Den vanligaste biverkningen som resulterade i avbrytande av behandlingen var yrsel.
Tabellen nedan visar frekvenserna av biverkningar som har rapporterats i poolade placebo - kontrollerade kliniska prövningar.
Mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1000, < 1/ 100).
Inom varje frekvensområde presenteras biverkningarna efter fallande allvarlighetsgrad.
Organsystem
Mycket vanliga
Vanliga
Psykiska störningar
Depression
Centrala och perifera nervsystemet
Yrsel Huvudvärk
Balansstörningar Koordinations - störningar Minnesförsämring Kognitiva störningar Sömnighet Tremor Nystagmus
Ögon Öron och balansorgan
Diplopi
Dimsyn Svindel
Magtarmkanalen
Illamående
Kräkningar Konstipation Flatulens
Hud och subkutan vävnad
Pruritus
Allmänna symtom och/ eller symtom vid administre - ringsstället
Gångrubbning Asteni Trötthet
Skador och förgiftningar och behandlingskomp - likationer
Fall Rivsår i huden
Användning av lakosamid förknippas med dosrelaterad ökning av PR- intervallet.
Biverkningar som förknippas med förlängning av PR- intervallet (t ex AV- block, synkope, bradykardi) kan uppträda.
Hos epilepsipatienter är incidensen av rapporterad AV- block I mindre vanlig; 0, 7%, 0%, 0, 5% och 0% för lakosamid 200 mg, 400 mg, 600 mg respektive placebo.
AV- block II eller högre sågs inte hos lakosamidbehandlade patienter.
Incidensen för synkope är mindre vanlig och det var ingen skillnad mellan epilepsipatienter behandlade med lakosamid (0, 1%) och placebo (0, 3%).
4. 9 Överdosering
Klinisk erfarenhet med överdosering av lakosamid hos människa är begränsad.
Kliniska symtom (yrsel och illamående) efter doser om 1200 mg/ dygn var huvudsakligen relaterade till centrala nervsystemet och magtarmkanalen och försvann efter dosjustering.
21 Den högsta rapporterade överdosen med lakosamid i det kliniska utvecklingsprogrammet var 12 g som togs i samband med toxiska doser av flera andra antiepileptika.
Patienten föll initialt i koma men återhämtade sig sedan utan permanenta men.
Det finns ingen specifik antidot för lakosamid.
Behandling av överdos med lakosamid bör omfatta allmän understödjande behandling och kan innefatta hemodialys om nödvändigt (se avsnitt 5. 2).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga antiepileptika, ATC- kod N03AX18 Den aktiva substansen, lakosamid (R- 2- acetamido- N- benzyl- 3- metoxipropionamid), är en funktionaliserad aminosyra.
Verkningsmekanism Den exakta mekanismen genom vilken lakosamid utövar sin anitepileptiska effekt på människa återstår att fullständigt klarlägga.
Två observationer som kan vara relevanta för den observerade terapevtiska effekten är:
Elektrofysiologiska studier in vitro har visat att lakosamid selektivt ökar långsam inaktivering av spänningskänsliga natriumkanaler vilket resulterar i stabilisering av hyperexciterbara neuronala membran.
Dessutom binder lakosamid till kollapsinresponsmediatorprotein- 2 (CRMP- 2), ett fosfoprotein som huvudsakligen uttrycks i nervsystemet och är involverat i neuronal differentiering och kontroll av axonutväxt.
Farmakodynamiska effekter Lakosamid skyddar mot partiella och primära generaliserande anfall i ett stort antal djurmodeller och försenar kindling- utveckling.
I prekliniska försök visade lakosamid i kombination med levetiracetam, karbamazepin, fenytoin, valproat, lamotrigin, topiramat eller gabapentin synergistiska eller additiva antikonvulsiva effekter.
Klinisk erfarenhet Effekten av Vimpat som tilläggsterapi i rekommenderade doser (200 mg/ dygn, 400 mg/ dygn) fastställdes i 3 multicenter -, randomiserade, placebokontrollerade kliniska studier med en 12- veckors underhållsperiod.
Vimpat 600 mg/ dygn visades också vara effektivt i kontrollerade studier som tilläggsbehandling, även om effekten liknande den för 400 mg/ dygn och patienterna i mindre utsträckning tolererade denna dos på grund av biverkningar från centrala nervsystemet och magtarmkanalen.
Därför rekommenderas inte 600 mg/ dygn.
Den maximala rekommenderade dosen är 400 mg/ dygn.
Dessa studier, som omfattade 1308 patienter med i genomsnitt 23 års partiella anfall i anamnesen, var designade för att utvärdera effekten och säkerheten av lakosamid vid samtidig administrering med 1- 3 antiepileptika hos patienter med okontrollerade partiella anfall med eller utan sekundär generalisering.
Totalt var andelen patienter med 50% minskning i anfallsfrekvens 23%, 34% och 40% för placebo, lakosamid 200 mg/ dygn respektive 400 mg/ dygn.
Det finns otillräckliga data beträffande utsättning av samtidiga antiepileptika för att uppnå monoterapi med lakosamid.
5. 2 Farmakokinetiska egenskaper
Absorption Lakosamid absorberas snabbt och fullständigt efter oral administrering.
Oral biotillgänglighet av lakosamid tabletter är cirka 100%.
Efter oral administrering ökar plasmakoncentrationen av oförändrad lakosamid snabbt och når Cmax cirka 0, 5 till 4 timmar efter dosen.
Vimpat tabletter och oral sirap är bioekvivalenta.
Föda påverkar inte absorptionshastighet eller – omfattning.
Distribution Distributionsvolymen är cirka 0, 6 l/ kg.
Lakosamid är mindre än 15% bundet till plasmproteiner.
22 Metabolism 95% av dosen utsöndras i urin som läkemedel och metaboliter.
Metaboliseringen av lakosamid har inte fullständigt karakteriserats.
De huvudsakliga substanserna som utsöndras i urin är oförändrad lakosamid (cirka 40% av dosen) och dess O- desmetyl- metabolit mindre än 30%.
En polfraktion som föreslogs vara serinderivat svarade för cirka 20% i urin men detekterades endast i små mängder (0- 2%) i humanplasma hos några personer.
Små mängder (0, 5- 2%) av andra metaboliter sågs i urin.
CYP2C19 är huvudsakligen ansvarigt för bildningen av O- desmetyl- metaboliten.
Inga kliniskt relevanta skillnader i lakosamidexponering har dock observerats vid jämförelse av dess farmakokinetik hos snabba metaboliserare (med funktionell CYP2C19) och långsamma metaboliserare (som saknar funktionell CYP2C19).
Dessutom visade en interaktionsstudie med omeprazol (CYP2C19- hämmare) inga kliniskt relevanta förändringar av plasmakoncentration av lakosamid, vilket typder på att betydelsen av denna väg är ringa.
Inga andra enzym har identifierats som involverade i metaboliseringen av lakosamid.
Plasmakoncentrationen av O- desmetyl- lakosamid är cirka 15% av lakosamidkoncentrationen i plasma.
Denna huvudmetabolit har ingen känd farmakologisk aktivitet.
Eliminering Lakosamid elimineras främst från den systemiska cirkulationen via renal utsöndring och biotransformering.
Efter oral och intravenös administrering av radioaktivt märkt lakosamid återfanns cirka 95% av den administrerade radioaktiviteten i urinen och mindre än 0, 5% i faeces.
Halveringstiden för elimineringen av oförändrat läkemedel är cirka 13 timmar.
Farmakokinetiken är dosproportionell och konstant över tiden med en låg intra - och inter- subjekt- variabilitet.
Efter dosering två gånger dagligen uppnås steady- state- plasmakoncentrationer efter en 3- dagarsperiod.
Plasmakoncentrationen ökar med en ackumuleringsfaktor om ungefär 2.
Farmakokinetik i särskilda patientgrupper Kön Kliniska prövningar visar att kön inte har någon kliniskt signifikant påverkan på lakosamids plasmakoncentrationer.
Nedsatt njurfunktion Lakosamids AUC ökade med cirka 30% hos patienter med milt till måttligt nedsatt njurfunktion och med cirka 60% hos patienter med gravt nedsatt njurfunktion och njursjukdom i slutstadiet som krävde dialys, jämfört med friska försökspersoner, medan cmax var oförändrat.
Lakosamid avlägsnas effektivt från plasma genom dialys.
Efter en 4- timmars dialysbehandling minskades lakosamids AUC med cirka 50%.
Därför rekommenderas dos- supplement efter dialys (se avsnitt 4. 2).
Exponeringen för O- desmetyl- metaboliten var flerfaldigt högre hos patienter med måttligt och gravt nedsatt njurfunktion.
I frånvaro av hemodialys hos patienter med njursjukdom i slutstadiet, var nivåerna högre och ökade kontinuerligt under 24- timmars- provtagningen.
Det är okänt om den ökade metabolitexponeringen vid njursjukdom i slutstadiet kan orsaka biverkningar men ingen farmakologisk aktivitet av metaboliten har identifierats.
Nedsatt leverfunktion Patienter med måttligt nedsatt leverfunktion (Child- Pugh B) visade högre plasmakoncentrationer av lakosamid (cirka 50% högre AUCnorm).
Den högre exponeringen berodde delvis på en nedsatt njurfunktion hos de studerade personerna.
Minskningen av icke- renal clearance hos patienterna i studien beräknades ge en AUC- ökning av lakosamid på 20%.
Farmakokinetiken för lakosamid har inte utvärderats hos patienter med gravt nedsatt leverfunktion (se avsnitt 4. 2).
Äldre (över 65 år) I en studie på äldre män och kvinnor som inkluderade 4 patienter > 75 år vara AUC cirka 30% respektive 50% högre jämfört med unga män.
Detta är delvis relaterat till lägre kroppsvikt.
Skillnaden, normaliserad för kroppsvikt, är 26% respektive 23%.
En ökad exponeringsvariabilitet observerades också.
Renalt clearance av lakosamid var endast något minskat hos äldre i denna studie
23 En generell dosminskning anses inte nödvändig såvida det inte krävs på grund av nedsatt njurfunktion (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
I toxikologiska studier var plasmakoncentrationerna av lakosamid desamma eller endast marginellt högre än de som observerats hos människa, vilket innebär låga eller inga marginaler till human exponering.
En säkerhetsfarmakologisk studie med intravenös administrering av lakosamid till sövda hundar visade övergående ökningar i PR- intervall och QRS- komplex- duration samt blodtryckssänkning, sannolikt på grund av en hjärtdepressiv effekt.
Dessa övergående förändringar började vid samma koncentrationsintervall som efter högsta rekommenderade kliniska dosering.
Hos sövda hundar och Cynomolgus- apor sågs förlångsammad förmaks - och kammaröverledning, atrioventrikulärt block och atrioventrikulär dissociation vid intravenösa doser om 15- 60 mg/ kg.
I toxologiska studier med upprepad dosering observerades lätta, reversibla leverförändringar hos råtta, med början vid omkring 3 gånger klinisk exponering.
Dessa förändringar inkluderade ökad levervikt, hepatocyt- hypertrofi, ökning av leverenzymer i serum och ökning av totalkolesterol och triglycerider.
Frånsett hepatocyt- hypertrofi sågs inga andra histopatologiska förändringar.
I reproduktions - och utvecklingstoxikologiska studier hos gnagare och kanin observerades inga teratogena effekter förutom en ökning av antalet dödfödda ungar och ungar som dog under förlossningen, samt något sänkt kullstorlek och kroppsvikt hos ungarna, vid maternella toxiska doser hos råtta motsvarande systemiska exponeringsnivåer liknande de som förväntas vid klinisk exponering.
Eftersom högre exponeringsnivåer inte kunde testats på djur på grund av maternell toxicitet, är data otillräckliga för att tillfyllest karakterisera embryofetotoxisk och teratogen potential av lakosamid.
Studier på råtta visar att lakosamid och/ eller dess metaboliter passerar placentabarriären.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna Mikrokristallin cellulosa Hydroxipropylcellulosa Hydroxipropylcellulosa (lågsubstituerad) Kolloidal vattenfri kiseldioxid Krospovidon Magnesiumstearat
Tablettfilm Polyvinylalkohol Polyetylenglykol 400, 3350 och 8000 Talk Sojalecitin Hypromellos Titandioxid (E171) Gul järnoxid (E172), röd järnoxid (E172), svart järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
24 6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
PVC - / PVDC- blister förseglade med aluminiumfolie.
Förpackningar med 14, 56 och 168 filmdragerade tabletter (multipelförpackning innehållande 3 förpackningar om 56 tabletter)
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Allée de la Recherche 60 B- 1070 Bryssel Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
29 augusti 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
25 1.
LÄKEMEDLETS NAMN
Vimpat 200 mg filmdragerade tablettter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 200 mg lakosamid.
Hjälpämnen:
Varje filmdragerad tablett innehåller 0. 67 mg sojalecitin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Blå oval filmdragerad tablett präglad med ’ SP ’ på ena sidan och ’ 200 ’ på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vimpat är indicerat som tilläggsbehandling vid partiella anfall med eller utan sekundär generalisering hos patienter från 16 år med epilepsi.
4. 2 Dosering och administreringssätt
Vimpat måste tas 2 gånger dagligen.
Rekommenderad begynnelsedos är 50 mg 2 gånger dagligen, vilken bör ökas till en initial terapevtisk dos om 100 mg 2 gånger dagligen efter en vecka.
Beroende på svar och tolerabilitet kan underhållsdosen ökas ytterligare med 50 mg 2 gånger dagligen varje vecka till en högsta dos om 400 mg/ dygn (200 mg 2 gånger dagligen).
Vimpat kan tas med eller utan föda.
I enlighet med gällande klinisk praxis rekommenderas att eventuell utsättning av Vimpat sker gradvis (t ex nedtrappning av dygnsdosen med 200 mg/ vecka).
Användning hos patienter med nedsatt njurfunktion Dosjustering är inte nödvändig hos patienter med milt till måttligt nedsatt njurfunktion (kreatininclearanceCR > 30 ml/ min).
Maximal dos om 250 mg/ dygn rekommenderas för patienter med gravt nedsatt njurfunktion (kreatininclearanceCR ≤30 ml/ min) och hos patienter med njursjukdom i slutstadiet.
För patienter som kräver dialys rekommenderas ett tillägg av upp till 50% av den delade dagliga dosen direkt efter avslutad dialys.
Behandling av patienter med njursjukdom i slutstadiet bör ske med försiktighet på grund av liten klinisk erfarenhet och ackumulering av en metabolit (utan känd farmakologisk aktivitet).
Hos alla patienter med nedsatt njurfunktion ska dostitrering ske med försiktighet (se avsnitt 5. 2).
Användning hos patienter med nedsatt leverfunktion Dosjustering är inte nödvändig hos patienter med milt till måttligt nedsatt leverfunktion.
Dostitrering till dessa patienter bör ske med försiktighet med hänsyn taget till samtidigt nedsatt njurfunktion.
Farmakokinetiken hos lakosamid har inte utvärderats hos patienter med gravt nedsatt leverfunktion (se avsnitt 5. 2).
26 Dosjustering är inte nödvändig hos äldre patienter.
Erfarenhet med lakosamid hos äldre patienter med epilepsi är begränsad.
Åldersrelaterad minskad njurclearance med en ökning i AUC- nivåer bör beaktas hos äldre patienter (se ’ Patienter med nedsatt njurfunktion ’ ovan och avsnitt 5. 2).
Barn Vimpat rekommenderas inte till barn och ungdomar under 16 år eftersom data avseende säkerhet och effekt saknas för dessa åldersgrupper.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot jordnötter eller soja eller mot något hjälpämne.
Känt AV- block II eller III.
4. 4 Varningar och försiktighet
Behandling med lakosamid har förknippats med yrsel, vilken kan öka förekomsten av olyckshändelser eller fall.
Därför bör patienterna rådas till försiktighet tills de vet hur de reagerar på läkemedlet (se avsnitt 4. 8).
Förlängning av PR- intervall har observerats med lakosamid i kliniska studier.
Lakosamid ska användas med försiktighet till patienter med kända konduktionsstörningar eller allvarlig hjärtsjukdom såsom hjärtinfarkt eller hjärtsvikt i anamnesen.
Särskild försiktighet bör iakttas vid behandling av äldre patienter eftersom de kan ha en ökad risk för hjärtproblem eller när lakosamid används i kombination med läkemedel som förknippas med PR- förlängning.
Suicidtankar och självmordsbeteende har rapporterats hos patienter som behandlats med antiepileptika för flera indikationer.
En metaanalys av randomiserade placebokontrollerade studier med antiepileptika har också visat en liten ökad risk för suicidtankar och självmordsbeteende.
Mekanismen för denna risk är inte känd och tillgängliga data utesluter inte en eventuell ökad risk för lakosamid.
Därför ska patienter övervakas för tecken på suicidtankar och självmordsbeteende och lämplig behandling bör övervägas.
Patienter (och deras vårdgivare) bör rådas till att uppsöka medicinsk rådgivning om tecken på suicidtankar och självmordsbeteende uppstår.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Lakosamid bör användas med försiktighet hos patienter som behandlas med läkemedel som förknippas med PR- förlängning (t ex karbamazepin, lamotrigin och pregabalin) och hos patienter som behandlas med klass I- antiarrytmika.
Subgruppsanalys identifierade dock ingen ökning av magnituden av PR - förlängning hos patienter med samtidig administrering av karbamazepin eller lamotrigin i kliniska prövningar.
Data tyder allmänt på att lakosamid har en låg interaktionspotential.
In vitro- studier indikerar att enzymen CYP1A2, 2B6 och 2C9 inte induceras och att CYP1A1, 1A2, 2A6, 2B6, 2C8, 2C9, 2D6 och 2E1 inte hämmas av lakosamid vid plasmakoncentrationer som setts i kliniska prövningar.
En in vitro - studie indikerade att lakosamid inte transporteras av P- glukoprotein i tarmarna.
Lakosamid varken hämmar eller inducerar enzymet CYP2C19 in vivo.
In vitro- studier indikerar att lakosamid kan vara en svag hämmare och inducerare av CYP3A4.
Den kliniska relevansen av detta är för närvarande okänd.
En interaktionsstudie med karbamazepin visar ingen nämnvärd hämmande effekt av lakosamid på CYP3A4- katalyserad metabolism vid terapevtiska doser.
Starka enzym- inducerare såsom rifampicin eller Johannesört (Hypericum perforatum) kan minska systemisk exponering av lakosamid i måttlig grad.
Därför bör initiering eller utsättning av dessa enzyminducerare ske med försiktighet.
27 Antiepileptika I interaktionsstudier påverkade lakosamid inte signifikant plasmakoncentrationen av karbamazepin och valproinsyra.
Lakosamids plasmakoncentrationer påverkades inte av karbamazepin och valproinsyra.
PK- analyser på en population gav en uppskattning om att samtidig behandling med andra antiepileptika som är kända enzyminducerare (karbamazepin, fenytoin, fenobarbital i varierande doser) minskade den totala systemiska exponeringen av lakosamid med 25%.
Orala antikonceptionsmedel I en interaktionsstudie fanns ingen kliniskt relevant interaktion mellan lakosamid och de orala antikonceptionsmedlen etinylestradiol och levonorgestrol.
Progesteronkoncentrationer påverkades ej när läkemedlen gavs samtidigt.
Övrigt Interaktionsstudier visade att lakosamid inte hade någon effekt på farmakokinetiken för digoxin.
Det fanns ingen kliniskt relevant interaktion mellan lakosamid och metformin.
Omeprazol 40 mg dagligen ökade lakosamids AUC med 19%.
Effekten saknar troligen klinisk relevans.
Lakosamid påverkade inte farmakokinetiken för omeprazol gett som enstaka dos.
Inga data finns tillgängliga beträffande interaktion mellan lakosamid och alkohol.
Lakosamid har låg proteinbindning med mindre än 15%.
Därför är kliniskt relevanta interaktioner med andra läkemedel genom konkurrens om proteinbindningsställen osannolika.
4. 6 Graviditet och amning
Graviditet Risk förknippad med epilepsi och antiepileptiska läkemedel i allmänhet För alla antiepileptika har det visats att förekomsten av missbildningar hos avkomman från kvinnor behandlade för epilepsi är två till tre gånger högre än de cirka 3% som förekommer i den allmänna populationen.
I den behandlade populationen har en ökning av missbildningar noterats med polyterapi, men huruvida behandlingen och/ eller sjukdomen är ansvariga har inte kunnat utvärderas.
Dessutom får inte effektiv antiepileptisk behandling avbrytas eftersom försämring av sjukdomen är skadlig för både moder och foster.
Risk förknippad med lakosamid Det finns inga adekvata data från användning av lakosamid hos gravida kvinnor.
Djurstudier visade inga teratogena effekter hos råttor eller kaniner, men embryotoxicitet observerades hos råttor och kaniner vid doser som var toxiska för modern (se avsnitt 5. 3).
Den potientiella risken för människa är okänd.
Lakosamid ska inte användas under graviditet såvida det inte är absolut nödvändigt (om fördelen för modern klart uppväger den potientiella risken för fostret).
Om en kvinna beslutar sig för att bli gravid ska användningen av detta läkemedel noggrant utvärderas ånyo.
Amning Det är okänt huruvida lakosamid utsöndras i bröstmjölk.
Djurstudier har visat utsöndring av lakosamid i bröstmjölk.
För säkerhets skull ska amning upphöra under behandling med lakosamid.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Vimpat kan ha mild till måttlig påverkan på förmågan att framföra fordon eller använda maskiner.
Behandling med Vimpat har förknippats med yrsel och dimsyn.
Således ska patienterna rådas att inte köra bil eller använda potentiellt farliga maskiner tills de vet hur Vimpat påverkar deras förmåga att utföra sådana aktiviteter.
4. 8 Biverkningar
Baserat på analys av poolade placebo- kontrollerade kliniska prövningar på 1308 patienter med partiella anfall, rapporterade totalt 61, 9% av patienterna randomiserade till lakosamid och 35, 2% av
De vanligaste biverkningarna med lakosamid var yrsel, huvudvärk, illamående och diplopi.
De var vanligen milda till måttliga i intensitet.
Vissa var dosrelaterade och kunde lindras genom dosminskning.
Incidens och allvarlighetsgrad av CNS- biverkningar och gastrointestinala biverkningar minskade vanligen med tiden.
I alla kontrollerade studier var avbrytande av behandlingen på grund av biverkningar 12, 2% för patienter som randomiserats till lakosamid och 1, 6% för patienter som randomiserats till placebo.
Den vanligaste biverkningen som resulterade i avbrytande av behandlingen var yrsel.
Tabellen nedan visar frekvenserna av biverkningar som har rapporterats i poolade placebo - kontrollerade kliniska prövningar.
Mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1000, < 1/ 100).
Inom varje frekvensområde presenteras biverkningarna efter fallande allvarlighetsgrad.
Organsystem
Mycket vanliga
Vanliga
Psykiska störningar
Depression
Centrala och perifera nervsystemet
Yrsel Huvudvärk
Balansstörningar Koordinations - störningar Minnesförsämring Kognitiva störningar Sömnighet Tremor Nystagmus
Ögon Öron och balansorgan
Diplopi
Dimsyn Svindel
Magtarmkanalen
Illamående
Kräkningar Konstipation Flatulens
Hud och subkutan vävnad
Pruritus
Allmänna symtom och/ eller symtom vid administre - ringsstället
Gångrubbning Asteni Trötthet
Skador och förgiftningar och behandlingskomp - likationer
Fall Rivsår i huden
Användning av lakosamid förknippas med dosrelaterad ökning av PR- intervallet.
Biverkningar som förknippas med förlängning av PR- intervallet (t ex AV- block, synkope, bradykardi) kan uppträda.
Hos epilepsipatienter är incidensen av rapporterad AV- block I mindre vanlig; 0, 7%, 0%, 0, 5% och 0% för lakosamid 200 mg, 400 mg, 600 mg respektive placebo.
AV- block II eller högre sågs inte hos lakosamidbehandlade patienter.
Incidensen för synkope är mindre vanlig och det var ingen skillnad mellan epilepsipatienter behandlade med lakosamid (0, 1%) och placebo (0, 3%).
4. 9 Överdosering
Klinisk erfarenhet med överdosering av lakosamid hos människa är begränsad.
Kliniska symtom (yrsel och illamående) efter doser om 1200 mg/ dygn var huvudsakligen relaterade till centrala nervsystemet och magtarmkanalen och försvann efter dosjustering.
29 Den högsta rapporterade överdosen med lakosamid i det kliniska utvecklingsprogrammet var 12 g som togs i samband med toxiska doser av flera andra antiepileptika.
Patienten föll initialt i koma men återhämtade sig sedan utan permanenta men.
Det finns ingen specifik antidot för lakosamid.
Behandling av överdos med lakosamid bör omfatta allmän understödjande behandling och kan innefatta hemodialys om nödvändigt (se avsnitt 5. 2).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga antiepileptika, ATC- kod N03AX18 Den aktiva substansen, lakosamid (R- 2- acetamido- N- benzyl- 3- metoxipropionamid), är en funktionaliserad aminosyra.
Verkningsmekanism Den exakta mekanismen genom vilken lakosamid utövar sin anitepileptiska effekt på människa återstår att fullständigt klarlägga.
Två observationer som kan vara relevanta för den observerade terapevtiska effekten är:
Elektrofysiologiska studier in vitro har visat att lakosamid selektivt ökar långsam inaktivering av spänningskänsliga natriumkanaler vilket resulterar i stabilisering av hyperexciterbara neuronala membran.
Dessutom binder lakosamid till kollapsinresponsmediatorprotein- 2 (CRMP- 2), ett fosfoprotein som huvudsakligen uttrycks i nervsystemet och är involverat i neuronal differentiering och kontroll av axonutväxt.
Farmakodynamiska effekter Lakosamid skyddar mot partiella och primära generaliserande anfall i ett stort antal djurmodeller och försenar kindling- utveckling.
I prekliniska försök visade lakosamid i kombination med levetiracetam, karbamazepin, fenytoin, valproat, lamotrigin, topiramat eller gabapentin synergistiska eller additiva antikonvulsiva effekter.
Klinisk erfarenhet Effekten av Vimpat som tilläggsterapi i rekommenderade doser (200 mg/ dygn, 400 mg/ dygn) fastställdes i 3 multicenter -, randomiserade, placebokontrollerade kliniska studier med en 12- veckors underhållsperiod.
Vimpat 600 mg/ dygn visades också vara effektivt i kontrollerade studier som tilläggsbehandling, även om effekten liknande den för 400 mg/ dygn och patienterna i mindre utsträckning tolererade denna dos på grund av biverkningar från centrala nervsystemet och magtarmkanalen.
Därför rekommenderas inte 600 mg/ dygn.
Den maximala rekommenderade dosen är 400 mg/ dygn.
Dessa studier, som omfattade 1308 patienter med i genomsnitt 23 års partiella anfall i anamnesen, var designade för att utvärdera effekten och säkerheten av lakosamid vid samtidig administrering med 1- 3 antiepileptika hos patienter med okontrollerade partiella anfall med eller utan sekundär generalisering.
Totalt var andelen patienter med 50% minskning i anfallsfrekvens 23%, 34% och 40% för placebo, lakosamid 200 mg/ dygn respektive 400 mg/ dygn.
Det finns otillräckliga data beträffande utsättning av samtidiga antiepileptika för att uppnå monoterapi med lakosamid.
5. 2 Farmakokinetiska egenskaper
Absorption Lakosamid absorberas snabbt och fullständigt efter oral administrering.
Oral biotillgänglighet av lakosamid tabletter är cirka 100%.
Efter oral administrering ökar plasmakoncentrationen av oförändrad lakosamid snabbt och når Cmax cirka 0, 5 till 4 timmar efter dosen.
Vimpat tabletter och oral sirap är bioekvivalenta.
Föda påverkar inte absorptionshastighet eller – omfattning.
Distribution Distributionsvolymen är cirka 0, 6 l/ kg.
Lakosamid är mindre än 15% bundet till plasmproteiner.
30 Metabolism 95% av dosen utsöndras i urin som läkemedel och metaboliter.
Metaboliseringen av lakosamid har inte fullständigt karakteriserats.
De huvudsakliga substanserna som utsöndras i urin är oförändrad lakosamid (cirka 40% av dosen) och dess O- desmetyl- metabolit mindre än 30%.
En polfraktion som föreslogs vara serinderivat svarade för cirka 20% i urin men detekterades endast i små mängder (0- 2%) i humanplasma hos några personer.
Små mängder (0, 5- 2%) av andra metaboliter sågs i urin.
CYP2C19 är huvudsakligen ansvarigt för bildningen av O- desmetyl- metaboliten.
Inga kliniskt relevanta skillnader i lakosamidexponering har dock observerats vid jämförelse av dess farmakokinetik hos snabba metaboliserare (med funktionell CYP2C19) och långsamma metaboliserare (som saknar funktionell CYP2C19).
Dessutom visade en interaktionsstudie med omeprazol (CYP2C19- hämmare) inga kliniskt relevanta förändringar av plasmakoncentration av lakosamid, vilket typder på att betydelsen av denna väg är ringa.
Inga andra enzym har identifierats som involverade i metaboliseringen av lakosamid.
Plasmakoncentrationen av O- desmetyl- lakosamid är cirka 15% av lakosamidkoncentrationen i plasma.
Denna huvudmetabolit har ingen känd farmakologisk aktivitet.
Eliminering Lakosamid elimineras främst från den systemiska cirkulationen via renal utsöndring och biotransformering.
Efter oral och intravenös administrering av radioaktivt märkt lakosamid återfanns cirka 95% av den administrerade radioaktiviteten i urinen och mindre än 0, 5% i faeces.
Halveringstiden för elimineringen av oförändrat läkemedel är cirka 13 timmar.
Farmakokinetiken är dosproportionell och konstant över tiden med en låg intra - och inter- subjekt- variabilitet.
Efter dosering två gånger dagligen uppnås steady- state- plasmakoncentrationer efter en 3- dagarsperiod.
Plasmakoncentrationen ökar med en ackumuleringsfaktor om ungefär 2.
Farmakokinetik i särskilda patientgrupper Kön Kliniska prövningar visar att kön inte har någon kliniskt signifikant påverkan på lakosamids plasmakoncentrationer.
Nedsatt njurfunktion Lakosamids AUC ökade med cirka 30% hos patienter med milt till måttligt nedsatt njurfunktion och med cirka 60% hos patienter med gravt nedsatt njurfunktion och njursjukdom i slutstadiet som krävde dialys, jämfört med friska försökspersoner, medan cmax var oförändrat.
Lakosamid avlägsnas effektivt från plasma genom dialys.
Efter en 4- timmars dialysbehandling minskades lakosamids AUC med cirka 50%.
Därför rekommenderas dos- supplement efter dialys (se avsnitt 4. 2).
Exponeringen för O- desmetyl- metaboliten var flerfaldigt högre hos patienter med måttligt och gravt nedsatt njurfunktion.
I frånvaro av hemodialys hos patienter med njursjukdom i slutstadiet, var nivåerna högre och ökade kontinuerligt under 24- timmars- provtagningen.
Det är okänt om den ökade metabolitexponeringen vid njursjukdom i slutstadiet kan orsaka biverkningar men ingen farmakologisk aktivitet av metaboliten har identifierats.
Nedsatt leverfunktion Patienter med måttligt nedsatt leverfunktion (Child- Pugh B) visade högre plasmakoncentrationer av lakosamid (cirka 50% högre AUCnorm).
Den högre exponeringen berodde delvis på en nedsatt njurfunktion hos de studerade personerna.
Minskningen av icke- renal clearance hos patienterna i studien beräknades ge en AUC- ökning av lakosamid på 20%.
Farmakokinetiken för lakosamid har inte utvärderats hos patienter med gravt nedsatt leverfunktion (se avsnitt 4. 2).
Äldre (över 65 år) I en studie på äldre män och kvinnor som inkluderade 4 patienter > 75 år vara AUC cirka 30% respektive 50% högre jämfört med unga män.
Detta är delvis relaterat till lägre kroppsvikt.
Skillnaden, normaliserad för kroppsvikt, är 26% respektive 23%.
En ökad exponeringsvariabilitet observerades också.
Renalt clearance av lakosamid var endast något minskat hos äldre i denna studie
31 En generell dosminskning anses inte nödvändig såvida det inte krävs på grund av nedsatt njurfunktion (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
I toxikologiska studier var plasmakoncentrationerna av lakosamid desamma eller endast marginellt högre än de som observerats hos människa, vilket innebär låga eller inga marginaler till human exponering.
En säkerhetsfarmakologisk studie med intravenös administrering av lakosamid till sövda hundar visade övergående ökningar i PR- intervall och QRS- komplex- duration samt blodtryckssänkning, sannolikt på grund av en hjärtdepressiv effekt.
Dessa övergående förändringar började vid samma koncentrationsintervall som efter högsta rekommenderade kliniska dosering.
Hos sövda hundar och Cynomolgus- apor sågs förlångsammad förmaks - och kammaröverledning, atrioventrikulärt block och atrioventrikulär dissociation vid intravenösa doser om 15- 60 mg/ kg.
I toxologiska studier med upprepad dosering observerades lätta, reversibla leverförändringar hos råtta, med början vid omkring 3 gånger klinisk exponering.
Dessa förändringar inkluderade ökad levervikt, hepatocyt- hypertrofi, ökning av leverenzymer i serum och ökning av totalkolesterol och triglycerider.
Frånsett hepatocyt- hypertrofi sågs inga andra histopatologiska förändringar.
I reproduktions - och utvecklingstoxikologiska studier hos gnagare och kanin observerades inga teratogena effekter förutom en ökning av antalet dödfödda ungar och ungar som dog under förlossningen, samt något sänkt kullstorlek och kroppsvikt hos ungarna, vid maternella toxiska doser hos råtta motsvarande systemiska exponeringsnivåer liknande de som förväntas vid klinisk exponering.
Eftersom högre exponeringsnivåer inte kunde testats på djur på grund av maternell toxicitet, är data otillräckliga för att tillfyllest karakterisera embryofetotoxisk och teratogen potential av lakosamid.
Studier på råtta visar att lakosamid och/ eller dess metaboliter passerar placentabarriären.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna Mikrokristallin cellulosa Hydroxipropylcellulosa Hydroxipropylcellulosa (lågsubstituerad) Kolloidal vattenfri kiseldioxid Krospovidon Magnesiumstearat
Tablettfilm Polyvinylalkohol Polyetylenglykol 400, 3350 och 8000 Talk Sojalecitin Hypromellos Titandioxid (E171) Indigokarmin- aluminium- lackfärg (E132)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
32 6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
PVC - / PVDC- blister förseglade med aluminiumfolie.
Förpackningar med 14, 56 och 168 filmdragerade tabletter (multipelförpackning innehållande 3 förpackningar om 56 tabletter)
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Allée de la Recherche 60 B- 1070 Bryssel Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 470/ 010- 012
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
29 augusti 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
33 1.
LÄKEMEDLETS NAMN
Vimpat 50 mg filmdragerade tablettter Vimpat 100 mg filmdragerade tablettter Vimpat 150 mg filmdragerade tablettter Vimpat 200 mg filmdragerade tablettter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 50 mg lakosamid.
Varje filmdragerad tablett innehåller 100 mg lakosamid.
Varje filmdragerad tablett innehåller 150 mg lakosamid.
Varje filmdragerad tablett innehåller 200 mg lakosamid.
Hjälpämnen:
Varje filmdragerad tablett innehåller 0. 17 mg sojalecitin.
Varje filmdragerad tablett innehåller 0. 34 mg sojalecitin.
Varje filmdragerad tablett innehåller 0. 50 mg sojalecitin.
Varje filmdragerad tablett innehåller 0. 67 mg sojalecitin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
50 mg:
Rosa- aktig oval filmdragerad tablett präglad med ’ SP ’ på ena sidan och ’ 50 ’ på den andra.
100 mg:
Mörkgul oval filmdragerad tablett präglad med ’ SP ’ på ena sidan och ’ 100 ’ på den andra.
150 mg:
Laxrosa oval filmdragerad tablett präglad med ’ SP ’ på ena sidan och ’ 150 ’ på den andra.
200 mg:
Blå oval filmdragerad tablett präglad med ’ SP ’ på ena sidan och ’ 200 ’ på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vimpat är indicerat som tilläggsbehandling vid partiella anfall med eller utan sekundär generalisering hos patienter från 16 år med epilepsi.
4. 2 Dosering och administreringssätt
Vimpat måste tas 2 gånger dagligen.
Rekommenderad begynnelsedos är 50 mg 2 gånger dagligen, vilken bör ökas till en initial terapevtisk dos om 100 mg 2 gånger dagligen efter en vecka.
Beroende på svar och tolerabilitet kan underhållsdosen ökas ytterligare med 50 mg 2 gånger dagligen varje vecka till en högsta dos om 400 mg/ dygn (200 mg 2 gånger dagligen).
Vimpat kan tas med eller utan föda.
I enlighet med gällande klinisk praxis rekommenderas att eventuell utsättning av Vimpat sker gradvis (t ex nedtrappning av dygnsdosen med 200 mg/ vecka).
34 Vimpat upptrappningsförpackning innehåller 4 olika förpackningar (en för varje tablettstyrka) med 14 tabletter i varje för de första 2- 4 veckornas terapi, beroende på patientens svar och tolerabilitet.
Förpackningarna är märkta med ’ vecka 1 (2, 3 eller 4) ’.
På behandlingens första dag börjar patienterna med Vimpat 50 mg tabletter 2 gånger dagligen.
Under den andra veckan tar patienten Vimpat 100 mg tabletter 2 gånger dagligen.
Beroende på svar och tolerabilitet kan Vimpat 150 mg tabletter tas 2 gånger dagligen under den tredje veckan och Vimpat 200 mg tabletter 2 gånger dagligen under den fjärde veckan.
Användning hos patienter med nedsatt njurfunktion Dosjustering är inte nödvändig hos patienter med milt till måttligt nedsatt njurfunktion (kreatininclearanceCR > 30 ml/ min).
Maximal dos om 250 mg/ dygn rekommenderas för patienter med gravt nedsatt njurfunktion (kreatininclearanceCR ≤30 ml/ min) och hos patienter med njursjukdom i slutstadiet.
För patienter som kräver dialys rekommenderas ett tillägg av upp till 50% av den delade dagliga dosen direkt efter avslutad dialys.
Behandling av patienter med njursjukdom i slutstadiet bör ske med försiktighet på grund av liten klinisk erfarenhet och ackumulering av en metabolit (utan känd farmakologisk aktivitet).
Hos alla patienter med nedsatt njurfunktion ska dostitrering ske med försiktighet (se avsnitt 5. 2).
Användning hos patienter med nedsatt leverfunktion Dosjustering är inte nödvändig hos patienter med milt till måttligt nedsatt leverfunktion.
Dostitrering till dessa patienter bör ske med försiktighet med hänsyn taget till samtidigt nedsatt njurfunktion.
Farmakokinetiken hos lakosamid har inte utvärderats hos patienter med gravt nedsatt leverfunktion (se avsnitt 5. 2).
Användning hos äldre (över 65 år) Dosjustering är inte nödvändig hos äldre patienter.
Erfarenhet med lakosamid hos äldre patienter med epilepsi är begränsad.
Åldersrelaterad minskad njurclearance med en ökning i AUC- nivåer bör beaktas hos äldre patienter (se ’ Patienter med nedsatt njurfunktion ’ ovan och avsnitt 5. 2).
Barn Vimpat rekommenderas inte till barn och ungdomar under 16 år eftersom data avseende säkerhet och effekt saknas för dessa åldersgrupper.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot jordnötter eller soja eller mot något hjälpämne.
Känt AV- block II eller III.
4. 4 Varningar och försiktighet
Behandling med lakosamid har förknippats med yrsel, vilken kan öka förekomsten av olyckshändelser eller fall.
Därför bör patienterna rådas till försiktighet tills de vet hur de reagerar på läkemedlet (se avsnitt 4. 8).
Förlängning av PR- intervall har observerats med lakosamid i kliniska studier.
Lakosamid ska användas med försiktighet till patienter med kända konduktionsstörningar eller allvarlig hjärtsjukdom såsom hjärtinfarkt eller hjärtsvikt i anamnesen.
Särskild försiktighet bör iakttas vid behandling av äldre patienter eftersom de kan ha en ökad risk för hjärtproblem eller när lakosamid används i kombination med läkemedel som förknippas med PR- förlängning.
Suicidtankar och självmordsbeteende har rapporterats hos patienter som behandlats med antiepileptika för flera indikationer.
En metaanalys av randomiserade placebokontrollerade studier med antiepileptika har också visat en liten ökad risk för suicidtankar och självmordsbeteende.
Mekanismen för denna risk är inte känd och tillgängliga data utesluter inte en eventuell ökad risk för lakosamid.
35 Därför ska patienter övervakas för tecken på suicidtankar och självmordsbeteende och lämplig behandling bör övervägas.
Patienter (och deras vårdgivare) bör rådas till att uppsöka medicinsk rådgivning om tecken på suicidtankar och självmordsbeteende uppstår.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Lakosamid bör användas med försiktighet hos patienter som behandlas med läkemedel som förknippas med PR- förlängning (t ex karbamazepin, lamotrigin och pregabalin) och hos patienter som behandlas med klass I- antiarrytmika.
Subgruppsanalys identifierade dock ingen ökning av magnituden av PR - förlängning hos patienter med samtidig administrering av karbamazepin eller lamotrigin i kliniska prövningar.
Data tyder allmänt på att lakosamid har en låg interaktionspotential.
In vitro- studier indikerar att enzymen CYP1A2, 2B6 och 2C9 inte induceras och att CYP1A1, 1A2, 2A6, 2B6, 2C8, 2C9, 2D6 och 2E1 inte hämmas av lakosamid vid plasmakoncentrationer som setts i kliniska prövningar.
En in vitro - studie indikerade att lakosamid inte transporteras av P- glukoprotein i tarmarna.
Lakosamid varken hämmar eller inducerar enzymet CYP2C19 in vivo.
In vitro- studier indikerar att lakosamid kan vara en svag hämmare och inducerare av CYP3A4.
Den kliniska relevansen av detta är för närvarande okänd.
En interaktionsstudie med karbamazepin visar ingen nämnvärd hämmande effekt av lakosamid på CYP3A4- katalyserad metabolism vid terapevtiska doser.
Starka enzym- inducerare såsom rifampicin eller Johannesört (Hypericum perforatum) kan minska systemisk exponering av lakosamid i måttlig grad.
Därför bör initiering eller utsättning av dessa enzyminducerare ske med försiktighet.
Antiepileptika I interaktionsstudier påverkade lakosamid inte signifikant plasmakoncentrationen av karbamazepin och valproinsyra.
Lakosamids plasmakoncentrationer påverkades inte av karbamazepin och valproinsyra.
PK- analyser på en population gav en uppskattning om att samtidig behandling med andra antiepileptika som är kända enzyminducerare (karbamazepin, fenytoin, fenobarbital i varierande doser) minskade den totala systemiska exponeringen av lakosamid med 25%.
Orala antikonceptionsmedel I en interaktionsstudie fanns ingen kliniskt relevant interaktion mellan lakosamid och de orala antikonceptionsmedlen etinylestradiol och levonorgestrol.
Progesteronkoncentrationer påverkades ej när läkemedlen gavs samtidigt.
Övrigt Interaktionsstudier visade att lakosamid inte hade någon effekt på farmakokinetiken för digoxin.
Det fanns ingen kliniskt relevant interaktion mellan lakosamid och metformin.
Omeprazol 40 mg dagligen ökade lakosamids AUC med 19%.
Effekten saknar troligen klinisk relevans.
Lakosamid påverkade inte farmakokinetiken för omeprazol gett som enstaka dos.
Inga data finns tillgängliga beträffande interaktion mellan lakosamid och alkohol.
Lakosamid har låg proteinbindning med mindre än 15%.
Därför är kliniskt relevanta interaktioner med andra läkemedel genom konkurrens om proteinbindningsställen osannolika.
4. 6 Graviditet och amning
Graviditet Risk förknippad med epilepsi och antiepileptiska läkemedel i allmänhet För alla antiepileptika har det visats att förekomsten av missbildningar hos avkomman från kvinnor behandlade för epilepsi är två till tre gånger högre än de cirka 3% som förekommer i den allmänna populationen.
I den behandlade populationen har en ökning av missbildningar noterats med polyterapi, men huruvida behandlingen och/ eller sjukdomen är ansvariga har inte kunnat utvärderas.
36 Dessutom får inte effektiv antiepileptisk behandling avbrytas eftersom försämring av sjukdomen är skadlig för både moder och foster.
Risk förknippad med lakosamid Det finns inga adekvata data från användning av lakosamid hos gravida kvinnor.
Djurstudier visade inga teratogena effekter hos råttor eller kaniner, men embryotoxicitet observerades hos råttor och kaniner vid doser som var toxiska för modern (se avsnitt 5. 3).
Den potientiella risken för människa är okänd.
Lakosamid ska inte användas under graviditet såvida det inte är absolut nödvändigt (om fördelen för modern klart uppväger den potientiella risken för fostret).
Om en kvinna beslutar sig för att bli gravid ska användningen av detta läkemedel noggrant utvärderas ånyo.
Amning Det är okänt huruvida lakosamid utsöndras i bröstmjölk.
Djurstudier har visat utsöndring av lakosamid i bröstmjölk.
För säkerhets skull ska amning upphöra under behandling med lakosamid.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Vimpat kan ha mild till måttlig påverkan på förmågan att framföra fordon eller använda maskiner.
Behandling med Vimpat har förknippats med yrsel och dimsyn.
Således ska patienterna rådas att inte köra bil eller använda potentiellt farliga maskiner tills de vet hur Vimpat påverkar deras förmåga att utföra sådana aktiviteter.
4. 8 Biverkningar
Baserat på analys av poolade placebo- kontrollerade kliniska prövningar på 1308 patienter med partiella anfall, rapporterade totalt 61, 9% av patienterna randomiserade till lakosamid och 35, 2% av patienterna randomiserade till placebo minst 1 biverkning.
De vanligaste biverkningarna med lakosamid var yrsel, huvudvärk, illamående och diplopi.
De var vanligen milda till måttliga i intensitet.
Vissa var dosrelaterade och kunde lindras genom dosminskning.
Incidens och allvarlighetsgrad av CNS- biverkningar och gastrointestinala biverkningar minskade vanligen med tiden.
I alla kontrollerade studier var avbrytande av behandlingen på grund av biverkningar 12, 2% för patienter som randomiserats till lakosamid och 1, 6% för patienter som randomiserats till placebo.
Den vanligaste biverkningen som resulterade i avbrytande av behandlingen var yrsel.
Tabellen nedan visar frekvenserna av biverkningar som har rapporterats i poolade placebo - kontrollerade kliniska prövningar.
Mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1000, < 1/ 100).
Inom varje frekvensområde presenteras biverkningarna efter fallande allvarlighetsgrad.
Organsystem
Mycket vanliga
Vanliga
Psykiska störningar
Depression
Centrala och perifera nervsystemet
Yrsel Huvudvärk
Balansstörningar Koordinations - störningar Minnesförsämring Kognitiva störningar Sömnighet Tremor Nystagmus
Ögon Öron och balansorgan
Diplopi
Dimsyn Svindel
Magtarmkanalen
Illamående
Kräkningar Konstipation Flatulens
37 Hud och subkutan vävnad
Pruritus
Allmänna symtom och/ eller symtom vid administre - ringsstället
Gångrubbning Asteni Trötthet
Skador och förgiftningar och behandlingskomp - likationer
Fall Rivsår i huden
Användning av lakosamid förknippas med dosrelaterad ökning av PR- intervallet.
Biverkningar som förknippas med förlängning av PR- intervallet (t ex AV- block, synkope, bradykardi) kan uppträda.
Hos epilepsipatienter är incidensen av rapporterad AV- block I mindre vanlig; 0, 7%, 0%, 0, 5% och 0% för lakosamid 200 mg, 400 mg, 600 mg respektive placebo.
AV- block II eller högre sågs inte hos lakosamidbehandlade patienter.
Incidensen för synkope är mindre vanlig och det var ingen skillnad mellan epilepsipatienter behandlade med lakosamid (0, 1%) och placebo (0, 3%).
4. 9 Överdosering
Klinisk erfarenhet med överdosering av lakosamid hos människa är begränsad.
Kliniska symtom (yrsel och illamående) efter doser om 1200 mg/ dygn var huvudsakligen relaterade till centrala nervsystemet och magtarmkanalen och försvann efter dosjustering.
Den högsta rapporterade överdosen med lakosamid i det kliniska utvecklingsprogrammet var 12 g som togs i samband med toxiska doser av flera andra antiepileptika.
Patienten föll initialt i koma men återhämtade sig sedan utan permanenta men.
Det finns ingen specifik antidot för lakosamid.
Behandling av överdos med lakosamid bör omfatta allmän understödjande behandling och kan innefatta hemodialys om nödvändigt (se avsnitt 5. 2).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga antiepileptika, ATC- kod N03AX18 Den aktiva substansen, lakosamid (R- 2- acetamido- N- benzyl- 3- metoxipropionamid), är en funktionaliserad aminosyra.
Verkningsmekanism Den exakta mekanismen genom vilken lakosamid utövar sin anitepileptiska effekt på människa återstår att fullständigt klarlägga.
Två observationer som kan vara relevanta för den observerade terapevtiska effekten är:
Elektrofysiologiska studier in vitro har visat att lakosamid selektivt ökar långsam inaktivering av spänningskänsliga natriumkanaler vilket resulterar i stabilisering av hyperexciterbara neuronala membran.
Dessutom binder lakosamid till kollapsinresponsmediatorprotein- 2 (CRMP- 2), ett fosfoprotein som huvudsakligen uttrycks i nervsystemet och är involverat i neuronal differentiering och kontroll av axonutväxt.
Farmakodynamiska effekter Lakosamid skyddar mot partiella och primära generaliserande anfall i ett stort antal djurmodeller och försenar kindling- utveckling.
I prekliniska försök visade lakosamid i kombination med levetiracetam, karbamazepin, fenytoin, valproat, lamotrigin, topiramat eller gabapentin synergistiska eller additiva antikonvulsiva effekter.
38 Klinisk erfarenhet Effekten av Vimpat som tilläggsterapi i rekommenderade doser (200 mg/ dygn, 400 mg/ dygn) fastställdes i 3 multicenter -, randomiserade, placebokontrollerade kliniska studier med en 12- veckors underhållsperiod.
Vimpat 600 mg/ dygn visades också vara effektivt i kontrollerade studier som tilläggsbehandling, även om effekten liknande den för 400 mg/ dygn och patienterna i mindre utsträckning tolererade denna dos på grund av biverkningar från centrala nervsystemet och magtarmkanalen.
Därför rekommenderas inte 600 mg/ dygn.
Den maximala rekommenderade dosen är 400 mg/ dygn.
Dessa studier, som omfattade 1308 patienter med i genomsnitt 23 års partiella anfall i anamnesen, var designade för att utvärdera effekten och säkerheten av lakosamid vid samtidig administrering med 1- 3 antiepileptika hos patienter med okontrollerade partiella anfall med eller utan sekundär generalisering.
Totalt var andelen patienter med 50% minskning i anfallsfrekvens 23%, 34% och 40% för placebo, lakosamid 200 mg/ dygn respektive 400 mg/ dygn.
Det finns otillräckliga data beträffande utsättning av samtidiga antiepileptika för att uppnå monoterapi med lakosamid.
5. 2 Farmakokinetiska egenskaper
Absorption Lakosamid absorberas snabbt och fullständigt efter oral administrering.
Oral biotillgänglighet av lakosamid tabletter är cirka 100%.
Efter oral administrering ökar plasmakoncentrationen av oförändrad lakosamid snabbt och når Cmax cirka 0, 5 till 4 timmar efter dosen.
Vimpat tabletter och oral sirap är bioekvivalenta.
Föda påverkar inte absorptionshastighet eller – omfattning.
Distribution Distributionsvolymen är cirka 0, 6 l/ kg.
Lakosamid är mindre än 15% bundet till plasmproteiner.
Metabolism 95% av dosen utsöndras i urin som läkemedel och metaboliter.
Metaboliseringen av lakosamid har inte fullständigt karakteriserats.
De huvudsakliga substanserna som utsöndras i urin är oförändrad lakosamid (cirka 40% av dosen) och dess O- desmetyl- metabolit mindre än 30%.
En polfraktion som föreslogs vara serinderivat svarade för cirka 20% i urin men detekterades endast i små mängder (0- 2%) i humanplasma hos några personer.
Små mängder (0, 5- 2%) av andra metaboliter sågs i urin.
CYP2C19 är huvudsakligen ansvarigt för bildningen av O- desmetyl- metaboliten.
Inga kliniskt relevanta skillnader i lakosamidexponering har dock observerats vid jämförelse av dess farmakokinetik hos snabba metaboliserare (med funktionell CYP2C19) och långsamma metaboliserare (som saknar funktionell CYP2C19).
Dessutom visade en interaktionsstudie med omeprazol (CYP2C19- hämmare) inga kliniskt relevanta förändringar av plasmakoncentration av lakosamid, vilket typder på att betydelsen av denna väg är ringa.
Inga andra enzym har identifierats som involverade i metaboliseringen av lakosamid.
Plasmakoncentrationen av O- desmetyl- lakosamid är cirka 15% av lakosamidkoncentrationen i plasma.
Denna huvudmetabolit har ingen känd farmakologisk aktivitet.
Eliminering Lakosamid elimineras främst från den systemiska cirkulationen via renal utsöndring och biotransformering.
Efter oral och intravenös administrering av radioaktivt märkt lakosamid återfanns cirka 95% av den administrerade radioaktiviteten i urinen och mindre än 0, 5% i faeces.
Halveringstiden för elimineringen av oförändrat läkemedel är cirka 13 timmar.
Farmakokinetiken är dosproportionell och konstant över tiden med en låg intra - och inter- subjekt- variabilitet.
Efter dosering två gånger dagligen uppnås steady- state- plasmakoncentrationer efter en 3- dagarsperiod.
Plasmakoncentrationen ökar med en ackumuleringsfaktor om ungefär 2.
Farmakokinetik i särskilda patientgrupper Kön Kliniska prövningar visar att kön inte har någon kliniskt signifikant påverkan på lakosamids plasmakoncentrationer.
39 Nedsatt njurfunktion Lakosamids AUC ökade med cirka 30% hos patienter med milt till måttligt nedsatt njurfunktion och med cirka 60% hos patienter med gravt nedsatt njurfunktion och njursjukdom i slutstadiet som krävde dialys, jämfört med friska försökspersoner, medan cmax var oförändrat.
Lakosamid avlägsnas effektivt från plasma genom dialys.
Efter en 4- timmars dialysbehandling minskades lakosamids AUC med cirka 50%.
Därför rekommenderas dos- supplement efter dialys (se avsnitt 4. 2).
Exponeringen för O- desmetyl- metaboliten var flerfaldigt högre hos patienter med måttligt och gravt nedsatt njurfunktion.
I frånvaro av hemodialys hos patienter med njursjukdom i slutstadiet, var nivåerna högre och ökade kontinuerligt under 24- timmars- provtagningen.
Det är okänt om den ökade metabolitexponeringen vid njursjukdom i slutstadiet kan orsaka biverkningar men ingen farmakologisk aktivitet av metaboliten har identifierats.
Nedsatt leverfunktion Patienter med måttligt nedsatt leverfunktion (Child- Pugh B) visade högre plasmakoncentrationer av lakosamid (cirka 50% högre AUCnorm).
Den högre exponeringen berodde delvis på en nedsatt njurfunktion hos de studerade personerna.
Minskningen av icke- renal clearance hos patienterna i studien beräknades ge en AUC- ökning av lakosamid på 20%.
Farmakokinetiken för lakosamid har inte utvärderats hos patienter med gravt nedsatt leverfunktion (se avsnitt 4. 2).
Äldre (över 65 år) I en studie på äldre män och kvinnor som inkluderade 4 patienter > 75 år vara AUC cirka 30% respektive 50% högre jämfört med unga män.
Detta är delvis relaterat till lägre kroppsvikt.
Skillnaden, normaliserad för kroppsvikt, är 26% respektive 23%.
En ökad exponeringsvariabilitet observerades också.
Renalt clearance av lakosamid var endast något minskat hos äldre i denna studie En generell dosminskning anses inte nödvändig såvida det inte krävs på grund av nedsatt njurfunktion (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
I toxikologiska studier var plasmakoncentrationerna av lakosamid desamma eller endast marginellt högre än de som observerats hos människa, vilket innebär låga eller inga marginaler till human exponering.
En säkerhetsfarmakologisk studie med intravenös administrering av lakosamid till sövda hundar visade övergående ökningar i PR- intervall och QRS- komplex- duration samt blodtryckssänkning, sannolikt på grund av en hjärtdepressiv effekt.
Dessa övergående förändringar började vid samma koncentrationsintervall som efter högsta rekommenderade kliniska dosering.
Hos sövda hundar och Cynomolgus- apor sågs förlångsammad förmaks - och kammaröverledning, atrioventrikulärt block och atrioventrikulär dissociation vid intravenösa doser om 15- 60 mg/ kg.
I toxologiska studier med upprepad dosering observerades lätta, reversibla leverförändringar hos råtta, med början vid omkring 3 gånger klinisk exponering.
Dessa förändringar inkluderade ökad levervikt, hepatocyt- hypertrofi, ökning av leverenzymer i serum och ökning av totalkolesterol och triglycerider.
Frånsett hepatocyt- hypertrofi sågs inga andra histopatologiska förändringar.
I reproduktions - och utvecklingstoxikologiska studier hos gnagare och kanin observerades inga teratogena effekter förutom en ökning av antalet dödfödda ungar och ungar som dog under förlossningen, samt något sänkt kullstorlek och kroppsvikt hos ungarna, vid maternella toxiska doser hos råtta motsvarande systemiska exponeringsnivåer liknande de som förväntas vid klinisk exponering.
Eftersom högre exponeringsnivåer inte kunde testats på djur på grund av maternell toxicitet, är data otillräckliga för att tillfyllest karakterisera embryofetotoxisk och teratogen potential av lakosamid.
Studier på råtta visar att lakosamid och/ eller dess metaboliter passerar placentabarriären.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
40 Tablettkärna Mikrokristallin cellulosa Hydroxipropylcellulosa Hydroxipropylcellulosa (lågsubstituerad) Kolloidal vattenfri kiseldioxid Krospovidon Magnesiumstearat
Tablettfilm Polyvinylalkohol Polyetylenglykol 400, 3350 och 8000 Talk Sojalecitin Hypromellos Titandioxid (E171)
Gul järnoxid (E172) 150 mg tablett:
Gul järnoxid (E172), röd järnoxid (E172), svart järnoxid (E172) 200 mg tablett:
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
PVC - / PVDC- blister förseglade med aluminiumfolie.
Upptrappningsförpackningen innehåller 4 kartonger med vardera 14 tabletter av 50 mg, 100 mg, 150 mg och 200 mg.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Allée de la Recherche 60 B- 1070 Bryssel Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 470/ 013
41 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
29 augusti 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
42 1.
LÄKEMEDLETS NAMN
Vimpat 15 mg/ ml sirap
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml sirap innehåller 15 mg lakosamid.
1 flaska med 200 ml innehåller 3000 mg lakosamid.
1 flaska med 465 ml innehåller 6975 mg lakosamid.
Hjälpämnen:
Varje ml Vimpat sirap innehåller 280 mg sorbitol (E420), 0, 2 mg natriumpropylparahydroxibensoat (E217), 2, 0 mg natriummetylparahydroxibensoat (E219), 0, 05 mg aspartam (E951) och 1, 89 mg natrium.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Sirap
Klar lösning, svagt gul till gulbrun i färgen.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vimpat är indicerat som tilläggsbehandling vid partiella anfall med eller utan sekundär generalisering hos patienter från 16 år med epilepsi.
4. 2 Dosering och administreringssätt
Vimpat sirap är försedd med ett graderat doseringsmått och en bruksanvisning i bipacksedeln.
Vimpat måste tas 2 gånger dagligen.
Rekommenderad begynnelsedos är 50 mg 2 gånger dagligen, vilken bör ökas till en initial terapevtisk dos om 100 mg 2 gånger dagligen efter en vecka.
Beroende på svar och tolerabilitet kan underhållsdosen ökas ytterligare med 50 mg 2 gånger dagligen varje vecka till en högsta dos om 400 mg/ dygn (200 mg 2 gånger dagligen).
Vimpat kan tas med eller utan föda.
I enlighet med gällande klinisk praxis rekommenderas att eventuell utsättning av Vimpat sker gradvis (t ex nedtrappning av dygnsdosen med 200 mg/ vecka).
Användning hos patienter med nedsatt njurfunktion Dosjustering är inte nödvändig hos patienter med milt till måttligt nedsatt njurfunktion (kreatininclearanceCR > 30 ml/ min).
Maximal dos om 250 mg/ dygn rekommenderas för patienter med gravt nedsatt njurfunktion (kreatininclearanceCR ≤30 ml/ min) och hos patienter med njursjukdom i slutstadiet.
För patienter som kräver dialys rekommenderas ett tillägg av upp till 50% av den delade dagliga dosen direkt efter avslutad dialys.
Behandling av patienter med njursjukdom i slutstadiet bör ske med försiktighet på grund av liten klinisk erfarenhet och ackumulering av en metabolit (utan känd farmakologisk aktivitet).
Hos alla patienter med nedsatt njurfunktion ska dostitrering ske med försiktighet (se avsnitt 5. 2).
Användning hos patienter med nedsatt leverfunktion Dosjustering är inte nödvändig hos patienter med milt till måttligt nedsatt leverfunktion.
43 Dostitrering till dessa patienter bör ske med försiktighet med hänsyn taget till samtidigt nedsatt njurfunktion.
Farmakokinetiken hos lakosamid har inte utvärderats hos patienter med gravt nedsatt leverfunktion (se avsnitt 5. 2).
Användning hos äldre (över 65 år) Dosjustering är inte nödvändig hos äldre patienter.
Erfarenhet med lakosamid hos äldre patienter med epilepsi är begränsad.
Åldersrelaterad minskad njurclearance med en ökning i AUC- nivåer bör beaktas hos äldre patienter (se ’ Patienter med nedsatt njurfunktion ’ ovan och avsnitt 5. 2).
Barn Vimpat rekommenderas inte till barn och ungdomar under 16 år eftersom data avseende säkerhet och effekt saknas för dessa åldersgrupper.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Känt AV- block II eller III.
4. 4 Varningar och försiktighet
Behandling med lakosamid har förknippats med yrsel, vilken kan öka förekomsten av olyckshändelser eller fall.
Därför bör patienterna rådas till försiktighet tills de vet hur de reagerar på läkemedlet (se avsnitt 4. 8).
Förlängning av PR- intervall har observerats med lakosamid i kliniska studier.
Lakosamid ska användas med försiktighet till patienter med kända konduktionsstörningar eller allvarlig hjärtsjukdom såsom hjärtinfarkt eller hjärtsvikt i anamnesen.
Särskild försiktighet bör iakttas vid behandling av äldre patienter eftersom de kan ha en ökad risk för hjärtproblem eller när lakosamid används i kombination med läkemedel som förknippas med PR- förlängning.
Suicidtankar och självmordsbeteende har rapporterats hos patienter som behandlats med antiepileptika för flera indikationer.
En metaanalys av randomiserade placebokontrollerade studier med antiepileptika har också visat en liten ökad risk för suicidtankar och självmordsbeteende.
Mekanismen för denna risk är inte känd och tillgängliga data utesluter inte en eventuell ökad risk för lakosamid.
Därför ska patienter övervakas för tecken på suicidtankar och självmordsbeteende och lämplig behandling bör övervägas.
Patienter (och deras vårdgivare) bör rådas till att uppsöka medicinsk rådgivning om tecken på suicidtankar och självmordsbeteende uppstår.
Vimpat sirap innehåller natriumpropylparahydroxibensoat (E217) och natriummetylparahydroxibensoat (E219) vilka kan orsaka allergiska reaktioner, eventuellt fördröjda.
Den innehåller 3, 7 g sorbitol (E420) per dos (200 mg lakosamid), motsvarande ett kalorivärde om 9, 7 kcal.
Patienter med följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: fruktosintolerans.
Sirapen innehåller aspartam (E951), en källa till fenylalanin, vilket kan vara skadligt för människor med fenylketonuri.
Den innehåller 1, 06 mmol (eller 25, 2 mg natrium) per dos (200 mg lakosamid).
Detta bör beaktas av patienter som ordinerats saltfattig kost.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Lakosamid bör användas med försiktighet hos patienter som behandlas med läkemedel som förknippas med PR- förlängning (t ex karbamazepin, lamotrigin och pregabalin) och hos patienter som behandlas med klass I- antiarrytmika.
Subgruppsanalys identifierade dock ingen ökning av magnituden av PR - förlängning hos patienter med samtidig administrering av karbamazepin eller lamotrigin i kliniska prövningar.
Data tyder allmänt på att lakosamid har en låg interaktionspotential.
In vitro- studier indikerar att enzymen CYP1A2, 2B6 och 2C9 inte induceras och att CYP1A1, 1A2, 2A6, 2B6, 2C8, 2C9, 2D6 och
En in vitro - studie indikerade att lakosamid inte transporteras av P- glukoprotein i tarmarna.
Lakosamid varken hämmar eller inducerar enzymet CYP2C19 in vivo.
In vitro- studier indikerar att lakosamid kan vara en svag hämmare och inducerare av CYP3A4.
Den kliniska relevansen av detta är för närvarande okänd.
En interaktionsstudie med karbamazepin visar ingen nämnvärd hämmande effekt av lakosamid på CYP3A4- katalyserad metabolism vid terapevtiska doser.
Starka enzym- inducerare såsom rifampicin eller Johannesört (Hypericum perforatum) kan minska systemisk exponering av lakosamid i måttlig grad.
Därför bör initiering eller utsättning av dessa enzyminducerare ske med försiktighet.
Antiepileptika I interaktionsstudier påverkade lakosamid inte signifikant plasmakoncentrationen av karbamazepin och valproinsyra.
Lakosamids plasmakoncentrationer påverkades inte av karbamazepin och valproinsyra.
PK- analyser på en population gav en uppskattning om att samtidig behandling med andra antiepileptika som är kända enzyminducerare (karbamazepin, fenytoin, fenobarbital i varierande doser) minskade den totala systemiska exponeringen av lakosamid med 25%.
Orala antikonceptionsmedel I en interaktionsstudie fanns ingen kliniskt relevant interaktion mellan lakosamid och de orala antikonceptionsmedlen etinylestradiol och levonorgestrol.
Progesteronkoncentrationer påverkades ej när läkemedlen gavs samtidigt.
Övrigt Interaktionsstudier visade att lakosamid inte hade någon effekt på farmakokinetiken för digoxin.
Det fanns ingen kliniskt relevant interaktion mellan lakosamid och metformin.
Omeprazol 40 mg dagligen ökade lakosamids AUC med 19%.
Effekten saknar troligen klinisk relevans.
Lakosamid påverkade inte farmakokinetiken för omeprazol gett som enstaka dos.
Inga data finns tillgängliga beträffande interaktion mellan lakosamid och alkohol.
Lakosamid har låg proteinbindning med mindre än 15%.
Därför är kliniskt relevanta interaktioner med andra läkemedel genom konkurrens om proteinbindningsställen osannolika.
4. 6 Graviditet och amning
Graviditet Risk förknippad med epilepsi och antiepileptiska läkemedel i allmänhet För alla antiepileptika har det visats att förekomsten av missbildningar hos avkomman från kvinnor behandlade för epilepsi är två till tre gånger högre än de cirka 3% som förekommer i den allmänna populationen.
I den behandlade populationen har en ökning av missbildningar noterats med polyterapi, men huruvida behandlingen och/ eller sjukdomen är ansvariga har inte kunnat utvärderas.
Dessutom får inte effektiv antiepileptisk behandling avbrytas eftersom försämring av sjukdomen är skadlig för både moder och foster.
Risk förknippad med lakosamid Det finns inga adekvata data från användning av lakosamid hos gravida kvinnor.
Djurstudier visade inga teratogena effekter hos råttor eller kaniner, men embryotoxicitet observerades hos råttor och kaniner vid doser som var toxiska för modern (se avsnitt 5. 3).
Den potientiella risken för människa är okänd.
Lakosamid ska inte användas under graviditet såvida det inte är absolut nödvändigt (om fördelen för modern klart uppväger den potientiella risken för fostret).
Om en kvinna beslutar sig för att bli gravid ska användningen av detta läkemedel noggrant utvärderas ånyo.
Amning Det är okänt huruvida lakosamid utsöndras i bröstmjölk.
Djurstudier har visat utsöndring av lakosamid i bröstmjölk.
För säkerhets skull ska amning upphöra under behandling med lakosamid.
45 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Vimpat kan ha mild till måttlig påverkan på förmågan att framföra fordon eller använda maskiner.
Behandling med Vimpat har förknippats med yrsel och dimsyn.
Således ska patienterna rådas att inte köra bil eller använda potentiellt farliga maskiner tills de vet hur Vimpat påverkar deras förmåga att utföra sådana aktiviteter.
4. 8 Biverkningar
Baserat på analys av poolade placebo- kontrollerade kliniska prövningar på 1308 patienter med partiella anfall, rapporterade totalt 61, 9% av patienterna randomiserade till lakosamid och 35, 2% av patienterna randomiserade till placebo minst 1 biverkning.
De vanligaste biverkningarna med lakosamid var yrsel, huvudvärk, illamående och diplopi.
De var vanligen milda till måttliga i intensitet.
Vissa var dosrelaterade och kunde lindras genom dosminskning.
Incidens och allvarlighetsgrad av CNS- biverkningar och gastrointestinala biverkningar minskade vanligen med tiden.
I alla kontrollerade studier var avbrytande av behandlingen på grund av biverkningar 12, 2% för patienter som randomiserats till lakosamid och 1, 6% för patienter som randomiserats till placebo.
Den vanligaste biverkningen som resulterade i avbrytande av behandlingen var yrsel.
Tabellen nedan visar frekvenserna av biverkningar som har rapporterats i poolade placebo - kontrollerade kliniska prövningar.
Mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1000, < 1/ 100).
Inom varje frekvensområde presenteras biverkningarna efter fallande allvarlighetsgrad.
Organsystem
Mycket vanliga
Vanliga
Psykiska störningar
Depression
Centrala och perifera nervsystemet
Yrsel Huvudvärk
Balansstörningar Koordinations - störningar Minnesförsämring Kognitiva störningar Sömnighet Tremor Nystagmus
Ögon Öron och balansorgan
Diplopi
Dimsyn Svindel
Magtarmkanalen
Illamående
Kräkningar Konstipation Flatulens
Hud och subkutan vävnad
Pruritus
Allmänna symtom och/ eller symtom vid administre - ringsstället
Gångrubbning Asteni Trötthet
Skador och förgiftningar och behandlingskomp - likationer
Fall Rivsår i huden
Användning av lakosamid förknippas med dosrelaterad ökning av PR- intervallet.
46 Hos epilepsipatienter är incidensen av rapporterad AV- block I mindre vanlig; 0, 7%, 0%, 0, 5% och 0% för lakosamid 200 mg, 400 mg, 600 mg respektive placebo.
AV- block II eller högre sågs inte hos lakosamidbehandlade patienter.
Incidensen för synkope är mindre vanlig och det var ingen skillnad mellan epilepsipatienter behandlade med lakosamid (0, 1%) och placebo (0, 3%).
4. 9 Överdosering
Klinisk erfarenhet med överdosering av lakosamid hos människa är begränsad.
Kliniska symtom (yrsel och illamående) efter doser om 1200 mg/ dygn var huvudsakligen relaterade till centrala nervsystemet och magtarmkanalen och försvann efter dosjustering.
Den högsta rapporterade överdosen med lakosamid i det kliniska utvecklingsprogrammet var 12 g som togs i samband med toxiska doser av flera andra antiepileptika.
Patienten föll initialt i koma men återhämtade sig sedan utan permanenta men.
Det finns ingen specifik antidot för lakosamid.
Behandling av överdos med lakosamid bör omfatta allmän understödjande behandling och kan innefatta hemodialys om nödvändigt (se avsnitt 5. 2).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga antiepileptika, ATC- kod N03AX18 Den aktiva substansen, lakosamid (R- 2- acetamido- N- benzyl- 3- metoxipropionamid), är en funktionaliserad aminosyra.
Verkningsmekanism Den exakta mekanismen genom vilken lakosamid utövar sin anitepileptiska effekt på människa återstår att fullständigt klarlägga.
Två observationer som kan vara relevanta för den observerade terapevtiska effekten är:
Elektrofysiologiska studier in vitro har visat att lakosamid selektivt ökar långsam inaktivering av spänningskänsliga natriumkanaler vilket resulterar i stabilisering av hyperexciterbara neuronala membran.
Dessutom binder lakosamid till kollapsinresponsmediatorprotein- 2 (CRMP- 2), ett fosfoprotein som huvudsakligen uttrycks i nervsystemet och är involverat i neuronal differentiering och kontroll av axonutväxt.
Farmakodynamiska effekter Lakosamid skyddar mot partiella och primära generaliserande anfall i ett stort antal djurmodeller och försenar kindling- utveckling.
I prekliniska försök visade lakosamid i kombination med levetiracetam, karbamazepin, fenytoin, valproat, lamotrigin, topiramat eller gabapentin synergistiska eller additiva antikonvulsiva effekter.
Klinisk erfarenhet Effekten av Vimpat som tilläggsterapi i rekommenderade doser (200 mg/ dygn, 400 mg/ dygn) fastställdes i 3 multicenter -, randomiserade, placebokontrollerade kliniska studier med en 12- veckors underhållsperiod.
Vimpat 600 mg/ dygn visades också vara effektivt i kontrollerade studier som tilläggsbehandling, även om effekten liknande den för 400 mg/ dygn och patienterna i mindre utsträckning tolererade denna dos på grund av biverkningar från centrala nervsystemet och magtarmkanalen.
Därför rekommenderas inte 600 mg/ dygn.
Den maximala rekommenderade dosen är 400 mg/ dygn.
Dessa studier, som omfattade 1308 patienter med i genomsnitt 23 års partiella anfall i anamnesen, var designade för att utvärdera effekten och säkerheten av lakosamid vid samtidig administrering med 1- 3 antiepileptika hos patienter med okontrollerade partiella anfall med eller utan sekundär generalisering.
Totalt var andelen patienter med 50% minskning i anfallsfrekvens 23%, 34% och 40% för placebo, lakosamid 200 mg/ dygn respektive 400 mg/ dygn.
Det finns otillräckliga data beträffande utsättning av samtidiga antiepileptika för att uppnå monoterapi med lakosamid.
47 5. 2 Farmakokinetiska egenskaper
Absorption Lakosamid absorberas snabbt och fullständigt efter oral administrering.
Oral biotillgänglighet av lakosamid tabletter är cirka 100%.
Efter oral administrering ökar plasmakoncentrationen av oförändrad lakosamid snabbt och når Cmax cirka 0, 5 till 4 timmar efter dosen.
Vimpat tabletter och oral sirap är bioekvivalenta.
Föda påverkar inte absorptionshastighet eller – omfattning.
Distribution Distributionsvolymen är cirka 0, 6 l/ kg.
Lakosamid är mindre än 15% bundet till plasmproteiner.
Metabolism 95% av dosen utsöndras i urin som läkemedel och metaboliter.
Metaboliseringen av lakosamid har inte fullständigt karakteriserats.
De huvudsakliga substanserna som utsöndras i urin är oförändrad lakosamid (cirka 40% av dosen) och dess O- desmetyl- metabolit mindre än 30%.
En polfraktion som föreslogs vara serinderivat svarade för cirka 20% i urin men detekterades endast i små mängder (0- 2%) i humanplasma hos några personer.
Små mängder (0, 5- 2%) av andra metaboliter sågs i urin.
CYP2C19 är huvudsakligen ansvarigt för bildningen av O- desmetyl- metaboliten.
Inga kliniskt relevanta skillnader i lakosamidexponering har dock observerats vid jämförelse av dess farmakokinetik hos snabba metaboliserare (med funktionell CYP2C19) och långsamma metaboliserare (som saknar funktionell CYP2C19).
Dessutom visade en interaktionsstudie med omeprazol (CYP2C19- hämmare) inga kliniskt relevanta förändringar av plasmakoncentration av lakosamid, vilket typder på att betydelsen av denna väg är ringa.
Inga andra enzym har identifierats som involverade i metaboliseringen av lakosamid.
Plasmakoncentrationen av O- desmetyl- lakosamid är cirka 15% av lakosamidkoncentrationen i plasma.
Denna huvudmetabolit har ingen känd farmakologisk aktivitet.
Eliminering Lakosamid elimineras främst från den systemiska cirkulationen via renal utsöndring och biotransformering.
Efter oral och intravenös administrering av radioaktivt märkt lakosamid återfanns cirka 95% av den administrerade radioaktiviteten i urinen och mindre än 0, 5% i faeces.
Halveringstiden för elimineringen av oförändrat läkemedel är cirka 13 timmar.
Farmakokinetiken är dosproportionell och konstant över tiden med en låg intra - och inter- subjekt- variabilitet.
Efter dosering två gånger dagligen uppnås steady- state- plasmakoncentrationer efter en 3- dagarsperiod.
Plasmakoncentrationen ökar med en ackumuleringsfaktor om ungefär 2.
Farmakokinetik i särskilda patientgrupper Kön Kliniska prövningar visar att kön inte har någon kliniskt signifikant påverkan på lakosamids plasmakoncentrationer.
Nedsatt njurfunktion Lakosamids AUC ökade med cirka 30% hos patienter med milt till måttligt nedsatt njurfunktion och med cirka 60% hos patienter med gravt nedsatt njurfunktion och njursjukdom i slutstadiet som krävde dialys, jämfört med friska försökspersoner, medan cmax var oförändrat.
Lakosamid avlägsnas effektivt från plasma genom dialys.
Efter en 4- timmars dialysbehandling minskades lakosamids AUC med cirka 50%.
Därför rekommenderas dos- supplement efter dialys (se avsnitt 4. 2).
Exponeringen för O- desmetyl- metaboliten var flerfaldigt högre hos patienter med måttligt och gravt nedsatt njurfunktion.
I frånvaro av hemodialys hos patienter med njursjukdom i slutstadiet, var nivåerna högre och ökade kontinuerligt under 24- timmars- provtagningen.
Det är okänt om den ökade metabolitexponeringen vid njursjukdom i slutstadiet kan orsaka biverkningar men ingen farmakologisk aktivitet av metaboliten har identifierats.
48 Patienter med måttligt nedsatt leverfunktion (Child- Pugh B) visade högre plasmakoncentrationer av lakosamid (cirka 50% högre AUCnorm).
Den högre exponeringen berodde delvis på en nedsatt njurfunktion hos de studerade personerna.
Minskningen av icke- renal clearance hos patienterna i studien beräknades ge en AUC- ökning av lakosamid på 20%.
Farmakokinetiken för lakosamid har inte utvärderats hos patienter med gravt nedsatt leverfunktion (se avsnitt 4. 2).
Äldre (över 65 år) I en studie på äldre män och kvinnor som inkluderade 4 patienter > 75 år vara AUC cirka 30% respektive 50% högre jämfört med unga män.
Detta är delvis relaterat till lägre kroppsvikt.
Skillnaden, normaliserad för kroppsvikt, är 26% respektive 23%.
En ökad exponeringsvariabilitet observerades också.
Renalt clearance av lakosamid var endast något minskat hos äldre i denna studie En generell dosminskning anses inte nödvändig såvida det inte krävs på grund av nedsatt njurfunktion (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
I toxikologiska studier var plasmakoncentrationerna av lakosamid desamma eller endast marginellt högre än de som observerats hos människa, vilket innebär låga eller inga marginaler till human exponering.
En säkerhetsfarmakologisk studie med intravenös administrering av lakosamid till sövda hundar visade övergående ökningar i PR- intervall och QRS- komplex- duration samt blodtryckssänkning, sannolikt på grund av en hjärtdepressiv effekt.
Dessa övergående förändringar började vid samma koncentrationsintervall som efter högsta rekommenderade kliniska dosering.
Hos sövda hundar och Cynomolgus- apor sågs förlångsammad förmaks - och kammaröverledning, atrioventrikulärt block och atrioventrikulär dissociation vid intravenösa doser om 15- 60 mg/ kg.
I toxologiska studier med upprepad dosering observerades lätta, reversibla leverförändringar hos råtta, med början vid omkring 3 gånger klinisk exponering.
Dessa förändringar inkluderade ökad levervikt, hepatocyt- hypertrofi, ökning av leverenzymer i serum och ökning av totalkolesterol och triglycerider.
Frånsett hepatocyt- hypertrofi sågs inga andra histopatologiska förändringar.
I reproduktions - och utvecklingstoxikologiska studier hos gnagare och kanin observerades inga teratogena effekter förutom en ökning av antalet dödfödda ungar och ungar som dog under förlossningen, samt något sänkt kullstorlek och kroppsvikt hos ungarna, vid maternella toxiska doser hos råtta motsvarande systemiska exponeringsnivåer liknande de som förväntas vid klinisk exponering.
Eftersom högre exponeringsnivåer inte kunde testats på djur på grund av maternell toxicitet, är data otillräckliga för att tillfyllest karakterisera embryofetotoxisk och teratogen potential av lakosamid.
Studier på råtta visar att lakosamid och/ eller dess metaboliter passerar placentabarriären.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Glycerol (E422) Karmellosnatrium Sorbitol, flytande (kristalliserande) (E420) Polyetylenglykol 4000 Natriumklorid Citronsyra, vattenfri Acesulfamkalium (E950) Natriumpropylparahydroxibensoat (E217) Natriummetylparahydroxibensoat (E219) Jordgubbssmak (innehåller propylenglykol, maltol) Maskerande smak (innehåller propylenglykol, aspartam (E951), acesulfamkalium (E950), maltol, avjoniserat vatten) Renat vatten
49 6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år.
Efter öppnandet:
4 veckor.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30 ºC.
6. 5 Förpackningstyp och innehåll
200 ml och 465 ml bärnstensfärgat glas typ III eller polyetenterftalat (PET) - flaskor med en polypropenskruvhatt och ett doseringsmått.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Allée de la Recherche 60 B- 1070 Bryssel Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 470/ 014- 015
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
29 augusti 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
50 1.
LÄKEMEDLETS NAMN
Vimpat 10 mg/ ml infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml infusionsvätska, lösning, innehåller 10 mg lakosamid 1 injektionsflaska med 20 ml infusionsvätska, lösning, innehåller 200 mg lakosamid.
Hjälpämne:
Varje ml injektionsvätska, lösning, innehåller 2, 99 mg natrium.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Infusionsvätska, lösning.
Klar, färglös lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vimpat är indicerat som tilläggsbehandling vid partiella anfall med eller utan sekundär generalisering hos patienter från 16 år med epilepsi.
Vimpat infusionsvätska är ett alternativ för patienter när oral administrering för tillfället inte är möjlig.
4. 2 Dosering och administreringssätt
Vimpat måste administreras 2 gånger dagligen.
Rekommenderad begynnelsedos är 50 mg 2 gånger dagligen, vilken bör ökas till en initial terapevtisk dos om 100 mg 2 gånger dagligen efter en vecka.
Vimpat kan tas med eller utan föda.
I enlighet med gällande klinisk praxis rekommenderas att eventuell utsättning av Vimpat sker gradvis (t ex nedtrappning av dygnsdosen med 200 mg/ vecka).
Behandling med Vimpat kan initieras med antingen oral eller intravenös administrering.
Infusionsvätskan infunderas över en period om 15 till 60 minuter 2 gånger dagligen.
Vimpat infusionsvätska kan administreras intravenöst utan ytterligare spädning.
Omvandling till eller ifrån oral och intravenös administrering kan göras direkt utan titrering.
Total dygnsdos och administrering 2 gånger dagligen ska bibehållas.
Det finns erfarenhet med infusion av Vimpat 2 gånger dagligen i upp till 5 dagar.
Användning hos patienter med nedsatt njurfunktion Dosjustering är inte nödvändig hos patienter med milt till måttligt nedsatt njurfunktion (kreatininclearanceCR > 30 ml/ min).
Maximal dos om 250 mg/ dygn rekommenderas för patienter med gravt nedsatt njurfunktion (kreatininclearanceCR ≤30 ml/ min) och hos patienter med njursjukdom i slutstadiet.
För patienter som kräver dialys rekommenderas ett tillägg av upp till 50% av den delade dagliga dosen direkt efter avslutad dialys.
Behandling av patienter med njursjukdom i slutstadiet bör ske med försiktighet på grund av liten klinisk erfarenhet och ackumulering av en metabolit (utan känd farmakologisk aktivitet).
Hos alla patienter med nedsatt njurfunktion ska dostitrering ske med försiktighet (se avsnitt 5. 2).
51 Användning hos patienter med nedsatt leverfunktion Dosjustering är inte nödvändig hos patienter med milt till måttligt nedsatt leverfunktion.
Dostitrering till dessa patienter bör ske med försiktighet med hänsyn taget till samtidigt nedsatt njurfunktion.
Farmakokinetiken hos lakosamid har inte utvärderats hos patienter med gravt nedsatt leverfunktion (se avsnitt 5. 2).
Användning hos äldre (över 65 år) Dosjustering är inte nödvändig hos äldre patienter.
Erfarenhet med lakosamid hos äldre patienter med epilepsi är begränsad.
Åldersrelaterad minskad njurclearance med en ökning i AUC- nivåer bör beaktas hos äldre patienter (se ’ Patienter med nedsatt njurfunktion ’ ovan och avsnitt 5. 2).
Barn Vimpat rekommenderas inte till barn och ungdomar under 16 år eftersom data avseende säkerhet och effekt saknas för dessa åldersgrupper.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Känt AV- block II eller III.
4. 4 Varningar och försiktighet
Behandling med lakosamid har förknippats med yrsel, vilken kan öka förekomsten av olyckshändelser eller fall.
Därför bör patienterna rådas till försiktighet tills de vet hur de reagerar på läkemedlet (se avsnitt 4. 8).
Förlängning av PR- intervall har observerats med lakosamid i kliniska studier.
Lakosamid ska användas med försiktighet till patienter med kända konduktionsstörningar eller allvarlig hjärtsjukdom såsom hjärtinfarkt eller hjärtsvikt i anamnesen.
Särskild försiktighet bör iakttas vid behandling av äldre patienter eftersom de kan ha en ökad risk för hjärtproblem eller när lakosamid används i kombination med läkemedel som förknippas med PR- förlängning.
Suicidtankar och självmordsbeteende har rapporterats hos patienter som behandlats med antiepileptika för flera indikationer.
En metaanalys av randomiserade placebokontrollerade studier med antiepileptika har också visat en liten ökad risk för suicidtankar och självmordsbeteende.
Mekanismen för denna risk är inte känd och tillgängliga data utesluter inte en eventuell ökad risk för lakosamid.
Därför ska patienter övervakas för tecken på suicidtankar och självmordsbeteende och lämplig behandling bör övervägas.
Patienter (och deras vårdgivare) bör rådas till att uppsöka medicinsk rådgivning om tecken på suicidtankar och självmordsbeteende uppstår.
Detta bör beaktas av patienter som ordinerats saltfattig kost.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Lakosamid bör användas med försiktighet hos patienter som behandlas med läkemedel som förknippas med PR- förlängning (t ex karbamazepin, lamotrigin och pregabalin) och hos patienter som behandlas med klass I- antiarrytmika.
Subgruppsanalys identifierade dock ingen ökning av magnituden av PR - förlängning hos patienter med samtidig administrering av karbamazepin eller lamotrigin i kliniska prövningar.
Data tyder allmänt på att lakosamid har en låg interaktionspotential.
In vitro- studier indikerar att enzymen CYP1A2, 2B6 och 2C9 inte induceras och att CYP1A1, 1A2, 2A6, 2B6, 2C8, 2C9, 2D6 och 2E1 inte hämmas av lakosamid vid plasmakoncentrationer som setts i kliniska prövningar.
En in vitro - studie indikerade att lakosamid inte transporteras av P- glukoprotein i tarmarna.
Lakosamid varken hämmar eller inducerar enzymet CYP2C19 in vivo.
52 In vitro- studier indikerar att lakosamid kan vara en svag hämmare och inducerare av CYP3A4.
Den kliniska relevansen av detta är för närvarande okänd.
En interaktionsstudie med karbamazepin visar ingen nämnvärd hämmande effekt av lakosamid på CYP3A4- katalyserad metabolism vid terapevtiska doser.
Starka enzym- inducerare såsom rifampicin eller Johannesört (Hypericum perforatum) kan minska systemisk exponering av lakosamid i måttlig grad.
Därför bör initiering eller utsättning av dessa enzyminducerare ske med försiktighet.
Antiepileptika I interaktionsstudier påverkade lakosamid inte signifikant plasmakoncentrationen av karbamazepin och valproinsyra.
Lakosamids plasmakoncentrationer påverkades inte av karbamazepin och valproinsyra.
PK- analyser på en population gav en uppskattning om att samtidig behandling med andra antiepileptika som är kända enzyminducerare (karbamazepin, fenytoin, fenobarbital i varierande doser) minskade den totala systemiska exponeringen av lakosamid med 25%.
Orala antikonceptionsmedel I en interaktionsstudie fanns ingen kliniskt relevant interaktion mellan lakosamid och de orala antikonceptionsmedlen etinylestradiol och levonorgestrol.
Progesteronkoncentrationer påverkades ej när läkemedlen gavs samtidigt.
Övrigt Interaktionsstudier visade att lakosamid inte hade någon effekt på farmakokinetiken för digoxin.
Det fanns ingen kliniskt relevant interaktion mellan lakosamid och metformin.
Omeprazol 40 mg dagligen ökade lakosamids AUC med 19%.
Effekten saknar troligen klinisk relevans.
Lakosamid påverkade inte farmakokinetiken för omeprazol gett som enstaka dos.
Inga data finns tillgängliga beträffande interaktion mellan lakosamid och alkohol.
Lakosamid har låg proteinbindning med mindre än 15%.
Därför är kliniskt relevanta interaktioner med andra läkemedel genom konkurrens om proteinbindningsställen osannolika.
4. 6 Graviditet och amning
Graviditet Risk förknippad med epilepsi och antiepileptiska läkemedel i allmänhet För alla antiepileptika har det visats att förekomsten av missbildningar hos avkomman från kvinnor behandlade för epilepsi är två till tre gånger högre än de cirka 3% som förekommer i den allmänna populationen.
I den behandlade populationen har en ökning av missbildningar noterats med polyterapi, men huruvida behandlingen och/ eller sjukdomen är ansvariga har inte kunnat utvärderas.
Dessutom får inte effektiv antiepileptisk behandling avbrytas eftersom försämring av sjukdomen är skadlig för både moder och foster.
Risk förknippad med lakosamid Det finns inga adekvata data från användning av lakosamid hos gravida kvinnor.
Djurstudier visade inga teratogena effekter hos råttor eller kaniner, men embryotoxicitet observerades hos råttor och kaniner vid doser som var toxiska för modern (se avsnitt 5. 3).
Den potientiella risken för människa är okänd.
Lakosamid ska inte användas under graviditet såvida det inte är absolut nödvändigt (om fördelen för modern klart uppväger den potientiella risken för fostret).
Om en kvinna beslutar sig för att bli gravid ska användningen av detta läkemedel noggrant utvärderas ånyo.
Amning Det är okänt huruvida lakosamid utsöndras i bröstmjölk.
Djurstudier har visat utsöndring av lakosamid i bröstmjölk.
För säkerhets skull ska amning upphöra under behandling med lakosamid.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
53 Vimpat kan ha mild till måttlig påverkan på förmågan att framföra fordon eller använda maskiner.
Behandling med Vimpat har förknippats med yrsel och dimsyn.
Således ska patienterna rådas att inte köra bil eller använda potentiellt farliga maskiner tills de vet hur Vimpat påverkar deras förmåga att utföra sådana aktiviteter.
4. 8 Biverkningar
Baserat på analys av poolade placebo- kontrollerade kliniska prövningar på 1308 patienter med partiella anfall, rapporterade totalt 61, 9% av patienterna randomiserade till lakosamid och 35, 2% av patienterna randomiserade till placebo minst 1 biverkning.
De vanligaste biverkningarna med lakosamid var yrsel, huvudvärk, illamående och diplopi.
De var vanligen milda till måttliga i intensitet.
Vissa var dosrelaterade och kunde lindras genom dosminskning.
Incidens och allvarlighetsgrad av CNS- biverkningar och gastrointestinala biverkningar minskade vanligen med tiden.
I alla kontrollerade studier var avbrytande av behandlingen på grund av biverkningar 12, 2% för patienter som randomiserats till lakosamid och 1, 6% för patienter som randomiserats till placebo.
Den vanligaste biverkningen som resulterade i avbrytande av behandlingen var yrsel.
Tabellen nedan visar frekvenserna av biverkningar som har rapporterats i poolade placebo - kontrollerade kliniska prövningar.
Mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1000, < 1/ 100).
Inom varje frekvensområde presenteras biverkningarna efter fallande allvarlighetsgrad.
Organsystem
Mycket vanliga
Vanliga
Psykiska störningar
Depression
Centrala och perifera nervsystemet
Yrsel Huvudvärk
Balansstörningar Koordinations - störningar Minnesförsämring Kognitiva störningar Sömnighet Tremor Nystagmus
Ögon Öron och balansorgan
Diplopi
Dimsyn Svindel
Magtarmkanalen
Illamående
Kräkningar Konstipation Flatulens
Hud och subkutan vävnad
Pruritus
Allmänna symtom och/ eller symtom vid administre - ringsstället
Gångrubbning Asteni Trötthet
Skador och förgiftningar och behandlingskomp - likationer
Fall Rivsår i huden
Användning av lakosamid förknippas med dosrelaterad ökning av PR- intervallet.
Hos epilepsipatienter är incidensen av rapporterad AV- block I mindre vanlig; 0, 7%, 0%, 0, 5% och 0% för lakosamid 200 mg, 400 mg, 600 mg respektive placebo.
AV- block II eller högre sågs inte hos lakosamidbehandlade patienter.
54 Incidensen för synkope är mindre vanlig och det var ingen skillnad mellan epilepsipatienter behandlade med lakosamid (0, 1%) och placebo (0, 3%).
4. 9 Överdosering
Klinisk erfarenhet med överdosering av lakosamid hos människa är begränsad.
Kliniska symtom (yrsel och illamående) efter doser om 1200 mg/ dygn var huvudsakligen relaterade till centrala nervsystemet och magtarmkanalen och försvann efter dosjustering.
Den högsta rapporterade överdosen med lakosamid i det kliniska utvecklingsprogrammet var 12 g som togs i samband med toxiska doser av flera andra antiepileptika.
Patienten föll initialt i koma men återhämtade sig sedan utan permanenta men.
Det finns ingen specifik antidot för lakosamid.
Behandling av överdos med lakosamid bör omfatta allmän understödjande behandling och kan innefatta hemodialys om nödvändigt (se avsnitt 5. 2).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga antiepileptika, ATC- kod N03AX18 Den aktiva substansen, lakosamid (R- 2- acetamido- N- benzyl- 3- metoxipropionamid), är en funktionaliserad aminosyra.
Verkningsmekanism Den exakta mekanismen genom vilken lakosamid utövar sin anitepileptiska effekt på människa återstår att fullständigt klarlägga.
Två observationer som kan vara relevanta för den observerade terapevtiska effekten är:
Elektrofysiologiska studier in vitro har visat att lakosamid selektivt ökar långsam inaktivering av spänningskänsliga natriumkanaler vilket resulterar i stabilisering av hyperexciterbara neuronala membran.
Dessutom binder lakosamid till kollapsinresponsmediatorprotein- 2 (CRMP- 2), ett fosfoprotein som huvudsakligen uttrycks i nervsystemet och är involverat i neuronal differentiering och kontroll av axonutväxt.
Farmakodynamiska effekter Lakosamid skyddar mot partiella och primära generaliserande anfall i ett stort antal djurmodeller och försenar kindling- utveckling.
I prekliniska försök visade lakosamid i kombination med levetiracetam, karbamazepin, fenytoin, valproat, lamotrigin, topiramat eller gabapentin synergistiska eller additiva antikonvulsiva effekter.
Klinisk erfarenhet Effekten av Vimpat som tilläggsterapi i rekommenderade doser (200 mg/ dygn, 400 mg/ dygn) fastställdes i 3 multicenter -, randomiserade, placebokontrollerade kliniska studier med en 12- veckors underhållsperiod.
Vimpat 600 mg/ dygn visades också vara effektivt i kontrollerade studier som tilläggsbehandling, även om effekten liknande den för 400 mg/ dygn och patienterna i mindre utsträckning tolererade denna dos på grund av biverkningar från centrala nervsystemet och magtarmkanalen.
Därför rekommenderas inte 600 mg/ dygn.
Den maximala rekommenderade dosen är 400 mg/ dygn.
Dessa studier, som omfattade 1308 patienter med i genomsnitt 23 års partiella anfall i anamnesen, var designade för att utvärdera effekten och säkerheten av lakosamid vid samtidig administrering med 1- 3 antiepileptika hos patienter med okontrollerade partiella anfall med eller utan sekundär generalisering.
Totalt var andelen patienter med 50% minskning i anfallsfrekvens 23%, 34% och 40% för placebo, lakosamid 200 mg/ dygn respektive 400 mg/ dygn.
Det finns otillräckliga data beträffande utsättning av samtidiga antiepileptika för att uppnå monoterapi med lakosamid.
5. 2 Farmakokinetiska egenskaper
55 Efter intravenös administrering uppnås Cmax vid slutet av infusionen.
Plasmakoncentrationen ökar proportionellt med dosen efter oral (100- 800 mg) och intravenös (50- 300 mg) administrering.
Distribution Distributionsvolymen är cirka 0, 6 l/ kg.
Lakosamid är mindre än 15% bundet till plasmproteiner.
Metabolism 95% av dosen utsöndras i urin som läkemedel och metaboliter.
Metaboliseringen av lakosamid har inte fullständigt karakteriserats.
De huvudsakliga substanserna som utsöndras i urin är oförändrad lakosamid (cirka 40% av dosen) och dess O- desmetyl- metabolit mindre än 30%.
En polfraktion som föreslogs vara serinderivat svarade för cirka 20% i urin men detekterades endast i små mängder (0- 2%) i humanplasma hos några personer.
Små mängder (0, 5- 2%) av andra metaboliter sågs i urin.
CYP2C19 är huvudsakligen ansvarigt för bildningen av O- desmetyl- metaboliten.
Inga kliniskt relevanta skillnader i lakosamidexponering har dock observerats vid jämförelse av dess farmakokinetik hos snabba metaboliserare (med funktionell CYP2C19) och långsamma metaboliserare (som saknar funktionell CYP2C19).
Dessutom visade en interaktionsstudie med omeprazol (CYP2C19- hämmare) inga kliniskt relevanta förändringar av plasmakoncentration av lakosamid, vilket typder på att betydelsen av denna väg är ringa.
Inga andra enzym har identifierats som involverade i metaboliseringen av lakosamid.
Plasmakoncentrationen av O- desmetyl- lakosamid är cirka 15% av lakosamidkoncentrationen i plasma.
Denna huvudmetabolit har ingen känd farmakologisk aktivitet.
Eliminering Lakosamid elimineras främst från den systemiska cirkulationen via renal utsöndring och biotransformering.
Efter oral och intravenös administrering av radioaktivt märkt lakosamid återfanns cirka 95% av den administrerade radioaktiviteten i urinen och mindre än 0, 5% i faeces.
Halveringstiden för elimineringen av oförändrat läkemedel är cirka 13 timmar.
Farmakokinetiken är dosproportionell och konstant över tiden med en låg intra - och inter- subjekt- variabilitet.
Efter dosering två gånger dagligen uppnås steady- state- plasmakoncentrationer efter en 3- dagarsperiod.
Plasmakoncentrationen ökar med en ackumuleringsfaktor om ungefär 2.
Farmakokinetik i särskilda patientgrupper Kön Kliniska prövningar visar att kön inte har någon kliniskt signifikant påverkan på lakosamids plasmakoncentrationer.
Nedsatt njurfunktion Lakosamids AUC ökade med cirka 30% hos patienter med milt till måttligt nedsatt njurfunktion och med cirka 60% hos patienter med gravt nedsatt njurfunktion och njursjukdom i slutstadiet som krävde dialys, jämfört med friska försökspersoner, medan cmax var oförändrat.
Lakosamid avlägsnas effektivt från plasma genom dialys.
Efter en 4- timmars dialysbehandling minskades lakosamids AUC med cirka 50%.
Därför rekommenderas dos- supplement efter dialys (se avsnitt 4. 2).
Exponeringen för O- desmetyl- metaboliten var flerfaldigt högre hos patienter med måttligt och gravt nedsatt njurfunktion.
I frånvaro av hemodialys hos patienter med njursjukdom i slutstadiet, var nivåerna högre och ökade kontinuerligt under 24- timmars- provtagningen.
Det är okänt om den ökade metabolitexponeringen vid njursjukdom i slutstadiet kan orsaka biverkningar men ingen farmakologisk aktivitet av metaboliten har identifierats.
Nedsatt leverfunktion Patienter med måttligt nedsatt leverfunktion (Child- Pugh B) visade högre plasmakoncentrationer av lakosamid (cirka 50% högre AUCnorm).
Den högre exponeringen berodde delvis på en nedsatt njurfunktion hos de studerade personerna.
Minskningen av icke- renal clearance hos patienterna i studien beräknades ge en AUC- ökning av lakosamid på 20%.
Farmakokinetiken för lakosamid har inte utvärderats hos patienter med gravt nedsatt leverfunktion (se avsnitt 4. 2).
56 Äldre (över 65 år) I en studie på äldre män och kvinnor som inkluderade 4 patienter > 75 år vara AUC cirka 30% respektive 50% högre jämfört med unga män.
Detta är delvis relaterat till lägre kroppsvikt.
Skillnaden, normaliserad för kroppsvikt, är 26% respektive 23%.
En ökad exponeringsvariabilitet observerades också.
Renalt clearance av lakosamid var endast något minskat hos äldre i denna studie En generell dosminskning anses inte nödvändig såvida det inte krävs på grund av nedsatt njurfunktion (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
I toxikologiska studier var plasmakoncentrationerna av lakosamid desamma eller endast marginellt högre än de som observerats hos människa, vilket innebär låga eller inga marginaler till human exponering.
En säkerhetsfarmakologisk studie med intravenös administrering av lakosamid till sövda hundar visade övergående ökningar i PR- intervall och QRS- komplex- duration samt blodtryckssänkning, sannolikt på grund av en hjärtdepressiv effekt.
Dessa övergående förändringar började vid samma koncentrationsintervall som efter högsta rekommenderade kliniska dosering.
Hos sövda hundar och Cynomolgus- apor sågs förlångsammad förmaks - och kammaröverledning, atrioventrikulärt block och atrioventrikulär dissociation vid intravenösa doser om 15- 60 mg/ kg.
I toxologiska studier med upprepad dosering observerades lätta, reversibla leverförändringar hos råtta, med början vid omkring 3 gånger klinisk exponering.
Dessa förändringar inkluderade ökad levervikt, hepatocyt- hypertrofi, ökning av leverenzymer i serum och ökning av totalkolesterol och triglycerider.
Frånsett hepatocyt- hypertrofi sågs inga andra histopatologiska förändringar.
I reproduktions - och utvecklingstoxikologiska studier hos gnagare och kanin observerades inga teratogena effekter förutom en ökning av antalet dödfödda ungar och ungar som dog under förlossningen, samt något sänkt kullstorlek och kroppsvikt hos ungarna, vid maternella toxiska doser hos råtta motsvarande systemiska exponeringsnivåer liknande de som förväntas vid klinisk exponering.
Eftersom högre exponeringsnivåer inte kunde testats på djur på grund av maternell toxicitet, är data otillräckliga för att tillfyllest karakterisera embryofetotoxisk och teratogen potential av lakosamid.
Studier på råtta visar att lakosamid och/ eller dess metaboliter passerar placentabarriären.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Vatten för injektionsvätskor Natriumklorid Saltsyra (för pH- justering)
6. 2 Inkompatibiliteter
6. 3 Hållbarhet
3 år.
Ur ett mikrobiologiskt perspektiv ska produkten användas omedelbart.
Om den inte används omedelbart vilar ansvaret för hållbarhetstider och förvaring före och under användning på användaren.
Denna förvaring ska normalt inte vara längre än 24 timmar vid 2- 8ºC såvida inte blandning har utförts under kontrollerade och validerade aseptiska förhållanden.
6. 4 Särskilda förvaringsanvisningar
57 Förvaras vid högst 25 ºC.
6. 5 Förpackningstyp och innehåll
1x20 ml injektionsflaska av färglöst typ I- glas med klorbutylgummihatt täckt med en fluoropolymer.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Detta läkemedel är endast avsett för engångsbruk och oanvänd lösning ska kastas.
Produkt med partiklar eller färgförändringar ska inte användas.
Vimpat infusionsvätska, lösning, har visats fysiskt kompatibel och kemiskt stabil vid blandning med följande spädningsvätskor, i minst 24 timmar vid förvaring i glas eller PVC- påsar i temperaturer upp till 25 °C.
Spädningsvätskor:
Natriumklorid 9 mg/ ml (0, 9%) injektionsvätska, lösning Glukos 50 mg/ ml (5%) injektionsvätska, lösning Ringerlaktat injektionsvätska, lösning
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Allée de la Recherche 60 B- 1070 Bryssel Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 470/ 016
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
29 augusti 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
58 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
59 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
UCB- Group, Schwarz Pharma AG Alfred- Nobel Str.
10 D- 40789 Monheim Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
System för biverkningsövervakning Innehavaren av godkännandet för försäljning måste se till att systemet för biverkningsövervakning, beskrivet i version 5 i Modul 1. 8. 1 i godkännandet för försäljning, är på plats och fungerar innan och medan produkten finns på marknaden.
Riskhanteringsplan Innehavaren av godkännandet för försäljning åtar sig att genomföra de studier och andra biverkningsövervakningsaktiviteter som beskrivs i planen för biverkningsövervakning som överenskommits i version 5 av riskhanteringsplanen i Modul 1. 8. 2 i godkännandet för försäljning och alla följande uppdateringar som överenskommits av CHMP.
En uppdaterad riskhanteringsplan ska insändas samtidigt med nästa periodiska säkerhetsuppdateringsrapport (PSUR) i enlighet med CHMP: s riktlinjer för riskhanteringssystem för humanläkemedel.
I tillägg ska en uppdaterad riskhanteringsplan insändas • När ny information erhålls, vilken kan påverka nuvarande säkerhetsspecifikation, plan för biverkningsövervakning eller riskminimeringsaktiviteter • Inom 60 dagar efter att en viktig (biverkningsövervakning eller riskminimering) milstolpe uppnåtts • Efter anmodan från EMEA
60 BILAGA III
MÄRKNING OCH BIPACKSEDEL
61 A.
MÄRKNING
62 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong
1.
LÄKEMEDLETS NAMN
Vimpat 50 mg filmdragerade tabletter Lakosamid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 filmdragerad tablett innehåller 50 mg lakosamid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sojalecitin.
Se bipacksedel för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter 56 filmdragerade tabletter 168 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Allée de la Recherche 60
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 470/ 001 14 filmdragerade tabletter EU/ 1/ 08/ 470/ 002 56 filmdragerade tabletter EU/ 1/ 08/ 470/ 003 168 filmdragerade tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Vimpat 50 mg
64 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blisteretikett
1.
LÄKEMEDLETS NAMN
Vimpat 50 mg filmdragerade tabletter Lakosamid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
UCB Pharma S. A.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
65 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong
1.
LÄKEMEDLETS NAMN
Vimpat 100 mg filmdragerade tabletter Lakosamid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 filmdragerad tablett innehåller 100 mg lakosamid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sojalecitin.
Se bipacksedel för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter 56 filmdragerade tabletter 168 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Allée de la Recherche 60
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 470/ 004 14 filmdragerade tabletter EU/ 1/ 08/ 470/ 005 56 filmdragerade tabletter EU/ 1/ 08/ 470/ 006 168 filmdragerade tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Vimpat 100 mg
67 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blisteretikett
1.
LÄKEMEDLETS NAMN
Vimpat 100 mg filmdragerade tabletter Lakosamid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
UCB Pharma S. A.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
68 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong
1.
LÄKEMEDLETS NAMN
Vimpat 150 mg filmdragerade tabletter Lakosamid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 filmdragerad tablett innehåller 150 mg lakosamid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sojalecitin.
Se bipacksedel för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter 56 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Allée de la Recherche 60 B- 1070 Bryssel
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 470/ 007 14 filmdragerade tabletter EU/ 1/ 08/ 470/ 008 56 filmdragerade tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Vimpat 150 mg
70 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
ENDAST MULTIPACK Ytterkartong med 168 tabletter innehållande3 kartonger med 56 tabletter (med Blue- box)
1.
LÄKEMEDLETS NAMN
Vimpat 150 mg filmdragerade tabletter Lakosamid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 filmdragerad tablett innehåller 150 mg lakosamid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sojalecitin.
Se bipacksedel för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
168 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Allée de la Recherche 60 B- 1070 Bryssel Belgien
71 12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 470/ 009
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Vimpat 150 mg
72 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ENDAST MULTIPACK Innerkartong med 56 tabletter 150 mg (utan Blue- box)
1.
LÄKEMEDLETS NAMN
Vimpat 150 mg filmdragerade tabletter Lakosamid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 filmdragerad tablett innehåller 150 mg lakosamid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sojalecitin.
Se bipacksedel för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
56 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Allée de la Recherche 60 B- 1070 Bryssel Belgien
73 12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 470/ 009
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Vimpat 150 mg
74 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blisteretikett
1.
LÄKEMEDLETS NAMN
Vimpat 150 mg filmdragerade tabletter Lakosamid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
UCB Pharma S. A.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
75 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong
1.
LÄKEMEDLETS NAMN
Vimpat 200 mg filmdragerade tabletter Lakosamid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 filmdragerad tablett innehåller 200 mg lakosamid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sojalecitin.
Se bipacksedel för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter 56 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Allée de la Recherche 60 B- 1070 Bryssel
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 470/ 010 14 filmdragerade tabletter EU/ 1/ 08/ 470/ 011 56 filmdragerade tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Vimpat 200 mg
77 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
ENDAST MULTIPACK Ytterkartong med 168 tabletter innehållande3 kartonger med 56 tabletter (med Blue- box)
1.
LÄKEMEDLETS NAMN
Vimpat 200 mg filmdragerade tabletter Lakosamid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 filmdragerad tablett innehåller 200 mg lakosamid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sojalecitin.
Se bipacksedel för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
168 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Allée de la Recherche 60 B- 1070 Bryssel Belgien
78 12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 470/ 012
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Vimpat 200 mg
79 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ENDAST MULTIPACK Innerkartong med 56 tabletter 200 mg (utan Blue- box)
1.
LÄKEMEDLETS NAMN
Vimpat 200 mg filmdragerade tabletter Lakosamid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 filmdragerad tablett innehåller 200 mg lakosamid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sojalecitin.
Se bipacksedel för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
56 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Allée de la Recherche 60 B- 1070 Bryssel Belgien
80 12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 470/ 012
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Vimpat 200 mg
81 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blisteretikett
1.
LÄKEMEDLETS NAMN
Vimpat 200 mg filmdragerade tabletter Lakosamid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
UCB Pharma S. A.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
82 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ENDAST UPPTRAPPNINGSFÖRPACKNING
Ytterkartong – Upptrappningsförpackning med 4 kartonger à 14 tabletter
1.
LÄKEMEDLETS NAMN
Vimpat 50 mg Vimpat 100 mg Vimpat 150 mg Vimpat 200 mg filmdragerade tabletter Lakosamid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Vimpat 50 mg 1 filmdragerad tablett innehåller 50 mg lakosamid.
Vimpat 100 mg 1 filmdragerad tablett innehåller 100 mg lakosamid.
Vimpat 150 mg 1 filmdragerad tablett innehåller 150 mg lakosamid.
Vimpat 200 mg 1 filmdragerad tablett innehåller 200 mg lakosamid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sojalecitin.
Se bipacksedel för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Upptrappningsförpackning med 56 filmdragerade tabletter för ett 4- veckors behandlingsschema innehåller:
14 filmdragerade tabletter av Vimpat 50 mg 14 filmdragerade tabletter av Vimpat 100 mg 14 filmdragerade tabletter av Vimpat 150 mg 14 filmdragerade tabletter av Vimpat 200 mg
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
83 8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Allée de la Recherche 60 B- 1070 Bryssel Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 470/ 013
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Vimpat 50 mg Vimpat 100 mg Vimpat 150 mg Vimpat 200 mg
84 ENDAST UPPTRAPPNINGSFÖRPACKNING UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Innerkartong 14 tabletter - vecka 1
1.
LÄKEMEDLETS NAMN
Vimpat 50 mg filmdragerade tabletter Lakosamid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 filmdragerad tablett innehåller 50 mg lakosamid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sojalecitin.
Se bipacksedel för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter Vecka 1
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Allée de la Recherche 60 B- 1070 Bryssel
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 470/ 013
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Vimpat 50 mg
86 ENDAST UPPTRAPPNINGSFÖRPACKNING UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blisteretikett – vecka 1
1.
LÄKEMEDLETS NAMN
Vimpat 50 mg filmdragerade tabletter Lakosamid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
UCB Pharma S. A.
3.
UTGÅNGSDATUM
Utg. dat:
4.
BATCHNUMMER
Lot
5.
ÖVRIGT Vecka 1
87 ENDAST UPPTRAPPNINGSFÖRPACKNING UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Innerkartong 14 tabletter - vecka 2
1.
LÄKEMEDLETS NAMN
Vimpat 100 mg filmdragerade tabletter Lakosamid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 filmdragerad tablett innehåller 100 mg lakosamid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sojalecitin.
Se bipacksedel för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter Vecka 2
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Allée de la Recherche 60 B- 1070 Bryssel
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 470/ 013
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Vimpat 100 mg
89 ENDAST UPPTRAPPNINGSFÖRPACKNING UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blisteretikett – vecka 2
1.
LÄKEMEDLETS NAMN
Vimpat 100 mg filmdragerade tabletter Lakosamid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
UCB Pharma S. A.
3.
UTGÅNGSDATUM
Utg. dat:
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
Vecka 2
90 ENDAST UPPTRAPPNINGSFÖRPACKNING UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Innerkartong 14 tabletter - vecka 3
1.
LÄKEMEDLETS NAMN
Vimpat 150 mg filmdragerade tabletter Lakosamid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 filmdragerad tablett innehåller 150 mg lakosamid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sojalecitin.
Se bipacksedel för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter Vecka 3
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Allée de la Recherche 60 B- 1070 Bryssel
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 470/ 013
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Vimpat 150 mg
92 ENDAST UPPTRAPPNINGSFÖRPACKNING UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blisteretikett – vecka 3
1.
LÄKEMEDLETS NAMN
Vimpat 150 mg filmdragerade tabletter Lakosamid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
UCB Pharma S. A.
3.
UTGÅNGSDATUM
Utg. dat:
4.
BATCHNUMMER
Lot
5.
ÖVRIGT Vecka 3
93 ENDAST UPPTRAPPNINGSFÖRPACKNING UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Innerkartong 14 tabletter - vecka 4
1.
LÄKEMEDLETS NAMN
Vimpat 200 mg filmdragerade tabletter Lakosamid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 filmdragerad tablett innehåller 200 mg lakosamid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sojalecitin.
Se bipacksedel för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter Vecka 4
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Allée de la Recherche 60 B- 1070 Bryssel
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 470/ 013
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Vimpat 200 mg
95 ENDAST UPPTRAPPNINGSFÖRPACKNING UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blisteretikett – vecka 4
1.
LÄKEMEDLETS NAMN
Vimpat 200 mg filmdragerade tabletter Lakosamid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
UCB Pharma S. A.
3.
UTGÅNGSDATUM
Utg. dat:
4.
BATCHNUMMER
Lot
5.
ÖVRIGT Vecka 4
96 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
Ytterkartong / flasketikett
1.
LÄKEMEDLETS NAMN
Vimpat 15 mg/ ml sirap Lakosamid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje ml sirap innehåller 15 mg lakosamid.
1 flaska med 200 ml innehåller 3000 mg lakosamid Varje ml sirap innehåller 15 mg lakosamid.
1 flaska med 465 ml innehåller 6975 mg lakosamid
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller E420, E217, E219 och E951, natrium.
Se bipacksedel för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
200 ml sirap 465 ml sirap
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP Kan användas upp till 4 veckor efter öppnandet.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 ºC.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
97 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Allée de la Recherche 60 B- 1070 Bryssel Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 470/ 014 200 ml sirap EU/ 1/ 08/ 470/ 015 465 ml sirap
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Vimpat 15 mg/ ml
98 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong
1.
LÄKEMEDLETS NAMN
Vimpat 10 mg/ ml infusionsvätska, lösning Lakosamid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje ml infusionsvätska innehåller 10 mg lakosamid 1 injektionsflaska à 20 ml innehåller 200 mg lakosamid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid, saltsyra, vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
20 ml infusionsvätska, lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning.
Endast för engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 ºC.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Oanvänd lösning ska kastas.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
99 Allée de la Recherche 60 B- 1070 Bryssel Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 470/ 016
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej
100 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Injektionsflaska
1.
LÄKEMEDLETS NAMN
Vimpat 10 mg/ ml infusionsvätska, lösning Lakosamid
2.
DEKLARATION AV AKTIVA SUBSTANSER
Varje ml lösning innehåller 10 mg lakosamid.
1 injektionsflaska à 20 ml innehåller 200 mg lakosamid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumklorid, saltsyra, vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH INNEHÅLL
20 ml infusionsvätska, lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
iv användning Endast för engångsbruk.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 ºC.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Allée de la Recherche 60
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 470/ 016
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej
102 B.
BIPACKSEDEL
103 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Vimpat 50 mg filmdragerade tabletter Vimpat 100 mg filmdragerade tabletter Vimpat 150 mg filmdragerade tabletter Vimpat 200 mg filmdragerade tabletter
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
I denna bipacksedel finner du information om:
1.
Vad Vimpat är och vad det används för 2.
Innan du använder Vimpat 3.
Hur du använder Vimpat 4.
Eventuella biverkningar 5.
Hur Vimpat ska förvaras 6.
Övriga upplysningar
1.
VAD VIMPAT ÄR OCH VAD DET ANVÄNDS FÖR
Vimpat används för att behandla en särskild form av epilepsi (se nedan) hos patienter från 16 år.
Vimpat används i tillägg till andra läkemedel mot epilepsi.
Epilepsi är ett tillstånd där patienterna har upprepade anfall (kramper).
Vimpat används för den form av epilepsi där anfallen till att börja med endast påverkar den ena hjärnhalvan, men därefter kan spridas till större områden i båda hjärnhalvorna (partiella anfall med eller utan sekundär generalisering).
2.
INNAN DU ANVÄNDER VIMPAT
- om du är allergisk (överkänslig) mot lakosamid eller jordnötter eller soja eller något av
- om du lider av en särskild typ av hjärtrytmrubbningar (AV- block av andra eller tredje
som kallas förlängt PR- intervall, t ex läkemedel för vissa typer av oregelbundna hjärtslag eller hjärtsvikt.
Om du är osäker på om dina läkemedel har denna effekt ska du diskutera med din läkare.
- om du lider av svår hjärtsjukdom som hjärtrytmrubbningar, hjärtsvikt eller hjärtinfarkt.
Därför bör du vara försiktig tills du är van vid de effekter som läkemedlet kan ha.
104 Ett litet antal personer som behandlats med läkemedel mot epilepsi som t ex lakosamid, har också haft tankar på att skada sig själva eller begå självmord.
Om du någon gång får dessa tankar, kontakta omedelbart läkare.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Detta är särskilt viktigt om du använder läkemedel för hjärtproblem (se även ovan ” Var särskilt försiktig ”).
Användning av Vimpat med mat och dryck Du kan ta Vimpat med eller utan mat.
Det rekommenderas inte att dricka alkohol när du använder Vimpat eftersom Vimpat kan göra. att du känner dig trött och yr.
Dricker du alkohol kan dessa effekter bli värre.
Graviditet och amning Det rekommenderas inte att ta Vimpat om du är gravid eftersom effekterna av Vimpat på graviditet och foster är okända.
Informera omedelbart läkare om du är gravid eller planerar att bli gravid; läkaren beslutar om du ska ta Vimpat.
Amning rekommenderas inte medan du tar Vimpat eftersom det är okänt om Vimpat passerar över i modersmjölk.
Informera omedelbart läkare om du ammar; läkaren beslutar om du ska ta Vimpat.
Forskning har visat en ökad risk för missbildningar hos barn till mödrar som tar läkemedel mot epilepsi.
Å andra sidan får effektiv epilepsibehandling inte avbrytas eftersom försämring av sjukdomen är skadlig för både modern och det ofödda barnet.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Vimpat kan orsaka yrsel eller dimsyn.
Detta kan påverka din förmåga att köra bil eller använda verktyg eller maskiner.
Kör inte bil och använd inte maskiner förrän du vet om läkemedlet påverkar din förmåga att utföra dessa aktiviteter.
Viktig information om något innehållsämne i Vimpat Vimpat innehåller soja- lecitin.
Ta inte Vimpat tabletter om du är allergisk mot jordnötter eller soja (se även avsnitt 2 ’ Använd inte Vimpat ’).
3.
HUR DU ANVÄNDER VIMPAT
Använd alltid Vimpat enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Dosering Vimpat måste tas 2 gånger dagligen, en gång på morgonen och en gång på kvällen, vid ungefär samma tid varje dag.
Vimpat används för långtidsbehandling.
Vanlig startdos av Vimpat är 100 mg per dag, taget 2 gånger dagligen; 50 mg på morgonen och 50 mg på kvällen.
Läkaren kan öka din dagliga dos varje vecka med 100 mg tills du uppnår en så kallad underhållsdos mellan 200 mg och 400 mg per dag, taget 2 gånger dagligen.
Du kommer att använda denna underhållsdos för långtidsbehandling.
Om du har problem med njurarna kan läkaren förskriva en annan dos.
Hur Vimpat tabletter ska tas Du ska svälja tabletten med ett glas vatten.
Du kan ta Vimpat med eller utan mat.
105 Hur länge Vimpat ska användas Vimpat används för långtidsbehandling.
Du ska fortsätta att ta Vimpat tills läkaren säger åt dig att sluta.
Om du har tagit för stor mängd av Vimpat Om du har tagit för stor mängd av Vimpat, kontakta läkare.
Om du har glömt att ta Vimpat Om du missar en dos med några timmar ska du ta den så snart du kommer ihåg.
Ta istället nästa tablett vid normal tid.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar att användaVimpat Sluta inte att använda Vimpat utan att prata med läkare eftersom dina symtom kan komma tillbaka eller bli värre.
Om läkaren beslutar att avsluta din behandling med Vimpat kommer läkaren att instruera dig om hur du ska sänka dosen stegvis.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Vimpat orsaka biverkningar men alla användare behöver inte få dem.
Förekomst av möjliga biverkningar, enligt nedan, beskrivs på följande sätt: mycket vanliga (förekommer hos fler än 1 av 10 användare) vanliga (förekommer hos 1 till 10 av 100 användare) mindre vanliga (förekommer hos 1 till 10 av 1000 användare) sällsynta (förekommer hos 1 till 10 av 10 000 användare) mycket sällsynta (förekommer hos färre än 1 av 10 000 användare) okänd frekvens (frekvens kan inte bestämmas från tillgänglig data)
Mycket vanliga: förekommer hos fler än 1 av 10 användare • Yrsel, huvudvärk • Illamående • Dubbelseende (diplopi)
Vanliga: förekommer 1 till 10 av 100 användare • Balanssvårigheter, svårigheter att koordinera dina rörelser, problem med minnet, sömnighet, skakningar (tremor), problem med att tänka eller hitta ord, snabba och okontrollerade ögonrörelser (nystagmus) • Dimsyn • Stark yrsel (svindel) • Kräkningar, förstoppning, gasbildning i magen eller tarmarna • Klåda • Fall • Trötthet, gångsvårigheter, onormal trötthet eller svaghet (asteni) • Depression
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR VIMPAT SKA FÖRVARAS
106 Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blistret.
Utgångsdatumet är den sista dagen i angiven månad.
Detta läkemedel kräver ingen särskild förvaring.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är lakosamid.
En tablett Vimpat 50 mg innehåller 50 mg lakosamid En tablett Vimpat 100 mg innehåller 100 mg lakosamid En tablett Vimpat 150 mg innehåller 150 mg lakosamid En tablett Vimpat 200 mg innehåller 200 mg lakosamid
Övriga innehållsämnen är:
Mikrokristallin cellulosa, hydroxipropylcellulosa, hydroxipropylcellulosa (lågsubstituerad), kolloidal vattenfri kiseldioxid, krospovidon, magnesiumstearat Tablettfilm:
50 mg tablett:
Indigokarmin- aluminium- lackfärg (E132)
Läkemedlets utseende och förpackningsstorlekar Vimpat 50 mg är rosa- aktiga ovala filmdragerade tabletter präglade med ’ SP ’ på ena sidan och ’ 50 ’ på den andra.
Vimpat 100 mg är mörkgula ovala filmdragerade tabletter präglade med ’ SP ’ på ena sidan och ’ 100 ’ på den andra.
Vimpat 150 mg är laxrosa ovala filmdragerade tabletter präglade med ’ SP ’ på ena sidan och ’ 150 ’ på den andra.
Vimpat 200 mg är blå ovala filmdragerade tabletter präglade med ’ SP ’ på ena sidan och ’ 200 ’ på den andra.
Vimpat tillhandahålles i förpackningar om 14, 56 och 168 filmdragerade tabletter.
Innehavare av godkännande för försäljning och tillverkare Innehavare av godkännande för försäljning:
UCB Pharma S. A., Allée de la Recherche 60, B- 1070 Bryssel, Belgien Tillverkare:
UCB- Group, Schwarz Pharma AG., Alfred- Nobel- str.
10, 40678 Monheim am Rhein, Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0) 2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0) 2 559 92 00
България Ю СИ БИ Търговско представителство
Magyarország UCB Magyarország Kft.
Tel.: + 36 - (1) 391 0060
107 Česká republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B. V.
Tel.: +31 / (0) 76- 573 11 40
Norge Deutschland UCB Nordic A/ S UCB GmbH Tel: +45 / 32 46 24 00 Tel: +49 (0) 2173 48 4847
Eesti Österreich UCB Pharma Oy Finland Tel: +358 - (9) 2290 100
UCB Pharma GmbH Tel: +43 / (0) 129180- 0
Ελλάδα UCB Α. Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (022) 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 936 803 400 (Barcelona) + 34 / 915 703 444 (Madrid)
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
Tél: + 33 / (0) 1 47 29 44 35
România UCB S. A.
Reprezentanţă Tel: + 40 (21) 300 29 04
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0) 1- 46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 30 07 91
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 / (0) 9- 2290 100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 - (9) 2290 100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0) 1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 - (9) 2290 100
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}.
108 Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
109 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Vimpat 50 mg filmdragerade tabletter Vimpat 100 mg filmdragerade tabletter Vimpat 150 mg filmdragerade tabletter Vimpat 200 mg filmdragerade tabletter
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
I denna bipacksedel finner du information om:
1.
Vad Vimpat är och vad det används för 2.
Innan du använder Vimpat 3.
Hur du använder Vimpat 4.
Eventuella biverkningar 5.
Hur Vimpat ska förvaras 6.
Övriga upplysningar
1.
VAD VIMPAT ÄR OCH VAD DET ANVÄNDS FÖR
Vimpat används för att behandla en särskild form av epilepsi (se nedan) hos patienter från 16 år.
Vimpat används i tillägg till andra läkemedel mot epilepsi.
Epilepsi är ett tillstånd där patienterna har upprepade anfall (kramper).
Vimpat används för den form av epilepsi där anfallen till att börja med endast påverkar den ena hjärnhalvan, men därefter kan spridas till större områden i båda hjärnhalvorna (partiella anfall med eller utan sekundär generalisering).
2.
INNAN DU ANVÄNDER VIMPAT
- om du är allergisk (överkänslig) mot lakosamid eller jordnötter eller soja eller något av
- om du lider av en särskild typ av hjärtrytmrubbningar (AV- block av andra eller tredje
Om du är osäker på om dina läkemedel har denna effekt ska du diskutera med din läkare.
- om du lider av svår hjärtsjukdom som hjärtrytmrubbningar, hjärtsvikt eller hjärtinfarkt.
Vimpat kan orsaka yrsel, vilket kan öka risken för olyckshändelse eller fall.
Därför bör du vara försiktig tills du är van vid de effekter som läkemedlet kan ha.
110 Ett litet antal personer som behandlats med läkemedel mot epilepsi som t ex lakosamid, har också haft tankar på att skada sig själva eller begå självmord.
Om du någon gång får dessa tankar, kontakta omedelbart läkare.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Detta är särskilt viktigt om du använder läkemedel för hjärtproblem (se även ovan ” Var särskilt försiktig ”).
Användning av Vimpat med mat och dryck Du kan ta Vimpat med eller utan mat.
Det rekommenderas inte att dricka alkohol när du använder Vimpat eftersom Vimpat kan göra. att du känner dig trött och yr.
Dricker du alkohol kan dessa effekter bli värre.
Graviditet och amning Det rekommenderas inte att ta Vimpat om du är gravid eftersom effekterna av Vimpat på graviditet och foster är okända.
Informera omedelbart läkare om du är gravid eller planerar att bli gravid; läkaren beslutar om du ska ta Vimpat.
Amning rekommenderas inte medan du tar Vimpat eftersom det är okänt om Vimpat passerar över i modersmjölk.
Informera omedelbart läkare om du ammar; läkaren beslutar om du ska ta Vimpat.
Forskning har visat en ökad risk för missbildningar hos barn till mödrar som tar läkemedel mot epilepsi.
Å andra sidan får effektiv epilepsibehandling inte avbrytas eftersom försämring av sjukdomen är skadlig för både modern och det ofödda barnet.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Vimpat kan orsaka yrsel eller dimsyn.
Detta kan påverka din förmåga att köra bil eller använda verktyg eller maskiner.
Kör inte bil och använd inte maskiner förrän du vet om läkemedlet påverkar din förmåga att utföra dessa aktiviteter.
Viktig information om något innehållsämne i Vimpat Vimpat innehåller soja- lecitin.
Ta inte Vimpat tabletter om du är allergisk mot jordnötter eller soja (se även avsnitt 2 ’ Använd inte Vimpat ’).
3.
HUR DU ANVÄNDER VIMPAT
Använd alltid Vimpat enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Dosering Vimpat måste tas 2 gånger dagligen, en gång på morgonen och en gång på kvällen, vid ungefär samma tid varje dag.
Vimpat används för långtidsbehandling.
Behandlingsstart (de första 4 veckorna) Denna förpackning (upptrappningsförpackning) används när du startar behandlingen med Vimpat.
Förpackningen innehåller 4 olika förpackningar för de första 4 veckornas behandling, en förpackning för varje vecka.
Varje förpackning innehåller 14 tabletter vilket motsvarar 2 tabletter dagligen i 7 dagar.
Förpackningarna innehåller olika styrkor av Vimpat (en styrka per förpackning), så du kommer att öka dosen gradvis.
111 Du kommer att påbörja din behandling med en låg dos Vimpat, vanligen 50 mg 2 gånger dagligen, och öka dosen vecka för vecka.
Den dos som normalt ska tas dagligen de första 4 behandlingsveckorna visas i tabellen nedan.
Läkaren talar om ifall du behöver alla 4 förpackningarna.
Tabell:
Behandlingsstart (de första 4 veckorna) Vecka
Förpackning som ska användas
Första dosen (på morgonen)
Andra dosen (på kvällen)
TOTAL daglig dos
Vecka 1 Förpackning märkt ” Vecka 1 ”
(1 tablett Vimpat 50 mg)
50 mg (1 tablett Vimpat 50 mg)
100 mg
Vecka 2 Förpackning märkt ” Vecka 2 ”
100 mg
(1 tablett Vimpat 100 mg)
100 mg (1 tablett Vimpat 100 mg)
200 mg
Vecka 3 Förpackning märkt ” Vecka 3 ”
150 mg
(1 tablett Vimpat 150 mg)
150 mg (1 tablett Vimpat 150 mg)
300 mg
Vecka 4 Förpackning märkt ” Vecka 4 ”
200 mg
(1 tablett Vimpat 200 mg)
200 mg (1 tablett Vimpat 200 mg)
400 mg
Efter de första 4 veckornas behandling kan läkaren ändra dosen till den dos du kommer att fortsätta med under din långtidsbehandling.
Denna dos kallas underhållsdos och beror på hur du svarar på behandlingen med Vimpat.
För de flesta patienterna ligger underhållsdosen mellan 200 mg och 400 mg per dag.
Om du har problem med njurarna kan läkaren förskriva en annan dos.
Hur Vimpat tabletter ska tas Du ska svälja tabletten med ett glas vatten.
Du kan ta Vimpat med eller utan mat.
Hur länge Vimpat ska användas Vimpat används för långtidsbehandling.
Du ska fortsätta att ta Vimpat tills läkaren säger åt dig att sluta.
Om du har använt för stor mängd av Vimpat Om du har tagit för stor mängd av Vimpat, kontakta läkare.
Om du har glömt att ta Vimpat Om du missar en dos med några timmar ska du ta den så snart du kommer ihåg.
Ta istället nästa tablett vid normal tid.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar att användaVimpat Sluta inte att använda Vimpat utan att prata med läkare eftersom dina symtom kan komma tillbaka eller bli värre.
Om läkaren beslutar att avsluta din behandling med Vimpat kommer läkaren att instruera dig om hur du ska sänka dosen stegvis.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Vimpat orsaka biverkningar men alla användare behöver inte få dem.
Förekomsten av möjliga biverkningar, enligt nedan, beskrivs på följande sätt: mycket vanliga (förekommer hos fler än 1 av 10 användare) vanliga (förekommer hos 1 till 10 av 100 användare) mindre vanliga (förekommer hos 1 till 10 av 1000 användare)
Mycket vanliga: förekommer hos fler än 1 av 10 användare • Yrsel, huvudvärk • Illamående • Dubbelseende (diplopi)
Vanliga: förekommer 1 till 10 av 100 användare • Balanssvårigheter, svårigheter att koordinera dina rörelser, problem med minnet, sömnighet, skakningar (tremor), problem med att tänka eller hitta ord, snabba och okontrollerade ögonrörelser (nystagmus) • Dimsyn • Stark yrsel (svindel) • Kräkningar, förstoppning, gasbildning i magen eller tarmarna • Klåda • Fall • Trötthet, gångsvårigheter, onormal trötthet eller svaghet (asteni) • Depression
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR VIMPAT SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blistret.
Utgångsdatumet är den sista dagen i angiven månad.
Detta läkemedel kräver ingen särskild förvaring.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är lakosamid.
En tablett Vimpat 50 mg innehåller 50 mg lakosamid En tablett Vimpat 100 mg innehåller 100 mg lakosamid En tablett Vimpat 150 mg innehåller 150 mg lakosamid En tablett Vimpat 200 mg innehåller 200 mg lakosamid
Övriga innehållsämnen är:
Mikrokristallin cellulosa, hydroxipropylcellulosa, hydroxipropylcellulosa (lågsubstituerad), kolloidal vattenfri kiseldioxid, krospovidon, magnesiumstearat Tablettfilm:
Polyvinylalkohol, polyetylenglykol, talk, sojalecitin, hypromellos, färgämne titandioxid (E171), övriga färgämnen * * Övriga färgämnen är:
Röd järnoxid (E172), svart järnoxid (E172), indigokarmin- aluminium- lackfärg (E132) 100 mg tablett:
Indigokarmin- aluminium- lackfärg (E132)
113 Vimpat 50 mg är rosa- aktiga ovala filmdragerade tabletter präglade med ’ SP ’ på ena sidan och ’ 50 ’ på den andra.
Vimpat 100 mg är mörkgula ovala filmdragerade tabletter präglade med ’ SP ’ på ena sidan och ’ 100 ’ på den andra.
Vimpat 150 mg är laxrosa ovala filmdragerade tabletter präglade med ’ SP ’ på ena sidan och ’ 150 ’ på den andra.
Vimpat 200 mg är blå ovala filmdragerade tabletter präglade med ’ SP ’ på ena sidan och ’ 200 ’ på den andra.
Upptrappningsförpackningen innehåller 56 filmdragerade tabletter i 4 förpackningar: • Förpackningen märkt ” Vecka 1 ” innehåller 14 tabletter med 50 mg • Förpackningen märkt ” Vecka 2 ” innehåller 14 tabletter med 100 mg • Förpackningen märkt ” Vecka 3 ” innehåller 14 tabletter med 150 mg • Förpackningen märkt ” Vecka 4 ” innehåller 14 tabletter med 200 mg
Innehavare av godkännande för försäljning och tillverkare Innehavare av godkännande för försäljning:
UCB Pharma S. A., Allée de la Recherche 60, B- 1070 Bryssel, Belgien Tillverkare:
UCB- Group, Schwarz Pharma AG., Alfred- Nobel- str.
10, 40678 Monheim am Rhein, Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0) 2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0) 2 559 92 00
България Ю СИ БИ Търговско представителство
Magyarország UCB Magyarország Kft.
Tel.: + 36 - (1) 391 0060
Česká republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B. V.
Tel.: +31 / (0) 76- 573 11 40
Norge Deutschland UCB Nordic A/ S UCB GmbH Tel: +45 / 32 46 24 00 Tel: +49 (0) 2173 48 4847
Eesti Österreich UCB Pharma Oy Finland Tel: +358 - (9) 2290 100
UCB Pharma GmbH Tel: +43 / (0) 129180- 0
Ελλάδα UCB Α. Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (022) 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 936 803 400 (Barcelona) + 34 / 915 703 444 (Madrid)
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
114 France UCB Pharma S. A.
Tél: + 33 / (0) 1 47 29 44 35 Ireland UCB (Pharma) Ireland Ltd.
România UCB S. A.
Reprezentanţă Tel: + 40 (21) 300 29 04 Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 30 07 91
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 / (0) 9- 2290 100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 - (9) 2290 100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0) 1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 - (9) 2290 100
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}.
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
115 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Vimpat 15 mg/ ml sirap Lakosamid
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
I denna bipacksedel finner du information om:
1.
Vad Vimpat är och vad det används för 2.
Innan du använder Vimpat 3.
Hur du använder Vimpat 4.
Eventuella biverkningar 5.
Hur Vimpat ska förvaras 6.
Övriga upplysningar
1.
VAD VIMPAT ÄR OCH VAD DET ANVÄNDS FÖR
Vimpat används för att behandla en särskild form av epilepsi (se nedan) hos patienter från 16 år.
Vimpat används i tillägg till andra läkemedel mot epilepsi.
Epilepsi är ett tillstånd där patienterna har upprepade anfall (kramper).
Vimpat används för den form av epilepsi där anfallen till att börja med endast påverkar den ena hjärnhalvan, men därefter kan spridas till större områden i båda hjärnhalvorna (partiella anfall med eller utan sekundär generalisering).
2.
INNAN DU ANVÄNDER VIMPAT
- om du är allergisk (överkänslig) mot lakosamid eller något av övriga innehållsämnen i
- om du lider av en särskild typ av hjärtrytmrubbningar (AV- block av andra eller tredje
Om du är osäker på om dina läkemedel har denna effekt ska du diskutera med din läkare.
- om du lider av svår hjärtsjukdom som hjärtrytmrubbningar, hjärtsvikt eller hjärtinfarkt.
Vimpat kan orsaka yrsel, vilket kan öka risken för olyckshändelse eller fall.
Därför bör du vara försiktig tills du är van vid de effekter som läkemedlet kan ha.
Ett litet antal personer som behandlats med läkemedel mot epilepsi som t ex lakosamid, har också haft tankar på att skada sig själva eller begå självmord.
Om du någon gång får dessa tankar, kontakta omedelbart läkare.
Användning av andra läkemedel
116 Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Detta är särskilt viktigt om du använder läkemedel för hjärtproblem (se även ovan ” Var särskilt försiktig ”).
Användning av Vimpat med mat och dryck Du kan ta Vimpat med eller utan mat.
Det rekommenderas inte att dricka alkohol när du använder Vimpat eftersom Vimpat kan göra. att du känner dig trött och yr.
Dricker du alkohol kan dessa effekter bli värre.
Graviditet och amning Det rekommenderas inte att ta Vimpat om du är gravid eftersom effekterna av Vimpat på graviditet och foster är okända.
Informera omedelbart läkare om du är gravid eller planerar att bli gravid; läkaren beslutar om du ska ta Vimpat.
Amning rekommenderas inte medan du tar Vimpat eftersom det är okänt om Vimpat passerar över i modersmjölk.
Informera omedelbart läkare om du ammar; läkaren beslutar om du ska ta Vimpat.
Forskning har visat en ökad risk för missbildningar hos barn till mödrar som tar läkemedel mot epilepsi.
Å andra sidan får effektiv epilepsibehandling inte avbrytas eftersom försämring av sjukdomen är skadlig för både modern och det ofödda barnet.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Vimpat kan orsaka yrsel eller dimsyn.
Detta kan påverka din förmåga att köra bil eller använda verktyg eller maskiner.
Kör inte bil och använd inte maskiner förrän du vet om läkemedlet påverkar din förmåga att utföra dessa aktiviteter.
Viktig information om några innehållsämnen i Vimpat Vimpat sirap innehåller • sorbitol (en sockerart).
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin. • natrium.
En dosmarkering sirap innehåller 0, 27 mmol (eller 6, 3 mg) natrium.
Om du tar mer än 3 dosmarkeringar sirap dagligen och har ordinerats saltfattig kost ska du räkna med mängden natrium i sirapen. • två innehållsämnen som kallas natriumpropylparahydroxibensoat (E217) och natriummetylparahydroxibensoat (E219) vilka kan orsaka allergiska reaktioner (eventuellt fördröjda). • aspartam (E951), en källa till fenylalanin.
Denna substans kan vara skadlig för personer med fenylketonuri (en ämnesomsättningssjukdom).
3.
HUR DU ANVÄNDER VIMPAT
Använd alltid Vimpat enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Dosering Vimpat måste tas 2 gånger dagligen, en gång på morgonen och en gång på kvällen, vid ungefär samma tid varje dag.
Vimpat används för långtidsbehandling.
Vanlig startdos av Vimpat är 100 mg per dag, taget 2 gånger dagligen, 50 mg på morgonen och 50 mg på kvällen.
Läkaren kan öka din dagliga dos varje vecka med 100 mg tills du uppnår en så kallad underhållsdos mellan 200 mg och 400 mg per dag, taget 2 gånger dagligen.
Du kommer att använda denna underhållsdos för långtidsbehandling.
117 Om du har problem med njurarna kan läkaren förskriva en annan dos.
Hur Vimpat sirap ska tas Fyll doseringsmåttet till den dosmarkering som motsvarar den dos läkaren har ordinerat.
Varje dosmarkering i doseringsmåttet motsvarar 50 mg (t ex motsvarar 2 dosmarkeringar 100 mg).
Svälj sirapsdosen och drick sedan lite vatten.
Du kan ta Vimpat med eller utan mat.
Hur länge Vimpat ska användas Vimpat används för långtidsbehandling.
Du ska fortsätta att ta Vimpat tills läkaren säger åt dig att sluta.
När du har öppnat sirapsflaskan får du inte använda den längre än 4 veckor.
Om du har använt för stor mängd av Vimpat Om du har tagit för stor mängd av Vimpat, kontakta läkare.
Om du har glömt att ta Vimpat Om du missar en dos med några timmar ska du ta den så snart du kommer ihåg.
Ta istället nästa dos vid normal tid.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar att användaVimpat Sluta inte att använda Vimpat utan att prata med läkare eftersom dina symtom kan komma tillbaka eller bli värre.
Om läkaren beslutar att avsluta din behandling med Vimpat kommer läkaren att instruera dig om hur du ska sänka dosen stegvis.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Vimpat orsaka biverkningar men alla användare behöver inte få dem.
Förekomstne av möjliga biverkningar, enligt nedan, beskrivs på följande sätt: mycket vanliga (förekommer hos fler än 1 av 10 användare) vanliga (förekommer hos 1 till 10 av 100 användare) mindre vanliga (förekommer hos 1 till 10 av 1000 användare) sällsynta (förekommer hos 1 till 10 av 10 000 användare) mycket sällsynta (förekommer hos färre än 1 av 10 000 användare) okänd frekvens (frekvens kan inte bestämmas från tillgänglig data)
Mycket vanliga: förekommer hos fler än 1 av 10 användare • Yrsel, huvudvärk • Illamående • Dubbelseende (diplopi)
Vanliga: förekommer 1 till 10 av 100 användare • Balanssvårigheter, svårigheter att koordinera dina rörelser, problem med minnet, sömnighet, skakningar (tremor), problem med att tänka eller hitta ord, snabba och okontrollerade ögonrörelser (nystagmus) • Dimsyn • Stark yrsel (svindel) • Kräkningar, förstoppning, gasbildning i magen eller tarmarna • Klåda • Fall
118 • Trötthet, gångsvårigheter, onormal trötthet eller svaghet (asteni) • Depression
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR VIMPAT SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och flaskan.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
När du har öppnat sirapsflaskan får du inte använda den längre än 4 veckor.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är lakosamid.
1 ml sirap av Vimpat innehåller 15 mg lakosamid
Glycerol (E422), karmellosnatrium, flytande sorbitol (kristalliserande) (E420), polyetylenglykol 4000, natriumklorid, vattenfri citronsyra, acesulfamnatrium (E950), natriumpropylparahydroxibensoat (E217), natriummetylparahydroxibensoat (E219), jordgubbssmak, maskeringssmak (innehåller propylenglykol, aspartam (E951), acesulfamnatrium (E950, maltol, avjoniserat vatten), renat vatten.
Läkemedlets utseende och förpackningsstorlekar Vimpat 15 mg/ ml sirap är en svagt gul till gulbrun klar lösning, Vimpat tillhandahålles i flaskor om 200 ml och 465 ml.
Ett doseringsmått med dosmarkeringar (motsvarande 50 mg lakosamid) medföljer förpackningen.
Innehavare av godkännande för försäljning och tillverkare Innehavare av godkännande för försäljning:
UCB Pharma S. A., Allée de la Recherche 60, B- 1070 Bryssel, Belgien Tillverkare:
UCB- Group, Schwarz Pharma AG., Alfred- Nobel- str.
10, 40678 Monheim am Rhein, Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0) 2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0) 2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36 - (1) 391 0060
Česká republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
119 UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
UCB Pharma B. V.
Tel.: +31 / (0) 76- 573 11 40
Deutschland UCB GmbH Tel: +49 (0) 2173 48 4847
Norge UCB Nordic A/ S Tel: +45 / 32 46 24 00
Eesti Österreich UCB Pharma Oy Finland Tel: +358 - (9) 2290 100
UCB Pharma GmbH Tel: +43 / (0) 129180- 0
Ελλάδα UCB Α. Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (022) 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 936 803 400 (Barcelona) + 34 / 915 703 444 (Madrid)
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
Tél: + 33 / (0) 1 47 29 44 35 Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0) 1- 46 37 395
Reprezentanţă Tel: + 40 (21) 300 29 04 Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 30 07 91
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 / (0) 9- 2290 100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 - (9) 2290 100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0) 1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 - (9) 2290 100
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}.
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
120 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Vimpat 10 mg/ ml infusionsvätska, lösning Lakosamid
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
I denna bipacksedel finner du information om:
1.
Vad Vimpat är och vad det används för 2.
Innan du använder Vimpat 3.
Hur du använder Vimpat 4.
Eventuella biverkningar 5.
Hur Vimpat ska förvaras 6.
Övriga upplysningar
1.
VAD VIMPAT ÄR OCH VAD DET ANVÄNDS FÖR
Vimpat används för att behandla en särskild form av epilepsi (se nedan) hos patienter från 16 år.
Vimpat används i tillägg till andra läkemedel mot epilepsi.
Epilepsi är ett tillstånd där patienterna har upprepade anfall (kramper).
Vimpat används för den form av epilepsi där anfallen till att börja med endast påverkar den ena hjärnhalvan, men därefter kan spridas till större områden i båda hjärnhalvorna (partiella anfall med eller utan sekundär generalisering).
Vimpat infusionsvätska är en alternativ behandlingsform för en kort tidsperiod när oral (via munnen) administrering inte är möjlig.
2.
INNAN DU ANVÄNDER VIMPAT
- om du är allergisk (överkänslig) mot lakosamid eller något av övriga innehållsämnen i
- om du lider av en särskild typ av hjärtrytmrubbningar (AV- block av andra eller tredje
Om du är osäker på om dina läkemedel har denna effekt ska du diskutera med din läkare.
- om du lider av svår hjärtsjukdom som hjärtrytmrubbningar, hjärtsvikt eller hjärtinfarkt.
Vimpat kan orsaka yrsel, vilket kan öka risken för olyckshändelse eller fall.
Därför bör du vara försiktig tills du är van vid de effekter som läkemedlet kan ha.
121 Ett litet antal personer som behandlats med läkemedel mot epilepsi som t ex lakosamid, har också haft tankar på att skada sig själva eller begå självmord.
Om du någon gång får dessa tankar, kontakta omedelbart läkare.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Detta är särskilt viktigt om du använder läkemedel för hjärtproblem (se även ovan ” Var särskilt försiktig ”).
Användning av Vimpat med mat och dryck Du kan ta Vimpat med eller utan mat.
Det rekommenderas inte att dricka alkohol när du använder Vimpat eftersom Vimpat kan göra. att du känner dig trött och yr.
Dricker du alkohol kan dessa effekter bli värre.
Graviditet och amning Det rekommenderas inte att ta Vimpat om du är gravid eftersom effekterna av Vimpat på graviditet och foster är okända.
Informera omedelbart läkare om du är gravid eller planerar att bli gravid; läkaren beslutar om du ska ta Vimpat.
Amning rekommenderas inte medan du tar Vimpat eftersom det är okänt om Vimpat passerar över i modersmjölk.
Informera omedelbart läkare om du ammar; läkaren beslutar om du ska ta Vimpat.
Forskning har visat en ökad risk för missbildningar hos barn till mödrar som tar läkemedel mot epilepsi.
Å andra sidan får effektiv epilepsibehandling inte avbrytas eftersom försämring av sjukdomen är skadlig för både modern och det ofödda barnet.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Vimpat kan orsaka yrsel eller dimsyn.
Detta kan påverka din förmåga att köra bil eller använda verktyg eller maskiner.
Kör inte bil och använd inte maskiner förrän du vet om läkemedlet påverkar din förmåga att utföra dessa aktiviteter.
Viktig information om några innehållsämnen i Vimpat Detta läkemedel innehåller 2, 6 mmol (eller 59, 8 mg) natrium per injektionsflaska.
Detta bör beaktas av patienter som ordinerats saltfattig kost.
3.
HUR DU ANVÄNDER VIMPAT
Infusionsvätskan är en alternativ behandlingsform för korttidsbehandling när Vimpat inte kan tas via munnen.
Den kommer att ges som en infusion i en ven av sjukvårdspersonal.
Det är möjligt att byta direkt från behandling via munnen till infusion och tvärtom.
Din totala dagliga dos och hur ofta du ska ta medicinen förblir densamma.
Dosering Vimpat måste administreras 2 gånger dagligen, en gång på morgonen och en gång på kvällen, vid ungefär samma tid varje dag.
Vanlig startdos av Vimpat är 100 mg per dag, hälften (50 mg) på morgonen och hälften (50 mg) på kvällen.
Daglig underhållsdos är mellan 200 mg och 400 mg.
Om du har problem med njurarna kan läkaren använda en annan dos.
Hur Vimpat ges till dig Vimpat ges som en infusion i en ven (intravenöst) av sjukvårdspersonal.
Det ges under 15- 60 minuter.
Hur länge Vimpat infusionsvätska ska användas
Det finns erfarenhet med infusion två gånger dagligen i upp till 5 dagar.
För långtidsbehandling finns Vimpat tabletter och sirap.
Om du slutar att användaVimpat Om läkaren beslutar att avsluta din behandling med Vimpat kommer han/ hon att sänka dosen stegvis.
Detta görs för att förhindra att dina symtom kommer tillbaka eller blir värre.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Vimpat orsaka biverkningar men alla användare behöver inte få dem.
Förekomsten av möjliga biverkningar, enligt nedan, beskrivs på följande sätt: mycket vanliga (förekommer hos fler än 1 av 10 användare) vanliga (förekommer hos 1 till 10 av 100 användare) mindre vanliga (förekommer hos 1 till 10 av 1000 användare) sällsynta (förekommer hos 1 till 10 av 10 000 användare) mycket sällsynta (förekommer hos färre än 1 av 10 000 användare) okänd frekvens (frekvens kan inte bestämmas från tillgänglig data)
Mycket vanliga: förekommer hos fler än 1 av 10 användare • Yrsel, huvudvärk • Illamående • Dubbelseende (diplopi)
Vanliga: förekommer 1 till 10 av 100 användare • Balanssvårigheter, svårigheter att koordinera dina rörelser, problem med minnet, sömnighet, skakningar (tremor), problem med att tänka eller hitta ord, snabba och okontrollerade ögonrörelser (nystagmus) • Dimsyn • Stark yrsel (svindel) • Kräkningar, förstoppning, gasbildning i magen eller tarmarna • Klåda • Fall • Trötthet, gångsvårigheter, onormal trötthet eller svaghet (asteni) • Depression
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR VIMPAT SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och injektionsflaskan.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 25°C.
Varje injektionsflaska med Vimpat infusionsvätska får endast användas en gång (engångsbruk).
Eventuell oanvänd lösning ska kastas.
Endast klar lösning fri från partiklar och utan färgförändringar ska användas.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
123 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är lakosamid.
1 ml infusionsvätska av Vimpat innehåller 10 mg lakosamid.
En injektionsflaska innehåller 20 ml Vimpat infusionsvätska motsvarande 200 mg lakosamid.
Övriga innehållsämnen är: natriumklorid, saltsyra, vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar Vimpat 10 mg/ ml infusionsvätska är en klar färglös lösning.
Vimpat infusionsvätska, lösning, tillhandahålls i förpackningar om 1 injektionsflaska med 20 ml.
Innehavare av godkännande för försäljning och tillverkare Innehavare av godkännande för försäljning:
UCB Pharma S. A., Allée de la Recherche 60, B- 1070 Bryssel, Belgien Tillverkare:
UCB- Group, Schwarz Pharma AG., Alfred- Nobel- str.
10, 40678 Monheim am Rhein, Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0) 2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0) 2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36 - (1) 391 0060
Česká republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B. V.
Tel.: +31 / (0) 76- 573 11 40
Norge Deutschland UCB Nordic A/ S UCB GmbH Tel: +45 / 32 46 24 00 Tel: +49 (0) 2173 48 4847
Eesti Österreich UCB Pharma Oy Finland Tel: +358 - (9) 2290 100
UCB Pharma GmbH Tel: +43 / (0) 129180- 0
Ελλάδα UCB Α. Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (022) 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 936 803 400 (Barcelona) + 34 / 915 703 444 (Madrid)
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
România UCB S. A.
Reprezentanţă
124 Tél: + 33 / (0) 1 47 29 44 35 Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0) 1- 46 37 395
Tel: + 40 (21) 300 29 04 Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 30 07 91
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 / (0) 9- 2290 100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 - (9) 2290 100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0) 1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 - (9) 2290 100
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}.
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal
0, 9% natriumklorid 9 mg/ ml (0, 9%), 5% glukos 50 mg/ ml eller Ringerlaktatlösning.
Varje injektonsflaska med Vimpat infusionsvätska får endast användas en gång (engångsbruk).
Eventuell oanvänd lösning ska kastas (se avsnitt 3).
125
European Medicines Agency
EMEA/ H/ C/ 164
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
VIRACEPT
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Viracept?
Viracept är ett läkemedel som innehåller den aktiva substansen nelfinavir.
Det finns som oralt pulver (50 mg per gram) och som blåa, avlånga tabletter (250 mg).
Vad används Viracept för?
Viracept är ett antiviralt läkemedel.
Det används i kombination med andra antivirala läkemedel för att behandla vuxna, ungdomar och barn över tre år som är infekterade med humant immunbristvirus (HIV- 1- virus), det virus som orsakar förvärvat immunbristsyndrom (aids).
Till patienter som tidigare har tagit läkemedel som tillhör samma klass som Viracept (proteashämmare) ska läkare bara skriva ut Viracept efter att ha gått igenom de antivirala läkemedel som patienten har tagit tidigare och bedömt sannolikheten för att viruset ska svara på läkemedlet.
Läkemedlet är receptbelagt.
Hur används Viracept?
Behandling med Viracept bör inledas av läkare som har erfarenhet av att behandla hiv- infektion.
Viracept ska tas tillsammans med föda.
För barn i åldrarna 3- 13 år beror doseringen på barnets kroppsvikt.
Det orala pulvret kan ges till patienter som inte kan svälja tabletter.
Rätt mängd pulver mäts upp med de särskilda doseringsskedar som finns i förpackningen och blandas med mjölk eller mjölkersättning.
Viracept ska ges med försiktighet till patienter som har problem med lever eller njurar.
Mer information finns i bipacksedeln.
Hur verkar Viracept?
Den aktiva substansen i Viracept, nelfinavir, är en proteashämmare.
Den blockerar ett enzym kallat (proteas) som deltar i reproduktionen (förökningen) av hiv.
När enzymet är blockerat kan viruset inte föröka sig normalt, vilket gör att infektionen sprids långsammare.
När Viracept tas tillsammans med andra antivirala läkemedel minskar mängden hiv- partiklar i blodet och hålls på en låg nivå.
Viracept botar inte hiv- infektion eller aids, men läkemedlet kan fördröja skadan på immunsystemet och utvecklingen av sjukdomar som är kopplade till aids.
Hur har Viracepts effekt undersökts?
I den första studien jämfördes Viracept i kombination med stavudin (ett annat antiviralt läkemedel) med enbart stavudin hos 308 patienter som 7 Westferry Circus, Canary Wharf, London E14 4HB, England Tel. +44 207 418 84 00 Fax +44 207 418 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. inte tidigare hade tagit stavudin eller en proteashämmare.
I den andra studien jämfördes Viracept i kombination med zidovudin och lamivudin (andra antivirala läkemedel) med en kombination av zidovudin och lamivudin hos 297 patienter som inte tidigare hade tagit några antivirala läkemedel för att behandla hiv- infektionen.
Huvudeffektmåttet var förändringen av halten hiv- virus i blodet (virusbelastningen) och förändringen av antalet CD4 T- celler i blodet (CD4- celltalet).
CD4 T- celler är vita blodkroppar som är viktiga för kroppens försvar mot infektioner men som dödas av hiv- virus.
I tre studier jämfördes effekten av dosering med Viracept två och tre gånger per dag i kombination med stavudin och lamivudin hos 635 patienter.
De flesta av dessa patienter hade inte tagit proteashämmare tidigare.
Viracept har också studerats hos 37 barn.
Vilken nytta har Viracept visat vid studierna?
Viracept i kombination med andra antivirala läkemedel var mer effektivt än jämförelseläkemedlen i båda huvudstudierna.
Efter 24 veckor gav Viracept en större minskning av virusbelastningen och en större ökning av CD4- celltalet än jämförelseläkemedlen.
Det fanns inga skillnader mellan de båda doserna av Viracept.
I den andra studien hade virusbelastningen minskat med över 99 procent hos de patienter som tog den högre dosen av Viracept jämfört med 95 procent hos dem som tog jämförelseläkemedlen.
CD4- celltalet ökade med 150 respektive 95 celler/ mm3.
Viracept gav en lika stor minskning av virusbelastningen oavsett om det togs två eller tre gånger per dag.
Studien med barn visade att läkemedlet gav motsvarande halter av aktiv substans i blodet hos barn som hos vuxna, med motsvarande biverkningar och effekt.
Vilka är riskerna med Viracept?
Den vanligaste biverkningen (uppträder hos fler än 1 av 10 patienter) är diarré.
Förteckningen över samtliga biverkningar som rapporterats för Viracept finns i bipacksedeln.
Viracept ska inte ges till personer som kan vara överkänsliga (allergiska) mot nelfinavir eller något annat innehållsämne.
Viracept ska inte ges till patienter som tar något av följande läkemedel: • Rifampicin (används för att behandla tuberkulos). • Johannesört (ett naturmedel som används för att behandla depression). • Omeprazol (används för att minska magsyrenivån). • Läkemedel som bryts ner på samma sätt som Viracept och som är skadliga vid höga halter i blodet.
Förteckningen över samtliga dessa läkemedel finns i bipacksedeln.
Läkare bör överväga att ge alternativ till läkemedel som påskyndar nedbrytningen av Viracept, såsom fenobarbital och karbamazepin (används för att behandla epilepsi) till patienter som får Viracept.
Försiktighet bör iakttas när Viracept tas samtidigt med andra läkemedel.
Förteckning över samtliga restriktioner finns i bipacksedeln.
Liksom med andra läkemedel mot hiv kan patienter som tar Viracept löpa risk att drabbas av lipodystrofi (förändringar av fördelningen av kroppsfett), osteonekros (benvävnadsdöd) eller immunreaktiveringssyndrom (infektionssymptom på grund av att immunsystemet återhämtar sig).
Patienter som har problem med levern (bland annat hepatit B - eller C- infektion) kan löpa ökad risk att drabbas av leverskada om de tar Viracept.
Varför har Viracept godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Viracept är större än riskerna vid antiretroviral kombinationsbehandling av HIV- 1- infekterade vuxna, ungdomar och barn från tre års ålder och uppåt.
Kommittén rekommenderade att Viracept skulle godkännas för försäljning.
Viracept godkändes ursprungligen enligt förfarandet för undantagsfall eftersom den information som fanns tillgänglig vid tidpunkten för godkännandet var begränsad av vetenskapliga skäl.
Eftersom företaget har tillhandahållit den kompletterande information som begärdes upphörde villkoret ” i undantagsfall ” att gälla den 1 augusti 2001.
Mer information om Viracept:
Den 22 januari 1998 beviljade Europeiska kommissionen Roche Registration Limited ett godkännande för försäljning av Viracept som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 22 januari 2003 och den 22 januari 2008.
2/ 3 Det offentliga europeiska utredningsprotokollet (EPAR) för Viracept finns i sin helhet här.
Denna sammanfattning aktualiserades senast 07- 2008.
3/ 3
EU- nummer EU/ 1/ 97/ 054/ 001
Namn Viracept
Styrka 50 mg/ g
Läkemedelsform Oralt pulver
Administreringssätt Oral användning
Förpackning Innehåll Burk (HDPE) 144 g
Förpackningsstorlek 1 burk med skopa av polypropylen om 1 g och 5g
EU/ 1/ 97/ 054/ 004
Viracept
250 mg
Filmdragerad tablett Oral användning
Filmdragerad tablett Oral användning
Burk (HDPE) -
300 filmdragerade tabletter
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
VIRACEPT 50 mg/ g oralt pulver.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Flaskan innehåller 144 g oralt pulver.
Varje gram oralt pulver innehåller nelfinavirmesilat vilket motsvarar 50 mg nelfinavir.
Hjälpämnen:
- Innehåller sackarospalmitat:
10, 0 mg per gram oralt pulver.
10, 0 mg sackarospalmitat, som är en
ester, motsvarar teoretiskt högst 5, 9 mg sackaros när det är fullständigt hydrolyserat.
- Innehåller aspartam (E951):
20, 0 mg aspartam per gram oralt pulver.
- Innehåller kalium:
50, 0 mg dibasiskt kaliumfosfat vilket motsvarar 22, 5 mg kalium per gram
oralt pulver.
3.
LÄKEMEDELSFORM
Oralt pulver.
Vitt till benvitt amorft pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
VIRACEPT i kombination med antiretroviral behandling är indicerat för behandling av humant immunbrist virus (HIV- 1) infekterade vuxna, ungdomar och barn som är 3 år och äldre.
För patienter som tidigare behandlats med proteashämmare (PI) ska valet av nelfinavir baseras på individuella virala resistenstester och behandlingsbakgrund.
Se avsnitt 5. 1.
4. 2 Dosering och administreringssätt
Behandling med VIRACEPT bör inledas av läkare med erfarenhet av behandling av HIV- infektion.
VIRACEPT skall alltid tas tillsammans med föda (se avsnitt 5. 2).
Patienter äldre än 13 år:
(Se Produktresumé för VIRACEPT 250 mg tabletter).
Den rekommenderade dosen VIRACEPT 50 mg/ g oralt pulver är 1250 mg två gånger dagligen eller 750 mg tre gånger per dag till patienter som inte kan svälja tabletter.
Alla patienter som är äldre än 13 år skall ta antingen 5 doseringsskedar av den blå 5 grams doseringsskeden 2 gånger dagligen eller 3 doseringsskedar av den blå 5 grams doseringsskeden tre gånger dagligen.
Effekten av dosering två gånger dagligen har utvärderats vid jämförelse med dosering tre gånger dagligen främst hos patienter som inte tidigare behandlats med PI (se avsnitt 5. 1).
Patienter mellan 3 och 13 år:
Till barn är den rekommenderade begynnelsedosen 50- 55 mg/ kg två gånger dagligen eller 25- 30 mg/ kg kroppsvikt per dos vid dosering tre gånger dagligen.
(Se Produktresumé för VIRACEPT tabletter.)
2 Den rekommenderade dosen av VIRACEPT oralt pulver, som skall ges två gånger dagligen till barn mellan 3 och 13 år, ges genom att använda en kombination av både den vita 1- grams och den blå 5- grams doseringsskeden och anges i följande tabell.
Förskrivaren skall anvisa patienten hur man med hjälp av skaftet på den andra doseringsskeden stryker av för mycket pulver och får en slätstruken doseringssked.
Dos som ska ges två gånger dagligen till barn i åldern 3 till 13 år
Totalt antal
kroppsvikt
doseringssked doseringssked 5 gram 1 gram
gram pulver per dos
7, 5 till 8, 5 kg 8, 5 till 10, 5 kg
1 2
plus
3 -
8g 10 g
10, 5 till 1 12 till 14 14 till 16 16 till 18 18 till 22
2 2 3 3 4
plus 2 plus 4 plus 1 plus 3 plus 1
12 g 14 g 16 g 18 g 21 g
Den rekommenderade dosen av VIRACEPT oralt pulver, som skall ges tre gånger dagligen till barn mellan 3 och 13 år, ges genom att använda en kombination av både den vita 1- grams och den blå 5- grams doseringsskeden och anges i följande tabell.
Förskrivaren skall anvisa patienten hur man med hjälp av skaftet på den andra doseringsskeden stryker av för mycket pulver och får en slätstruken doseringssked.
Dos som ska ges tre gånger dagligen till barn i åldern 3 till 13 år
Totalt antal
kroppsvikt
doseringssked doseringssked 5 gram 1 gram
gram pulver per dos
7, 5 till 8, 5 till
8, 5 kg 10, 5 kg
- 1
4 -
4g 5g
10, 5 till 12 kg 1 12 till 14 kg 1 14 till 16 kg 1 16 till 18 kg 1
1 2 3 4
6g 7g 8g 9g
plus
15 g
Oralt pulver kan blandas med vatten, mjölk, mjölkersättning, sojabaserad mjölkersättning, sojamjölk, kosttillägg eller pudding.
Det rekommenderas att VIRACEPT 50 mg/ g oralt pulver som är blandat enligt ovanstående skall användas inom 6 timmar.
Det rekommenderas inte på grund av smaken att dosen blandas med syrlig föda eller juice (t ex apelsinjuice, äppeljuice eller äppelpuré).
Tillsätt inte vatten i flaskorna med VIRACEPT 50 mg/ g oralt pulver.
Det finns inga data som gäller särskilt för patienter med nedsatt njurfunktion och därför kan inga specifika doseringsrekommendationer ges.
Nelfinavir metaboliseras och elimineras främst i levern.
Det finns inte tillräckliga data från patienter med nedsatt leverfunktion
Försiktighet skall iakttas när VIRACEPT ges till patienter med nedsatt njur - eller leverfunktion.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller något av hjälpämnena.
Samtidig administrering med läkemedel med snävt terapeutiskt fönster och som är substrat till CYP3A4 [t ex terfenadin, astemizol, cisaprid, amiodaron, kinidin, pimozid, triazolam, midazolam administrerat peroralt (avseende försiktighet vid parenteralt administrerat midazolam, se avsnitt 4. 5), ergotaminderivat; se avsnitt 4. 5].
Samtidig administrering med rifampicin (se avsnitt 4. 5).
Naturmedel innehållande johannesört (Hypericum perforatum) ska inte användas under behandling med nelfinavir på grund av risken för minskade plasmakoncentrationer och reducerad klinisk effekt av nelfinavir (se avsnitt 4. 5).
VIRACEPT ska inte ges tillsammans med omeprazol på grund av en minskad exponering av nelfinavir och dess aktiva metabolit M8.
Detta kan leda till minskat virologiskt svar och möjlig resistens mot VIRACEPT (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Patienter skall informeras om att VIRACEPT inte botar HIV- infektion och att de kan fortsätta att utveckla infektioner eller andra HIV- relaterade sjukdomar samt att VIRACEPT inte har visats minska risken för överföring av HIV- infektion genom sexuella kontakter eller blodsmitta.
Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symptom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och Pneumocystis carinii pneumoni.
Varje symptom på inflammation skall utredas och behandling påbörjas vid behov.
Säkerheten och effekten av nelfinavir har inte fastställts hos patienter med betydande underliggande leversjukdom.
Patienter med kronisk hepatit B eller C som får antiretroviral kombinationsbehandling löper en ökad risk för allvarliga och potentiellt livshotande leverbiverkningar.
Se även den relevanta produktinformationen för dessa läkemedel om samtidig antiviral behandling mot hepatit B eller C pågår.
Patienter som sedan tidigare har leverdysfunktion, inklusive kronisk aktiv hepatit, har vid antiretroviral kombinationsbehandling en ökad risk för abnormaliteter av leverfunktionen och bör övervakas enligt gällande praxis.
Om det finns belägg för en försämrad leversjukdom hos dessa patienter måste man överväga om behandlingen ska avbrytas.
Användningen av nelfinavir hos patienter med måttligt nedsatt leverfunktion har inte studerats.
I frånvaro av sådana studier bör försiktighet iakttas, eftersom det kan ske ökningar av nelfinavirnivåerna och/ eller ökningar av leverenzymer.
Även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid - användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmassa), så har fall av osteonekros rapporteras främst hos patienter med framskriden HIV- sjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Nedsatt njurfunktion:
4 Kombination med andra läkemedel:
Försiktighet rekommenderas då VIRACEPT ges samtidigt med läkemedel vilka inducerar eller hämmar och/ eller är substrat till CYP3A4.
Sådana kombinationer kan kräva dosjustering (se även avsnitt 4. 3, 4. 5 och 4. 8).
Därför rekommenderas inte samtidig användning av VIRACEPT och simvastatin eller lovastatin på grund av en ökad risk för myopati inklusive rabdomyolys.
Försiktighet måste också iakttas om VIRACEPT används samtidigt med atorvastatin, som i mindre utsträckning metaboliseras av CYP3A4.
I detta fall bör en dosreduktion av atorvastatin övervägas.
Om behandling med en HMG- CoA reduktashämmare är indicerad, rekommenderas pravastatin eller fluvastatin (se avsnitt 4. 5).
Särskild försiktighet ska iakttas vid förskrivning av sildenafil till patienter som får PI inklusive nelfinavir.
Samtidig administrering av PI med sildenafil förväntas öka plasmakoncentrationen av sildenafil avsevärt och kan resultera i en ökning av biverkningar associerade med sildenafil såsom hypotension, synförändringar och priapism.
Potenta inducerare av CYP3A (t. ex fenobarbital och karbamazepin) kan minska nelfinavirs plasmakoncentrationer.
Läkaren bör överväga att använda andra alternativ då patienten behandlas med VIRACEPT (se avsnitt 4. 3 och 4. 5).
Absorptionen av nelfinavir kan minska vid tillfällen då pH i magsäcken är förhöjt oavsett orsak.
Då nelfinavir ges tillsammans med omeprazol kan detta leda till minskat virologiskt svar och därför är samtidig administrering kontraindicerad (se avsnitt 4. 3 och 4. 5).
Försiktighet rekommenderas då nelfinavir ges tillsammans med andra protonpumpshämmare (se avsnitt 4. 5).
Därför bör fenytoinkoncentrationerna mätas vid samtidig behandling med VIRACEPT (se avsnitt 4. 5).
Därför kan en upptitrering av metadondosen krävas vid samtidig behandling med VIRACEPT (se avsnitt 4. 5).
Därför bör alternativa preventivmetoder också övervägas (se avsnitt 4. 5).
Nydebuterad diabetes mellitus, hyperglykemi eller exacerbation av diabetes mellitus har rapporterats hos patienter som behandlats med PI.
I några av dessa fall var hyperglykemin allvarlig och i några fall också förenad med ketoacidos.
Många patienter hade andra komplicerade sjukdomstillstånd varav en del krävde behandling med läkemedel som kan inducera diabetes eller hyperglykemi.
Fall av ökad blödningsbenägenhet, inklusive spontana hudhematom och hemartroser har rapporterats hos patienter med hemofili typ A och B som behandlas medPI.
Till vissa av dessa patienter gavs ytterligare faktor VIII.
I mer än hälften av de rapporterade fallen fortsatte behandlingen medPI, eller återinsattes om behandlingen hade avbrutits.
Ett kausalsamband har anförts även om verkningsmekanismen ej har fastställts.
Patienter med blödarsjuka skall därför göras uppmärksamma på risken för ökad blödningsbenägenhet.
Antiviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter.
Konsekvenserna på lång sikt av dessa händelser är för närvarande inte kända.
Kunskap om mekanismen är ofullständig.
Hypoteser finns om ett samband mellan visceral lipomatos och proteashämmare samt lipoartrofi och nukleosidanaloger (NRTI).
En högre risk för lipodystrofi har associerats med individuella faktorer som hög ålder samt med läkemedelsrelaterade faktorer som längre behandlingstid med antiretrovirala medel och associerade metaboliska störningar.
Klinisk bedömning bör innefatta utvärdering av fysiska tecken på omfördelning av fett.
Mätning av serumlipider och blodglukos vid fasta bör övervägas.
Lipidrubbningar ska behandlas på ett lämpligt sätt kliniskt (se avnitt 4. 8).
5 Hjälpämnen:
VIRACEPT oralt pulver innehåller aspartam (E951) som sötningsmedel.
Aspartam är en fenylalaninkälla och kan därför vara olämpligt för personer med fenylketonuri.
VIRACEPT oralt pulver innehåller kalium.
VIRACEPT oralt pulver innehåller även sackaros.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte ta detta läkemedel: fruktosintolerans, glukos- galaktosmalabsorption eller sukras - isomaltas- brist.
Se avsnitt 2 och 6. 1 för mer information om hjälpämnen.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Tabell 2 för andra substansers påverkan på nelfinavirs farmakokinetik.
Nelfinavir metaboliseras primärt via cytokrom P450- isoenzymer CYP3A och CYP2C19 (se avsnitt 5. 2).
Terfenadin, astemizol, cisaprid, amiodaron, kinidin, ergotaminderivat, pimozid, oralt midazolam och triazolam.
Försiktighet skall iakttas vid samtidig användning av läkemedel som inducerar CYP3A eller potentiellt toxiska läkemedel som själva metaboliseras via CYP3A (se avsnitt 4. 3 och nedan).
Baserat på in vitro data är det osannolikt att nelfinavir kommer att hämma andra cytokrom P- 450 isoformer vid rekommenderade doser.
Andra antiretrovirala läkemedel:
Nukleosidanaloger (NRTI):
Kliniskt signifikanta interaktioner har inte iakttagits mellan nelfinavir och nukleosidanaloger (detta gäller särskilt zidovudin i kombination med lamivudin, stavudin, och stavudin i kombination med didanosin).
För närvarande finns det inga belägg för att en otillräcklig effekt av zidovudin i CNS skulle kunna associeras med de marginella minskningarna av plasmanivåerna av zidovudin vid samtidig administrering av nelfinavir.
Eftersom det rekommenderas att didanosin ges på fastande mage skall VIRACEPT tas (tillsammans med föda) en timme efter eller mer än 2 timmar före didanosin.
Andra proteashämmare (PI):
Ritonavir:
Det var ingen signifikant skillnad mellan låga doser av ritonavir (antingen 100 eller 200 mg två gånger dagligen) avseende effekt på AUC för nelfinavir och M8.
Den kliniska relevansen av dessa resultat har inte klarlagts.
Se tabell 1 och 2 för mer information.
Indinavir:
Det har ej fastställts hur säker denna kombination är att använda.
Se tabell 1 och 2 för mer information.
Saquinavir mjuka gelatinkapslar:
Se tabell 1 och 2 för mer information.
Amprenavir:
Ingen dosjustering krävs för någon av produkterna då nelfinavir ges i kombination med amprenavir.
Se tabell 1 och 2 för mer information.
Icke- nukleosid RT - hämmare (NNRTI)
Efavirenz:
En dosjustering behövs inte då efavirenz ges samtidigt med VIRACEPT.
Se tabell 1 och 2 för mer information.
Delavirdin:
Säkerheten för denna läkemedelskombination har inte visats och kombinationen rekommenderas inte.
Se tabell 1 och 2 för mer information.
6 Nevirapin:
En dosjustering behövs inte då nevirapin ges samtidigt med VIRACEPT.
Se tabell 1 och 2 för mer information.
Rifampicin ger en 82- procentig minskning av AUC för nelfinavir, och samtidig användning av rifampicin med nelfinavir är kontraindicerad (se avsnitt 4. 3).
Andra potenta inducerare av CYP3A (t ex fenobarbital och karbamazepin) kan också sänka plasmakoncentrationerna av nelfinavir.
Detta skall beaktas och alternativ övervägas om behandling med sådana läkemedel krävs när en patient tar VIRACEPT.
Rifabutin:
Dosreduktion av rifabutin till 150 mg en gång dagligen är nödvändigt när nelfinavir 750 mg tre gånger dagligen eller 1250 mg två gånger dagligen och rifabutin ges samtidigt.
Se tabell 1 och 2 för mer information.
Fenytoin:
Samtidig administrering av nelfinavir 1250 mg två gånger dagligen och fenytoin 300 mg en gång dagligen förändrade inte koncentrationen av nelfinavir.
Däremot minskade AUC- värdena för fenytoin och fritt fenytoin med 29% respektive 28% vid samtidig administering av nelfinavir.
Ingen dosjustering rekommenderas för nelfinavir.
Fenytoinkoncentrationerna ska följas vid samtidig administrering av nelfinavir.
Plasmanivåer av nelfinavir kan reduceras vid samtidig användning med naturmedel innehållande johannesört (Hypericum perforatum).
Detta beror på att johannesört inducerar läkemedelsmetaboliserande enzymer och/ eller transportproteiner.
Naturmedel som innehåller johannesört skall inte användas tillsammans med VIRACEPT.
Om en patient redan använder johannesört, avsluta intaget, kontrollera virusnivåer och om möjligt nelfinavirnivåer.
Nivåerna av nelfinavir kan öka vid utsättande av johannesört, och dosen av VIRACEPT kan behöva justeras.
Den inducerande effekten av johannesört kan bestå minst 2 veckor efter utsättandet av behandlingen (se avsnitt 4. 3).
Samtidig användning av nelfinavir och en kraftig hämmare av CYP3A, ketokonazol, resulterade i en 35- procentig ökning av AUC för nelfinavir.
Denna ändring anses inte kliniskt signifikant och ingen dosjustering behövs då ketokonazol och VIRACEPT ges samtidigt.
Emellertid kan denna möjlighet inte helt uteslutas.
Samtidig administrering av nelfinavir med hämmare av CYP2C19 (t ex flukonazol, fluoxetin, paroxetin, lansoprazol, imipramin, amitriptylin, och diazepam) kan förväntas minska omvandlingen av nelfinavir till dess aktiva huvudmetabolit M8 (tert- butyl - hydroxynelfinavir) med en samtidig ökning av plasmanivåerna för nelfinavir (se avsnitt 5. 2).
Begränsade kliniska data från patienter som får ett eller flera av dessa läkemedel tillsammans med nelfinavir tyder på att ingen signifikant effekt på säkerhet och effekt förväntas.
Däremot kan en sådan effekt inte uteslutas.
Omeprazol:
Samtidig administrering av omeprazol (20 mg två gånger dagligen) och VIRACEPT (1250 mg två gånger dagligen) till 19 friska försökspersoner i fyra dagar medförde att medelvärden för nelfinavirs AUC, Cmax och Cmin minskade med 36%, 37% respektive 39%.
Minskningar av medelvärden för den aktiva huvudmetaboliten M8 observerades för AUC med 92%, för Cmax med 89% och för Cmin med 75%.
Omeprazol ska därför inte ges tillsammans med VIRACEPT (se avsnitt 4. 3).
Absorptionen av nelfinavir kan minska vid tillstånd då pH i magsäcken är förhöjt, och därför rekommenderas inte samtidig administering av VIRACEPT med protonpumpshämmare (se avsnitt 4. 4), förutom omeprazol som är kontraindicerat (se avsnitt 4. 3).
HMG- CoA reduktashämmare vilka i hög grad är beroende av CYP3A4- metabolism, som till exempel lovastatin och simvastatin, förväntas få markant ökade plasmakoncentrationer vid samtidig administrering med VIRACEPT.
Se tabell 1 och 2 för mer information.
7 Eftersom ökade koncentrationer av HMG- CoA reduktashämmare kan orsaka myopati, inklusive rabdomyolys, rekommenderas inte att dessa läkemedel kombineras med VIRACEPT.
Atorvastatin är inte lika beroende av CYP3A4 för metabolism.
När atorvastatin används tillsammans med VIRACEPT, bör lägsta möjliga dos av atorvastatin administreras.
Pravastatins och fluvastatins metabolism är inte beroende av CYP3A4 och interaktioner förväntas inte med proteashämmare.
Om behandling med en HMG- CoA reduktashämmare är indicerad, rekommenderas pravastatin eller fluvastatin.
Metadon:
Samtidig administrering av nelfinavir 1250 mg två gånger dagligen och metadon 80 + / - 21 mg en gång dagligen hos HIV- negativa patienter som stod på en underhållsbehandling av metadon resulterade i en 47% minskning av AUC för metadon.
Däremot kan man, på grund av farmakokinetiska förändringar, förvänta att några patienter som erhåller denna läkemedelskombination kan erhålla abstinenssymtom och kräva en dosökning av metadondosen.
Andra möjliga interaktioner (se även avsnitt 4. 3):
VIRACEPT får inte ges samtidigt med terfenadin, på grund av risken för allvarliga och/ eller livshotande hjärtarytmier.
Eftersom det är sannolikt att liknande interaktioner kan inträffa med astemizol och cisaprid får VIRACEPT inte heller ges samtidigt med dessa läkemedel.
Midazolam metaboliseras i stor utsträckning av CYP3A4.
Samtidig administrering med VIRACEPT kan medföra en stor ökning av koncentrationen för denna bensodiazepin.
Inga interaktionsstudier har utförts med samtidig administrering av VIRACEPT och bensodiazepiner.
Baserat på data från andra hämmare av CYP3A4 förväntas plasmakoncentrationerna av midazolam vara signifikant högre då midazolam ges peroralt.
Därför ska VIRACEPT inte ges tillsammans med midazolam givet oralt (se avsnitt 4. 3), medan försiktighet ska iakttas då VIRACEPT ges tillsammans med parenteralt midazolam.
Data från samtidig användning av parenteralt midazolam och andra proteashämmare tyder på en möjlig 3- 4 - faldig ökning av midazolams plasmanivåer.
Om Viracept ges samtidigt med parenteralt midazolam ska det göras på en intensivvårdsavdelning eller annan likvärdig avdelning, för att säkerställa noggrann klinisk övervakning och lämpligt medicinskt omhändertagande vid fall av respiratorisk depression och/ eller förlängd sedering.
Dosjusteringar av midazolam ska övervägas, särskilt om mer än en singeldos av midazolam administreras.
På motsvarande sätt är samtidig administrering av nelfinavir och något av preparaten amiodaron, kinidin, pimozid och ergotaminderivat kontraindicerad.
Därför skall patienter övervakas vad gäller toxicitet associerad med sådana läkemedel.
Vid användning av nelfinavir 750 mg tre gånger per dag, i kombination med ett oralt preventivmedel av kombinationstyp vilket innehöll 0. 4 mg noretisteron och 35 mikrog 17 α- etinylestradiol i 7 dagar, resulterade i en 47- procentig minskning av etinylestradiol och en 18- procentig minskning av AUC för noretisteron.
Alternativa preventivmetoder skall övervägas.
Tabell 1:
Läkemedelsinteraktioner:
Förändrade farmakokinetiska parametrar hos andra läkemedel vid samtidig tillförsel av nelfinavir.
Läkemedel som tillförts samtidigt, dos
Nelfinavir dos
% förändrade farmakokinetiska parametrar hos läkemedel som tillförts samtidigt AUC Cmax Cmin Övrigt / kommentar
Andra proteashämmare (PI) Ritonavir 500 mg 750 mg tre singeldos gånger dagligen x 6 doser
↔
8 Läkemedel som tillförts samtidigt, dos
Nelfinavir dos
% förändrade farmakokinetiska parametrar hos läkemedel som tillförts samtidigt
Indinavir 800 mg singeldos
750 mg tre gånger dagligen x 7 dagar
↑ 51%
↔
C efter 8 timmar ↑ 500%
Saquinavir mjuk gelatinkapsel 1200 mg singeldos
750 mg tre gånger dagligen x 4 dagar
↑ 392%
Amprenavir
750 mg tre
↔
↑ 189%
Ingen
800 mg tre dagligen
gånger gånger dagligen
dosjustering behövs för någon av produkterna
Icke- nukleosid RT - hämmare (NNRTI) Efavirenz 600 mg 750 mg tre dagligen gånger dagligen
↔
Ingen dosjustering behövs
Delavirdin
↓ 31%
Säkerheten för kombinationen har inte
400 mg tre gånger gånger dagligen dagligen Nevirapin Metaboliska enzyminducerare
Samtidig användning rekommenderas inte.
Se texten
Rifabutin 300 mg 750 mg tre dagligen gånger dagligen
↑ 207%
När rifabutin ges samtidigt som nelfinavir 750 mg tre gånger dagligen eller 1250 mg två gånger dagligen behövs mängden rifabutin minskas till 150 mg dagligen.
Rifabutin 150 mg 750 mg tre dagligen gånger dagligen HMG- CoA reduktashämmare
↑ 83%
Simvastatin 20 mg 1250 mg två dagligen gånger dagligen
↑ 506%
Se texten om HMG- CoA reduktashämmare.
Simvastatin i kombination med nelfinavir rekommenderas inte.
När atorvastatin används tillsammans med nelfinavir, bör lägsta möjliga
Atorvastatin 1250 mg två 10 mg dagligen gånger dagligen
↑ 74%
dos av atorvastatin ges.
Om behandling med en HMG- CoA reduktashämmare är indicerad i kombination med nelfinavir, rekommenderas pravastatin eller fluvastatin.
↑ Anger ökningen, ↓ anger minskningen, ↔ anger att det skett en minimal förändring (< 10%).
Tabell 2:
Läkemedelsinteraktioner:
Förändrade farmakokinetiska parametrar hos nelfinavir vid samtidig tillförsel av andra läkemedel.
Läkemedel som tillförts samtidigt, dos
Nelfinavir dos
%
förändrade farmakokinetiska parametrar hos nelfinavir AUC Övrigt / kommentar
Andra proteashämmare (PI) Ritonavir 500 mg två gånger dagligen x 3 doser
Singeldos 750 mg
↑ 152%
Halveringstid ↑ 156%
Ritonavir 100 eller 200 mg två
↑ 20%
AUC för M8- metaboliten * ↑ 74%
dagligen
Se avsnitt 5. 2 angående bildningen och fortsatt metabolism av M8.
Den kliniska relevansen av dessa resultat har inte fastställts.
Ritonavir 100 eller 200 mg två
1250 mg två gånger
↑ 39%
Se avsnitt 5. 2 angående bildningen och fortsatt metabolism av M8.
Den kliniska relevansen av dessa resultat har inte fastställts.
Indinavir 800 mg var 8: e
750 mg singeldos
↑ 83%
Halveringstid ↑ 22%
Saquinavir 1200 mg tre gånger dagligen
750 mg singeldos
↑
30%
Amprenavir 800 mg tre
750 mg tre gånger
↔
Ingen dosjustering behövs för någon av produkterna
gånger dagligen dagligen Icke- nukleosid RT - hämmare (NNRTI) Efavirenz
750 mg tre
↓ 20%
Ingen dosjustering behövs
600 mg dagligen gånger dagligen Delavirdin
750 mg tre
↑ 107%
Säkerheten för kombinationen har inte
400 mg tre
Samtidig användning rekommenderas
gånger dagligen dagligen
Rifabutin
↓ 32%
mg tre gånger dagligen eller 1250 mg två gånger dagligen behöver mängden rifabutin minskas till 150 mg dagligen.
Rifabutin 750 mg tre 150 mg dagligen gånger dagligen
23%
Rifabutin 1250 mg två 150 mg dagligen gånger dagligen
↔
↑ Anger ökningen, ↓ anger minskningen, ↔ anger att det skett en minimal förändring (< 10%).
4. 6 Graviditet och amning
Inga behandlingsrelaterade biverkningar har noterats i reproduktionstoxicitetsstudier på råttor vid doser där systemexponeringen är jämförbar med den vid human exponering.
Klinisk erfarenhet från gravida kvinnor är begränsad.
VIRACEPT ska endast ges under graviditet om den förväntade nyttan överväger den möjliga risken för fostret.
Det rekommenderas att kvinnor som infekterats med HIV inte skall amma sina barn under några omständigheter för att undvika överföring av HIV.
Studier på diande råttor visade att nelfinavir utsöndrades i mjölken.
Det är okänt om nelfinavir utsöndras i bröstmjölk hos människor.
Mödrar skall instrueras att inte amma när de behandlas med VIRACEPT.
10 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
VIRACEPT har inga eller obetydliga effekter på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Säkerheten för VIRACEPT 250 mg tabletter har undersökts i kontrollerade kliniska studier med över 1300 patienter.
Majoriteten av patienterna i dessa studier fick antingen 750 mg tre gånger dagligen, antingen enbart eller i kombination med nukleosidanaloger, eller 1250 mg två gånger dagligen i kombination med nukleosidanaloger.
Följande biverkningar med en möjlig relation till nelfinavir har rapporterats mest frekvent: diarré, illamående och utslag.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Biverkningar från kliniska prövningar med nelfinavir
Biverkningar från kliniska prövningar finns sammanställda i tabell 3.
Listan inkluderar även uttalade avvikande laboratorieresultat som har observerats med nelfinavir (efter 48 veckor).
Tabell 3:
Förekomsten av biverkningar och uttalade avvikande laboratorieresultat i fas II och fas III - studierna.
(Mycket vanlig (≥10%), vanlig (≥1% och < 10%)) Biverkning Kroppssystem Biverkningsfrekvens Mag- tarmkanalen
Grad 3 & 4
Alla grader
Mycket vanlig Vanlig Hud och subkutan vävnad
Diarré Illamående, flatulens
Vanlig Undersökningar
Utslag
Vanlig
Ökat alanin- aminotransferas, ökat aspartat- aminotransferas, neutropeni, ökat CK, minskat antal neutrofiler
Barn och spädbarn:
Totalt fick ungefär 400 patienter nelfinavir i pediatriska behandlingsstudier under upp till 96 veckor (studie 524, 556, PACTG 377/ 725 och PENTA- 7).
Biverkningsprofilen som sågs i de pediatriska kliniska studierna liknade den för vuxna.
Den vanligast rapporterade biverkningen hos barn var diarré.
Det mest frekvent avvikande laboratorieresultat som sågs var neutropeni/ leukopeni.
Totalt i dessa studier avbröt färre än 13% av patienterna behandlingen på grund av biverkningar.
Erfarenhet efter marknadsintroduktion av nelfinavir Nedan summeras allvarliga och icke- allvarliga biverkningar från spontana rapporter efter marknadsintroduktionen (där nelfinavir tagits som den enda proteashämmaren eller i kombination med annan antiretroviral behandling) som inte har nämnts tidigare i avsnitt 4. 8 och för vilka ett möjligt samband till nelfinavir inte kan uteslutas.
Eftersom dessa uppgifter kommer från det spontana rapporteringssystemet är inte biverkningsfrekvenserna bekräftade.
Immunsystemet:
Mindre vanlig (≥ 0, 1% - ≤ 1%): överkänslighetsreaktioner inklusive bronkospasm, feber, klåda, ödem i ansiktet och hudutslag (makulopapulös eller bullös).
11 Metabolism och nutrition:
Sällsynt (≥ 0, 01% - ≤ 0, 1%): nydebuterad diabetes mellitus eller exacerbation av befintlig diabetes mellitus.
Antiretroviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter, inkluderande minskning av perifert och facialt subkutant fett, ökning av intraabdominellt och visceralt fett, brösthypertrofi och dorsocervikal fettackumulering (“ buffalo hump ”).
Blodkärl:
Sällsynt (≥ 0, 01% - ≤ 0, 1%): ökad spontan blödningsbenägenhet hos patienter med hemofili.
Mag- tarmkanalen:
Sällsynt (≥ 0, 01% - ≤ 0, 1%): abdominell utspändhet Mindre vanlig (≥ 0, 1% - ≤ 1%): kräkning, pankreatit / ökat amylas.
Sällsynt (≥ 0, 01% - ≤ 0, 1%): hepatit, onormala leverenzymer och gulsot då nelfinavir används i kombination med andra antiretrovirala medel.
Hud och subkutan vävnad:
Erythema multiforme
Muskuloskeletala systemet och bindväv:
Sällsynt (≥ 0, 01% - ≤ 0, 1%):
Ökat CK, myalgi, myosit och rabdomyolys har rapporterats med proteashämmare, särskilt i kombination med nukleosidanaloger.
Pediatriska patienter:
Ytterligare biverkningar har rapporterats efter marknadsintroduktionen och dessa anges nedan.
Hypertriglyceridemi, anemi, ökad mjölksyra i blodet och pneumoni.
Fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden HIV - sjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
Antiretroviral kombinationsbehandling har associerats med metabola störningar såsom hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi.
Frekvensen av detta är okänd (se avsnitt 4. 4).
Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå.
Frekvensen av detta är okänd (se avsnitt 4. 4).
4. 9 Överdosering
Erfarenhet av akut överdosering med VIRACEPT på människor är begränsad.
Det finns ingen specifik antidot mot överdosering av nelfinavir.
Nelfinavir som ej absorberats, kan vid behov elimineras med kräkning eller magsköljning.
Dessutom kan aktivt kol användas för att underlätta eliminering av nelfinavir som ej absorberats.
Eftersom nelfinavir är kraftigt proteinbunden är det osannolikt att dialys kan avlägsna någon större mängd ur blodet.
Överdosering med nelfinavir kan teoretiskt ge upphov till förlängning av QT- intervallet i EKG (se avsnitt 5. 3).
Därför rekommenderas övervakning av överdoserade patienter.
12 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Virushämmande medel, direkt verkande, ATC- kod:
J05AE04
HIV- proteas är ett enzym som behövs för proteolytisk klyvning av virala prekursor- polyproteiner till de individuella proteiner som finns i smittsam HIV.
Klyvningen av dessa virala polyproteiner är essentiell för att det smittsamma viruset skall kunna mogna.
Nelfinavir binds reversibelt till det aktiva bindningsstället för HIV- proteas och förhindrar klyvning av polyproteiner, vilket ger upphov till att omogna icke smittsamma viruspartiklar bildas.
Nelfinavirs antivirala aktivitet in vitro har påvisats i lymfoblastoida cellinjer, perifera blodlymfocyter och monocyter/ makrofager som infekteras av både akuta och kroniska HIV- infektioner.
Nelfinavir har visats vara aktiv mot ett stort urval av laboratoriestammar och kliniskt isolat av HIV- 1 och HIV- 2 stammar av ROD.
EC95 (koncentration som är 95% effektiv) för nelfinavir ligger mellan 7 och 111 nM (medelvärdet är 58 nM).
Nelfinavir visade additiva till synergistiska effekter mot HIV i kombination med hämmare av omvänt transkriptas: zidovudin (ZDV), lamivudin (3TC), didanosin (ddI), zalcitabin (ddC) och stavudin (d4T), utan förhöjd cytotoxicitet.
Läkemedelsresistens:
Isolat av HIV med minskad känslighet för nelfinavir har selekterats in vitro.
HIV- isolat från selekterade patienter behandlade med enbart nelfinavir eller i kombination med nukleosidananloger undersöktes avseende fenotypiska (n=19) och genotypiska (n=195, varav 157 var utvärderbara) förändringar i kliniska prövningar under en period av 2 till 82 veckor.
En eller flera virala proteasmutationer vid aminosyrapositionerna 30, 35, 36, 46, 71, 77 och 88 detekterades hos > 10% av patienterna med utvärderbara isolat.
Av 19 patienter där både fenotypisk och genotypisk analys utfördes på kliniska isolat, uppvisade 9 patienters isolat reducerad känslighet (5 - till 93- faldigt) för nelfinavir in vitro.
Isolat från alla 9 patienter innehöll en eller flera mutationer i den virala proteasgenen.
Det vanligaste stället för mutation föreföll vara aminosyraposition 30.
Den totala incidensen av D30N- mutationen i det virala proteaset av utvärderbara isolat (n=157) från patienter som fick enbart nelfinavir eller nelfinavir i kombination med zidovudin och lamivudin eller stavudin var 54, 8%.
Den totala incidensen av andra mutationer associerade med primär resistens mot PI var 9, 6% för L90M- substitution medan inga substitutioner observerades vid 48, 82 och 84.
Korsresistens:
Isolat av HIV, som erhölls från 5 patienter under nelfinavirbehandling, visade en 5 - till 93- faldig minskning i nelfinavirkänslighet in vitro då det jämfördes med matchande ursprungliga isolat men visade inte en samstämmig minskning i känsligheten för indinavir, ritonavir, saquinavir eller amprenavir in vitro.
Omvänt uppvisade 6 av 7 kliniska isolat, efter ritonavirbehandling, minskad ritonavirkänslighet (8 - till 113- faldigt) in vitro jämfört med ursprungsvärdet och uppvisade minskad känslighet för nelfinavir in vitro (5- 40- faldigt).
Ett HIV- isolat erhölls från en patient som behandlades med saquinavir som uppvisade en sjufaldigt minskad känslighet men visade däremot inte någon minskad känslighet mot nelfinavir.
Korsresistens mellan nelfinavir och nukleosidananloger är osannolikt eftersom olika målenzym är involverade.
Kliniska isolat (n=5) med minskad känslighet mot zidovudin, lamivudin eller nevirapin förblir fullt känsliga för nelfinavir in vitro.
Behandling med enbart nelfinavir eller med nelfinavir i kombination med andra antiretrovirala medel har visats minska virusförekomst och öka antalet CD4- celler hos HIV- 1 seropositiva patienter.
Minskningen av HIV RNA som observerades med enbart nelfinavirbehandling var mindre uttalad och hade kortare duration.
Effekten av nelfinavir (enbart eller i kombination med andra antiretrovirala medel) på biologiska markörer för sjukdomsaktivitet såsom antalet CD4- celler och virus- RNA har studerats i flera studier med HIV- 1 infekterade patienter.
Effekten vid administrering två gånger dagligen jämfört med behandling tre gånger dagligen med VIRACEPT 250 mg tabletter har primärt utvärderats hos patienter som inte tidigare behandlats med PI.
I en randomiserad öppen studie jämfördes HIV RNA suppressionen av nelfinavir 1250 mg två
13 gånger dagligen med nelfinavir 750 mg tre gånger dagligen hos patienter som tidigare inte behandlats med PI och som också erhöll stavudin (30- 40 mg två gånger dagligen) och lamivudin (150 mg två gånger dagligen).
Andel av patienter med HIV RNA under detektionsgränsen (känslig och ultrakänslig analysmetod) vid vecka 48
Analysmetod Analys
Viracept x 2 (%)
Viracept x 3 (%)
95% KI
Observerade data
135/ 164 (82%)
146/ 169 (86%)
(- 12, +4)
Känslig
LOCF ITT (NC = F) Observerade data
145/ 200 (73%) 135/ 200 (68%) 114/ 164 (70%)
161/ 206 (78%) 146/ 206 (71%) 125/ 169 (74%)
(- 14, +3) (- 12, +6) (- 14, +5)
Ultrakänslig
LOCF ITT (NC = F)
121/ 200 (61%) 114/ 200 (57%)
136/ 206 (66%) 125/ 206 (61%)
(- 15, +4) (- 13, +6)
LOCF= Last observation carried forward ITT = Intention to Treat NC = F: non- completers = failures
Doseringen två gånger dagligen gav signifikant högre maximala plasmakoncentrationer av nelfinavir jämfört med dosering tre gånger dagligen.
Små, ej statistiskt signifikanta skillnader observerades för andra farmakokinetiska parametrar utan någon trend som visade fördelar för den ena doseringen jämfört med den andra.
Trots att studie 542 inte visade några statistiskt signifikanta skillnader i effekt mellan de två doseringsregimerna i en patientpopulation som huvudsakligen ej behandlats tidigare med antiretrovirala medel, så är signifikansen av dessa resultat för patienter som tidigare behandlats med proteashämmare inte känd.
I en studie med 297 HIV- 1 seropositiva patienter behandlade med zidovudin och lamivudin i kombination med nelfinavir (2 olika doser) eller enbart zidovudin och lamivudin, var medel CD4 cell antalet före behandling 288 celler/ mm3 och medelplasma HIV RNA före behandling 5, 21 log10 kopior/ ml (160 394 kopior/ ml).
Minskningen av plasma HIV RNA vid användning av PCR analys (< 400 kopior/ ml) efter 24 veckor var i genomsnitt 2, 33 log10 för de patienter som fått kombinationsterapi med nelfinavir 750 mg tre gånger dagligen jämfört med 1, 34 log10 för de patienter som fick enbart zidovudin och lamivudin.
Efter 24 veckor var andelen patienter vars plasma HIV RNA nivåer hade minskat till under detektionsgränsen (< 400 kopior/ ml) 81% för den grupp som behandlats med nelfinavir 750 mg tre gånger dagligen i kombination med zidovudin och lamivudin och 8% för de som enbart fick zidovudin och lamivudin.
Medelantalet CD4- celler efter 24 veckor ökade med 150 celler/ mm3 för den grupp som behandlats med nelfinavir 750 mg tre gånger dagligen i kombination med zidovudin och lamivudin och 95 celler/ mm3 för de som enbart fick zidovudin och lamivudin.
I medeltal var ökningen av antalet CD4- celler 198 celler/ mm3 vid 48 veckor för denna grupp.
Inga viktiga skillnader i säkerhet eller tolerabilitet sågs mellan grupperna som doserades två gånger dagligen respektive tre gånger dagligen, då samma andel av patienterna i respektive behandlingsarm fick biverkningar av varierande intensitet utan samband till vilken doseringsregim som användes i prövningen.
Plasmanivåerna av vissa HIV- 1 proteashämmare som huvudsakligen metaboliseras via CYP3A4 kan öka vid samtidig administrering av lågdos ritonavir som hämmar denna metabolism.
Behandlingsrekommendationerna för ett flertal proteashämmare som uppvisar denna interaktion kräver samtidig administrering av låg dos ritonavir (” boostring ”) för att höja plasmanivåerna och optimera antiviral effekt.
Plasmanivåerna för nelfinavir, som huvudsakligen metaboliseras via CYP2C19 och bara delvis via CYP3A4, höjs inte mycket vid samtidig administrering av ritonavir, och därför verkar inte samtidig administrering av nelfinavir med låg dos ritonavir vara någon fördel.
Två studier har jämfört säkerheten och effekten av nelfinavir (utan boostring) med ritonavir- boostrade proteashämmare, båda i kombination med andra antiretrovirala medel.
14 Studie M98- 863 är en randomiserad, dubbelblind prövning med 653 patienter, som inte tidigare behandlats med antiretrovirala medel, som undersökte lopinavir/ ritonavir (400/ 100 mg två gånger dagligen, n=326) jämfört med nelfinavir (750 mg tre gånger dagligen, n=327) vardera i kombination med lamivudin (150 mg två gånger dagligen) och stavudin (40 mg två gånger dagligen).
Medianen för ursprungsvärdet för HIV- 1 RNA var 4, 98 log10kopior/ ml och 5, 01 log10 kopior/ ml för behandlingsgrupperna nelfinavir respektive lopinavir/ ritonavir.
Medianen för ursprungsvärdet av antalet CD4+ celler var 232 celler/ mm3 i båda grupperna.
Vid vecka 48 hade 63% av nelfinavirpatienterna och 75% av lopinavir/ ritonavir- patienterna HIV- 1 RNA < 400 kopior/ ml, medan 52% av nelfinavir - och 67% av lopinavir/ ritonavir- patienterna hade HIV- 1 RNA < 50 kopior/ ml (intention to treat, saknas = terapisvikt).
Medelvärdet för ökningen av antal CD4+- celler från ursprungsvärdet vid vecka 48 var 195 celler/ mm3 och 207 celler/ mm3 i nelfinavirgruppen respektive lopinavir/ ritonavir- gruppen.
Under 48 veckors behandling sågs en statistiskt signifikant högre andel av patienter i lopinavir/ ritonavir- gruppen som hade HIV- 1 RNA < 50 kopior/ ml jämfört med i nelfinavirgruppen.
Studie APV30002 är en randomiserad, öppen prövning med 649 patienter som inte tidigare behandlats med antiretrovirala medel och med framskriden HIV- sjukdom som undersökte fosamprenavir/ ritonavir (1400 mg/ 200 mg en gång dagligen, n=322) jämfört med nelfinavir (1250 mg två gånger dagligen, n=327) vardera i kombination med lamivudin (150 mg två gånger dagligen) och abacavir (300 mg två gånger dagligen).
Medianen för ursprungsvärdet för HIV- 1 RNA var 4, 8 log10 kopior/ ml i båda behandlingsgrupperna.
Medianen för ursprungsvärdet av antalet CD4+ celler var 177 x106 celler/ l och 166 x106 celler/ l för nelfinavirgruppen respektive fosamprenavir/ ritonavir- gruppen.
68% av patienterna behandlade med nelfinavir och 69% av patienterna behandlade med fosamprenavir/ ritonavir hade plasma HIV- 1 RNA < 400 kopior/ ml medan 53% av nelfinavir - och 55% av fosamprenavir/ ritonavir- patienterna hade HIV- 1 RNA < 50 kopior/ ml (intention to treat, rebound/ avbrytande = terapisvikt).
Medianvärdet för ökningen från ursprungsvärdet av antal CD4+- celler vid vecka 48 var 207 celler/ mm3 och 203 celler / mm3 för nelfinavir respektive fosamprenavir/ ritonavir. Virologisk svikt var större i nelfinavirgruppen (17%) än i fosamprenavir/ ritonavir- gruppen (7%).
Behandlingsutlöst NRTI- resistens var signifikant mindre frekvent med fosamprenavir/ ritonavir jämfört med nelfinavir (13% jämfört med 57%; p < 0, 001).
5. 2 Farmakokinetiska uppgifter
Farmakokinetiska data för nelfinavir har utvärderats hos friska individer och hos HIV- infekterade patienter.
Inga väsentliga skillnader har iakttagits.
Vid singel eller upprepade orala doser med 500 till 750 mg (två till tre 250 mg tabletter) med föda uppnåddes normalt Cmax för nelfinavir efter 2 till 4 timmar.
Vid upprepad dosering med 750 mg var 8: e timme i 28 dagar (steady- state) var genomsnittet av max - värdet för plasmakoncentrationerna (Cmax) 3- 4 μg/ ml och plasmakoncentrationen före nästa dos (dalkoncentration) var 1- 3 μg/ ml.
En mer än dosproportionell ökning av nelfinavirs plasmakoncentrationer noterades efter singel doser men detta observerades inte efter upprepad dosering.
I en farmakokinetisk studie med HIV- positiva patienter jämfördes upprepad dosering av 1250 mg två gånger dagligen med upprepad dosering av 750 mg tre gånger dagligen under 28 dagar.
Patienterna som fick VIRACEPT två gånger dagligen (n=10) erhöll maximal plasmakoncentration av nelfinavir Cmax på 4, 0 ±0, 8 μg/ ml samt dalkoncentrationer morgon och kväll på 2, 2 ± 1, 3 μg/ ml respektive 0, 7 ±0, 4 μg/ ml.
Patienterna som fick VIRACEPT tre gånger dagligen (n=11) erhöll maximal plasmakoncentration av nelfinavir (Cmax) på 3, 0 ±1, 6 μg/ ml samt dalkoncentrationer morgon och kväll på 1, 4 ± 0, 6 μg/ ml respektive 1, 0 ± 0, 5 μg/ ml.
Skillnaden mellan dalkoncentrationerna morgon och eftermiddag eller kväll för behandlingarna tre gånger dagligen och två gånger dagligen har också observerats hos friska försökspersoner som doserades med exakta 8 - och 12- timmarsintervall.
Nelfinavirs farmakokinetik är jämförbar vid dosering två respektive tre gånger dagligen.
Hos patienter var AUC0- 24 för nelfinavir vid doseringen 1250 mg två gånger dagligen 52, 8 ±15, 7 µg· h/ ml (n=10) och
Exponeringen vid dalkoncentrationen förblir minst tjugofaldigt större än medelvärdet av IC95 under doseringsintervallet för båda doseringsregimerna.
Den kliniska relevansen av att relatera in vitro mått med läkemedlets potens eller kliniska effekt har inte fastställts.
Detta observerades dock inte efter upprepad dosering.
Den absoluta biotillgängligheten av VIRACEPT har inte fastställts.
Maximala plasmakoncentrationer och AUC- kurvan var 2 till 3 gånger högre vid födointag jämfört med intag på fastande mage.
Ökningen av plasmakoncentrationerna vid födointag var oberoende av måltidernas fetthalt.
Effekten av matens innehåll på nelfinavirexponeringen undersöktes i en studie med 250 mg filmdragerade tabletter.
Detta tyder på att matens innehåll har en mindre effekt på nelfinavirexponeringen vid upprepad dosering än förväntat baserat på data från singeldosstudier.
Hos både djur och människor överskred de uppskattade distributionsvolymerna (2- 7 l/ kg) den totala volymen av kroppsvatten, vilket tyder på omfattande penetration av nelfinavir till vävnad.
Inga studier har gjorts på människor, men studier med en dos av 50 mg/ kg 14C- nelfinavir till råttor visade att koncentrationerna i hjärnan var lägre än i annan vävnad, men högre än in vitro EC95 för antiviral aktivitet.
Nelfinavir är i hög grad bundet till plasmaprotein (≥ 98%).
Oförändrad nelfinavir utgör 82- 86% av den totala plasma radioaktiviteten efter en oral dos av 750 mg av 14C- nelfinavir.
In vitro metaboliseras nelfinavir av flera cytokrom P- 450 isoformer, inklusive CYP3A, CYP2C19/ C9 och CYP2D6.
En huvudmetabolit och flera mindre oxidativa metaboliter återfanns i plasma.
Den huvudsakliga oxidativa metaboliten, M8 (tert- butyl hydroxynelfinavir), har samma in vitro antivirusaktivitet som modersubstansen, och bildningen av huvudmetaboliten katalyseras av det polymorfa cytokrom CYP2C19.
Den fortsatta nedbrytningen av M8 verkar katalyseras av CYP3A4.
Hos personer med normal aktivitet av CYP2C19 är plasmanivåerna för denna metabolit är ungefär 25% av den totala nelfinavir relaterade koncentrationen.
Hos långsamma metaboliserare av CYP2C19 eller hos patienter som samtidigt får starka hämmare av CYP2C19 (se avsnitt 4. 5) förväntas plasmanivåerna av nelfinavir vara förhöjda medan nivåerna av tert- butyl hydroxynelfinavir skulle vara försumbara eller ej mätbara.
Begränsade kliniska data tyder på att patienter med mycket låga eller ej mätbara plasmakoncentrationer av metaboliten och förhöjda nelfinavirkoncentrationer inte uppvisar ett minskat virologiskt svar eller någon skillnad i säkerhetsprofilen vid en jämförelse med den totala studiepopulationen.
Estimat av oralt clearance efter singel doser (24- 33 l/ tim) och upprepade doser (26- 61 l/ tim) tyder på att nelfinavir har normal till hög biotillgänglighet i levern.
Terminal halveringstid i plasma var normalt 3. 5 till 5 timmar.
Total radioaktivitet i feces utgjordes av nelfinavir (22%) och flera oxidativa metaboliter (78%).
Endast 1- 2% av dosen återfanns i urinen och huvudsakligen som oförändrad nelfinavir.
Farmakokinetik hos speciella patientgrupper:
Farmakokinetik hos barn och gamla:
Hos barn i åldrarna mellan 2 och 13 år är clearance för oralt administrerat nelfinavir cirka 2 till 3 gånger högre än för vuxna, med en stor interindividuell variabilitet.
Om VIRACEPT oralt pulver eller tabletter intas med föda i en dos av cirka 25- 30 mg/ kg tre gånger per dag uppnås steady- state koncentrationer liknande de som erhålls för vuxna patienter som får 750 mg tre gånger per dag.
I en öppen, prospektiv studie undersöktes farmakokinetiken vid administrering av VIRACEPT två gånger dagligen respektive tre gånger dagligen hos 18 HIV infekterade barn i åldern 2- 14 år.
Barnen
16 som vägde mindre än 25 kg fick 30- 37 mg/ kg nelfinavir tre gånger dagligen eller 45- 55 mg/ kg nelfinavir två gånger dagligen.
Barnen som vägde över 25 kg fick 750 mg tre gånger dagligen eller 1250 mg två gånger dagligen.
Cmin, Cmax och AUC 0- 24 var alla signifikant högre vid administrering två gånger dagligen jämfört med vid administrering tre gånger dagligen.
Dessutom uppnådde 14 av 18 (78%) och 11 av 18 (61%) Cmin- värden på 1- 3 μg/ ml respektive Cmax – värden på 3- 4 μg/ ml vid administrering två gånger dagligen, medan vid dosering tre gånger dagligen uppnådde endast 4 av 18 (22%) respektive 7 av 18 (39%) dessa värden.
Det saknas data för gamla.
Farmakokinetik hos patienter med nedsatt leverfunktion:
Farmakokinetiken av nelfinavir, efter en enkeldos av 750 mg, studerades hos patienter med nedsatt leverfunktion och friska försökspersoner.
AUC för nelfinavir ökade med 49% - 69% hos patienterna i gruppen med nedsatt leverfunktion med nedsättning (Child- Turcotte klass A- C) jämfört med gruppen av friska försökspersoner.
Specifika doseringsrekommendationer för nelfinavir kan inte göras baserat på resultaten av denna studie.
5. 3 Prekliniska säkerhetsuppgifter
I in vitro studier hämmades klonade humana hjärtkaliumkanaler (hERG) av höga koncentrationer av nelfinavir och dess aktiva metabolit M8.
HERG- kaliumkanalerna hämmades med 20% vid nelfinavirkoncentrationer som var ungefär fyra - till fem- faldigt och M8- koncentrationer som var ungefär sjuttiofaldigt högre än medelvärdet av fria terapeutiska nivåer hos människa.
I motsats till detta observerades vid liknande doser inga effekter som tydde på en förlängning av QT- intervallet av EKG hos hundar eller i isolerad hjärtvävnad.
Den kliniska relevansen av dessa in vitro- data är okänt.
Däremot kan, baserat på data från andra produkter som är kända att förlänga QT- intervallet, en hämning av hERG kaliumkanalerna med > 20% vara kliniskt relevant.
Därför ska potentialen för QT- prolongering övervägas vid fall av överdosering (se avsnitt 4. 9).
Studier avseende akut och kronisk oral toxicitet genomfördes på mus (500 mg/ kg/ dag), råtta (upp till 1000 mg/ kg/ dag) och apa (upp till 800 mg/ kg/ dag).
I råttor noterades en ökning av leverns vikt och dosrelaterad hypertrofi av sköldkörtelns follikulära celler.
Minskad vikt och allmänt sämre fysiskt tillstånd observerades hos apor samt en allmän påverkan på magtarmkanalen.
In vitro och in vivo studier med och utan metabolisk aktivering har visat att nelfinavir inte har någon mutagen eller genotoxisk aktivitet.
Cancerframkallande egenskaper:
Perorala karcinogenicitetsstudier med nelfinavirmesilat utfördes under två års tid på mus och råtta.
Hos möss resulterade administrering av upp till 1 000 mg/ kg/ dag inte i något tecken på en onkogen effekt.
Hos råttor resulterade administrering av 1000 mg/ kg/ dag i en ökad incidens av tyroid follikulärcellsadenom och karcinom jämfört med kontrollgruppen.
Systemexponeringen var 3 till 4 gånger gånger högre än terapeutiska doser hos människa.
Administrering av 300 mg/ kg/ dag resulterade i en ökad incidens av tyroid follikulärcellsadenom.
Kronisk nelfinavirbehandling hos råttor har visats ge effekter som överensstämmer med enzyminduktion vilket pre- disponerade råttor, men inte människor, för tyroida neoplasmer.
Sammantaget tyder resultaten på att nelfinavir sannolikt inte är karcinogent hos människa.
17 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Oralt pulver innehåller:
- mikrokristallin cellulosa
- maltodextrin
- dibasiskt kaliumfosfat
- krospovidon
- hypromellos
- aspartam (E951)
- sackarospalmitat
- naturliga och artificiella smakämnen
6. 2 Kompatibiliteter
Detta läkemedel får inte på grund av smaken blandas med sura substanser (se avsnitt 4. 2).
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i orginalförpackningen.
Förvaras vid högst 30°C.
6. 5 Förpackningstyp och innehåll
VIRACEPT 50 mg/ g oralt pulver tillhandahålls i HDPE plastflaskor med barnsäkra polypropylenlock vars insida är täckt med polyetylen.
Varje flaska innehåller 144 g oralt pulver och tillhandahålls med en 1 gram (vit) och en 5 grams (blå) polypropylen sked.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Det finns två doseringsskedar i förpackningen, en vit 1 grams dosseringssked och en blå 5 grams doseringssked.
1.
Mät upp en doseringssked med pulver genom att använda skaftet på den andra doseringsskeden till att stryka av det extra pulvret.
Pulver som blandats med beskrivna medel under punkt 2, bör användas inom 6 timmar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 054/ 001
18 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
22 januari 1998 Datum för senaste förnyat godkännande:
23 januari 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
19 1.
LÄKEMEDLETS NAMN
VIRACEPT 250 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller nelfinavirmesilat, vilket motsvarar 250 mg nelfinavir.
Hjälpämnen:
3.
LÄKEMEDELSFORM
Blå, avlånga bikonvexa filmdragerade tabletter.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
VIRACEPT i kombination med antiretroviral behandling är indicerat för behandling av humant immunbrist virus (HIV- 1) infekterade vuxna, ungdomar och barn som är 3 år och äldre.
För patienter som tidigare behandlats med proteashämmare (PI) ska valet av nelfinavir baseras på individuella virala resistenstester och behandlingsbakgrund.
Se avsnitt 5. 1.
4. 2 Dosering och administreringssätt
Behandling med VIRACEPT bör inledas av läkare med erfarenhet av behandling av HIV- infektion.
VIRACEPT filmdragerade tabletter skall sväljas och alltid intas tillsammans med föda (se avsnitt 5. 2).
Patienter äldre än 13 år: den rekommenderade dosen av VIRACEPT filmdragerade tabletter är 1250 mg (fem 250 mg tabletter) två gånger dagligen eller 750 mg (tre 250 mg tabletter) peroralt tre gånger per dag.
Effekten av dosering två gånger dagligen har utvärderats vid jämförelse med dosering tre gånger dagligen främst hos patienter som inte tidigare behandlats med PI (se avsnitt 5. 1, farmakodynamiska egenskaper).
Patienter mellan 3 och 13 år: till barn är den rekommenderade begynnelsedosen 50- 55 mg/ kg två gånger dagligen eller 25- 30 mg/ kg kroppsvikt per dos vid dosering tre gånger per dag.
Till barn som inte kan svälja tabletter kan VIRACEPT oralt pulver ges (se Produktresumé för VIRACEPT oralt pulver).
Den rekommenderade dosen av VIRACEPT filmdragerade tabletter, som skall ges två gånger per dag till barn mellan 3 och 13 år, anges i följande tabell:
Kroppsvikt
Antal VIRACEPT 250 mg
18
4 5
20 Den rekommenderade dosen av VIRACEPT filmdragerade tabletter, som skall ges tre gånger per dag till barn mellan 3 och 13 år, anges i följande tabell:
Kroppsvikt
Antal
kg
VIRACEPT 250 mg filmdragerade tabletter per dos *
18 till < 23 ≥ 23
2 3
* se Produktresumé för VIRACEPT oralt pulver för patienter med kroppsvikt lägre än 18 kg.
Det finns inga data som gäller särskilt för patienter med nedsatt njurfunktion och därför kan inga specifika doseringsrekommendationer ges.
Nelfinavir metaboliseras och elimineras främst i levern.
Det finns inte tillräckliga data från patienter med nedsatt leverfunktion och därför kan inga särskilda doseringsrekommendationer ges (se avsnitt 5. 2).
Försiktighet skall iakttas när VIRACEPT ges till patienter med nedsatt njur - eller leverfunktion.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller något av hjälpämnena.
[t ex terfenadin, astemizol, cisaprid, amiodaron, kinidin, pimozid triazolam, midazolam administrerat peroralt (avseende försiktighet vid parenteralt administrerat midazolam, se avsnitt 4. 5), ergotaminderivat; se avsnitt 4. 5].
Samtidig administrering med rifampicin (se avsnitt 4. 5).
Naturmedel innehållande johannesört (Hypericum perforatum) ska inte användas under behandling med nelfinavir på grund av risken för minskade plasmakoncentrationer och reducerad klinisk effekt av nelfinavir (se avsnitt 4. 5).
VIRACEPT ska inte ges tillsammans med omeprazol på grund av en minskad exponering av nelfinavir och dess aktiva metabolit M8.
Detta kan leda till minskat virologiskt svar och möjlig resistens mot VIRACEPT (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Patienter skall informeras om att VIRACEPT inte botar HIV- infektion och att de kan fortsätta att utveckla infektioner eller andra HIV- relaterade sjukdomar samt att VIRACEPT inte har visats minska risken för överföring av HIV- infektion genom sexuella kontakter eller blodsmitta.
Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symptom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och Pneumocystis carinii pneumoni.
Varje symptom på inflammation skall utredas och behandling påbörjas vid behov.
Säkerheten och effekten av nelfinavir har inte fastställts hos patienter med betydande underliggande leversjukdom.
Patienter med kronisk hepatit B eller C som får antiretroviral kombinationsbehandling löper en ökad risk för allvarliga och potentiellt livshotande leverbiverkningar.
Se även den relevanta produktinformationen för dessa läkemedel om samtidig antiviral behandling mot hepatit B eller C pågår.
Om det finns belägg för en försämrad leversjukdom hos dessa patienter måste man
21 överväga om behandlingen ska avbrytas.
Användningen av nelfinavir hos patienter med måttligt nedsatt leverfunktion har inte studerats.
I frånvaro av sådana studier bör försiktighet iakttas, eftersom det kan ske ökningar av nelfinavirnivåerna och/ eller ökningar av leverenzymer.
Även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid - användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmassa), så har fall av osteonekros rapporteras främst hos patienter med framskriden HIV- sjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
Eftersom nelfinavir i hög grad är bundet till plasmaproteiner är det inte troligt att substansen kommer att avlägsnas signifikant vid hemodialys eller peritoneal dialys.
Därför krävs inga särskilda försiktighetsmått eller dosjusteringar för dessa patienter.
Därför rekommenderas inte samtidig användning av VIRACEPT och simvastatin eller lovastatin på grund av en ökad risk för myopati inklusive rabdomyolys.
Försiktighet måste också iakttas om VIRACEPT används samtidigt med atorvastatin, som i mindre utsträckning metaboliseras av CYP3A4.
I detta fall bör en dosreduktion av atorvastatin övervägas.
Om behandling med en HMG- CoA reduktashämmare är indicerad, rekommenderas pravastatin eller fluvastatin (se avsnitt 4. 5).
Särskild försiktighet ska iakttas vid förskrivning av sildenafil till patienter som får PI inklusive nelfinavir.
Samtidig administrering av PI med sildenafil förväntas öka plasmakoncentrationen av sildenafil avsevärt och kan resultera i en ökning av biverkningar associerade med sildenafil såsom hypotension, synförändringar och priapism.
Potenta inducerare av CYP3A (t. ex fenobarbital och karbamazepin) kan minska nelfinavirs plasmakoncentrationer.
Läkaren bör överväga att använda andra alternativ då patienten behandlas med VIRACEPT (se avsnitt 4. 3 och 4. 5).
Absorptionen av nelfinavir kan minska vid tillfällen då pH i magsäcken är förhöjt oavsett orsak.
Då nelfinavir ges tillsammans med omeprazol kan detta leda till minskat virologiskt svar och därför är samtidig administrering kontraindicerad (se avsnitt 4. 3 och 4. 5).
Försiktighet rekommenderas då nelfinavir ges tillsammans med andra protonpumpshämmare (se avsnitt 4. 5).
Därför bör fenytoinkoncentrationerna mätas vid samtidig behandling med VIRACEPT (se avsnitt 4. 5).
Därför kan en upptitrering av metadondosen krävas vid samtidig behandling med VIRACEPT (se avsnitt 4. 5).
Därför bör alternativa preventivmetoder också övervägas (se avsnitt 4. 5).
Nydebuterad diabetes mellitus, hyperglykemi eller exacerbation av diabetes mellitus har rapporterats hos patienter som behandlats med proteashämmare.
I några av dessa fall var hyperglykemin allvarlig och i några fall också förenad med ketoacidos.
Många patienter hade andra komplicerade sjukdomstillstånd varav en del krävde behandling med läkemedel som kan inducera diabetes eller hyperglykemi.
Fall av ökad blödningsbenägenhet, inklusive spontana hudhematom och hemartroser har rapporterats hos patienter med hemofili typ A och B som behandlas medPI.
Till vissa patienter gavs ytterligare faktor VIII.
I mer än hälften av de rapporterade fallen fortsatte behandlingen medPI, eller återinsattes om behandlingen hade avbrutits.
22 verkningsmekanismen ej har fastställts.
Patienter med blödarsjuka skall därför göras uppmärksamma på risken för ökad blödningsbenägenhet.
Antiviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter.
Konsekvenserna på lång sikt av dessa händelser är för närvarande inte kända.
Kunskap om mekanismen är ofullständig.
Hypoteser finns om ett samband mellan visceral lipomatos och proteashämmare samt lipoartrofi och nukleosidanaloger (NRTI).
En högre risk för lipodystrofi har associerats med individuella faktorer som hög ålder samt med läkemedelsrelaterade faktorer som längre behandlingstid med antiretrovirala medel och associerade metaboliska störningar.
Klinisk bedömning bör innefatta utvärdering av fysiska tecken på omfördelning av fett.
Mätning av serumlipider och blodglukos vid fasta bör övervägas.
Lipidrubbningar ska behandlas på ett lämpligt sätt kliniskt (se avnitt 4. 8).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Tabell 2 för andra substansers på nelfinavirs farmakokinetik.
Nelfinavir metaboliseras primärt via cytokrom P450- isoenzymer CYP3A och CYP2C19 (se avsnitt 5. 2).
Terfenadin, astemizol, cisaprid, amiodaron, kinidin, ergotaminderivat, pimozid, oralt midazolam och triazolam.
Försiktighet skall iakttas vid samtidig användning av läkemedel som inducerar CYP3A eller potentiellt toxiska läkemedel som själva metaboliseras via CYP3A (se avsnitt 4. 3 och nedan).
Baserat på in vitro data är det osannolikt att nelfinavir kommer att hämma andra cytokrom P- 450 isoformer vid rekommenderade doser.
Andra antiretrovirala medel:
Nukleosidanaloger (NRTI):
Kliniskt signifikanta interaktioner har inte iakttagits mellan nelfinavir och nukleosidanaloger (detta gäller särskilt zidovudin i kombination med lamivudin, stavudin, och stavudin i kombination med didanosin).
För närvarande finns det inga belägg för att en otillräcklig effekt av zidovudin i CNS skulle kunna associeras med de marginella minskningarna av plasmanivåerna av zidovudin vid samtidig administrering av nelfinavir.
Eftersom det rekommenderas att didanosin ges på fastande mage skall VIRACEPT tas (tillsammans med föda) en timme efter eller mer än 2 timmar före didanosin.
Andra proteashämmare (PI):
Ritonavir:
Det var ingen signifikant skillnad mellan låga doser av ritonavir (antingen 100 eller 200 mg två gånger dagligen) avseende effekt på AUC för nelfinavir och M8.
Den kliniska relevansen av dessa resultat har inte klarlagts.
Se tabell 1 och 2 för mer information.
Indinavir:
Det har ej fastställts hur säker denna kombination är att använda.
Se tabell 1 och 2 för mer information.
Saquinavir mjuka gelatinkapslar:
Se tabell 1 och 2 för mer information.
Amprenavir:
Ingen dosjustering krävs för någon av produkterna då nelfinavir ges i kombination med amprenavir.
Se tabell 1 och 2 för mer information.
23 Icke- nukleosid RT- hämmare (NNRTI)
Efavirenz:
En dosjustering behövs inte då efavirenz ges samtidigt med VIRACEPT.
Se tabell 1 och 2 för mer information.
Delavirdin:
Säkerheten för denna läkemedelskombination har inte visats och kombinationen rekommenderas inte.
Se tabell 1 och 2 för mer information.
Nevirapin:
En dosjustering behövs inte då nevirapin ges samtidigt med VIRACEPT.
Se tabell 1 och 2 för mer information.
Rifampicin ger en 82- procentig minskning av AUC för nelfinavir, och samtidig användning av rifampicin med nelfinavir är kontraindicerad (se avsnitt 4. 3).
Andra potenta inducerare av CYP3A (t ex fenobarbital och karbamazepin) kan också sänka plasmakoncentrationerna av nelfinavir.
Detta skall beaktas och alternativ övervägas om behandling med sådana läkemedel krävs när en patient tar VIRACEPT.
Rifabutin:
Dosreduktion av rifabutin till 150 mg en gång dagligen är nödvändigt när nelfinavir 750 mg tre gånger dagligen eller 1250 mg två gånger dagligen och rifabutin ges samtidigt.
Se tabell 1 och 2 för mer information.
Fenytoin:
Samtidig administrering av nelfinavir 1250 mg två gånger dagligen och fenytoin 300 mg en gång dagligen förändrade inte koncentrationen av nelfinavir.
Däremot minskade AUC- värdena för fenytoin och fritt fenytoin med 29% respektive 28% vid samtidig administering av nelfinavir.
Ingen dosjustering rekommenderas för nelfinavir.
Fenytoinkoncentrationerna ska följas vid samtidig administrering av nelfinavir.
Plasmanivåer av nelfinavir kan reduceras vid samtidig användning med naturmedel innehållande johannesört (Hypericum perforatum).
Detta beror på att johannesört inducerar läkemedelsmetaboliserande enzymer och/ eller transportproteiner.
Naturmedel som innehåller johannesört skall inte användas tillsammans med VIRACEPT.
Om en patient redan använder johannesört, avsluta intaget, kontrollera virusnivåer och om möjligt nelfinavirnivåer.
Nivåerna av nelfinavir kan öka vid utsättande av johannesört, och dosen av VIRACEPT kan behöva justeras.
Den inducerande effekten av johannesört kan bestå minst 2 veckor efter utsättandet av behandlingen (se avsnitt 4. 3).
Samtidig användning av nelfinavir och en kraftig hämmare av CYP3A, ketokonazol, resulterade i en 35- procentig ökning av AUC för nelfinavir.
Denna ändring anses inte kliniskt signifikant och ingen dosjustering behövs då ketokonazol och VIRACEPT ges samtidigt.
Emellertid kan denna möjlighet inte helt uteslutas.
Samtidig administrering av nelfinavir med hämmare av CYP2C19 (t ex flukonazol, fluoxetin, paroxetin, lansoprazol, imipramin, amitriptylin, och diazepam) kan förväntas minska omvandlingen av nelfinavir till dess aktiva huvudmetabolit M8 (tert- butyl - hydroxynelfinavir) med en samtidig ökning av plasmanivåerna för nelfinavir (se avsnitt 5. 2).
Begränsade kliniska data från patienter som får ett eller flera av dessa läkemedel tillsammans med nelfinavir tyder på att ingen signifikant effekt på säkerhet och effekt förväntas.
Däremot kan en sådan effekt inte uteslutas.
Omeprazol:
Samtidig administrering av omeprazol (20 mg två gånger dagligen) och VIRACEPT (1250 mg två gånger dagligen) till 19 friska försökspersoner i fyra dagar medförde att medelvärden för nelfinavirs AUC, Cmax och Cmin minskade med 36%, 37% respektive 39%.
Minskningar av medelvärden för den aktiva huvudmetaboliten M8 observerades för AUC med 92%, för Cmax med 89% och för Cmin med 75%.
Omeprazol ska därför inte ges tillsammans med VIRACEPT (se avsnitt 4. 3).
24 Absorptionen av nelfinavir kan minska vid tillstånd då pH i magsäcken är förhöjt, och därför rekommenderas inte samtidig administering av VIRACEPT med protonpumpshämmare (se avsnitt 4. 4), förutom omeprazol som är kontraindicerat (se avsnitt 4. 3).
HMG- CoA reduktashämmare vilka i hög grad är beroende av CYP3A4- metabolism, som till exempel lovastatin och simvastatin, förväntas få markant ökade plasmakoncentrationer vid samtidig administrering med VIRACEPT.
Se tabell 1 och 2 för mer information.
Eftersom ökade koncentrationer av HMG- CoA reduktashämmare kan orsaka myopati, inklusive rabdomyolys, rekommenderas inte att dessa läkemedel kombineras med VIRACEPT.
Atorvastatin är inte lika beroende av CYP3A4 för metabolism.
När atorvastatin används tillsammans med VIRACEPT, bör lägsta möjliga dos av atorvastatin administreras.
Pravastatins och fluvastatins metabolism är inte beroende av CYP3A4 och interaktioner förväntas inte med proteashämmare.
Om behandling med en HMG- CoA reduktashämmare är indicerad, rekommenderas pravastatin eller fluvastatin.
Metadon:
Samtidig administrering av nelfinavir 1250 mg två gånger dagligen och metadon 80 + / - 21 mg en gång dagligen hos HIV- negativa patienter som stod på en underhållsbehandling av metadon resulterade i en 47% minskning av AUC för metadon.
Däremot kan man, på grund av farmakokinetiska förändringar, förvänta att några patienter som erhåller denna läkemedelskombination kan erhålla abstinenssymtom och kräva en dosökning av metadondosen.
Andra möjliga interaktioner (se även avsnitt 4. 3):
VIRACEPT får inte ges samtidigt med terfenadin, på grund av risken för allvarliga och/ eller livshotande hjärtarytmier.
Eftersom det är sannolikt att liknande interaktioner kan inträffa med astemizol och cisaprid får VIRACEPT inte heller ges samtidigt med dessa läkemedel.
Midazolam metaboliseras i stor utsträckning av CYP3A4.
Samtidig administrering med VIRACEPT kan medföra en stor ökning av koncentrationen för denna bensodiazepin.
Inga interaktionsstudier har utförts med samtidig administrering av VIRACEPT och bensodiazepiner.
Baserat på data från andra hämmare av CYP3A4 förväntas plasmakoncentrationerna av midazolam vara signifikant högre då midazolam ges peroralt.
Därför ska VIRACEPT inte ges tillsammans med midazolam givet oralt (se avsnitt 4. 3), medan försiktighet ska iakttas då VIRACEPT ges tillsammans med parenteralt midazolam.
Data från samtidig användning av parenteralt midazolam och andra proteashämmare tyder på en möjlig 3- 4 - faldig ökning av midazolams plasmanivåer.
Om Viracept ges samtidigt med parenteralt midazolam ska det göras på en intensivvårdsavdelning eller annan likvärdig avdelning, för att säkerställa noggrann klinisk övervakning och lämpligt medicinskt omhändertagande vid fall av respiratorisk depression och/ eller förlängd sedering.
Dosjusteringar av midazolam ska övervägas, särskilt om mer än en singeldos av midazolam administreras.
På motsvarande sätt är samtidig administrering av nelfinavir och något av preparaten amiodaron, kinidin, pimozid och ergotaminderivat kontraindicerad.
Därför skall patienter övervakas vad gäller toxicitet associerad med sådana läkemedel.
Vid användning av nelfinavir, 750 mg tre gånger per dag, i kombination med ett oralt preventivmedel av kombinationstyp vilket innehöll 0. 4 mg noretisteron och 35 mikrog 17 α- etinylestradiol i 7 dagar, resulterade i en 47- procentig minskning av etinylestradiol och en 18- procentig minskning av AUC för noretisteron.
Alternativa preventivmetoder skall övervägas.
25 Tabell 1:
Läkemedelsinteraktioner:
Förändrade farmakokinetiska parametrar hos andra läkemedel vid samtidig tillförsel av nelfinavir.
Läkemedel som tillförts samtidigt, dos
Nelfinavir dos
% förändrade farmakokinetiska parametrar hos läkemedel som tillförts samtidigt AUC Cmax Cmin Övrigt / kommentar
Andra proteashämmare (PI) Ritonavir 500 mg 750 mg tre singeldos gånger dagligen x 6 doser
↔
Indinavir 800 mg 750 mg tre singeldos gånger dagligen x 7 dagar
↑
51%
↔
C efter 8 timmar ↑ 500%
Saquinavir mjuk gelatinkapsel 1200 mg singeldos
750 mg tre gånger dagligen x 4 dagar
↑ 392%
Amprenavir
750 mg tre
↔
↑ 189%
Ingen
800 mg tre gånger gånger dagligen dagligen Icke- nukleosid RT - hämmare (NNRTI)
dosjustering behövs för någon av produkterna
Efavirenz 600 mg 750 mg tre dagligen gånger dagligen
↔
Ingen dosjustering behövs
Delavirdin
750 mg tre
↓ 31%
Säkerheten för kombinationen har inte
400 mg tre gånger gånger dagligen dagligen Nevirapin Metaboliska enzyminducerare
Se texten
Rifabutin 300 mg 750 mg tre dagligen gånger dagligen
↑ 207%
När rifabutin ges samtidigt som nelfinavir 750 mg tre gånger dagligen eller 1250 mg två gånger dagligen behövs mängden rifabutin minskas till 150 mg dagligen.
Rifabutin 150 mg 750 mg tre dagligen gånger dagligen HMG- CoA reduktashämmare
↑ 83%
Simvastatin 20 mg 1250 mg två dagligen gånger dagligen
↑ 506%
Simvastatin i kombination med nelfinavir rekommenderas inte.
Atorvastatin 1250 mg två 10 mg dagligen gånger dagligen
↑ 74%
dos av atorvastatin ges.
Om behandling med en HMG- CoA reduktashämmare är indicerad i kombination med nelfinavir, rekommenderas pravastatin eller fluvastatin.
↑ Anger ökningen, ↓ anger minskningen, ↔ anger att det skett en minimal förändring (< 10%).
26 Tabell 2:
Läkemedelsinteraktioner:
Förändrade farmakokinetiska parametrar hos nelfinavir vid samtidig tillförsel av andra läkemedel.
Nelfinavir dos
% förändrade farmakokinetiska parametrar hos nelfinavir AUC Övrigt / kommentar
Andra proteashämmare (PI) Ritonavir 500 mg två gånger dagligen x 3 doser
Singeldos 750 mg
↑ 152%
Halveringstid ↑ 156%
Ritonavir 100
1250 mg två
↑ 20%
↑ 74%
gånger dagligen dagligen (givet på morgonen)
Se avsnitt 5. 2 angående bildningen och fortsatt metabolism av M8.
Den kliniska relevansen av dessa resultat har inte fastställts.
Ritonavir 100 1250 mg två eller 200 mg två gånger gånger dagligen dagligen (givet på kvällen)
↑ 39%
AUC för M8- metaboliten * ↑ 86% Se avsnitt 5. 2 angående bildningen och fortsatt metabolism av M8.
Den kliniska relevansen av dessa resultat har inte fastställts.
Indinavir 750 mg 800 mg var 8: e singeldos
↑ 83%
Halveringstid ↑ 22%
timme x 7 dagar
Säkerheten för kombinationen har inte fastställts
Saquinavir 1200 mg tre gånger dagligen
750 mg singeldos
↑
30%
Amprenavir 800 mg tre
750 mg tre gånger
↔
Ingen dosjustering behövs för någon av produkterna
gånger dagligen dagligen Icke- nukleosid RT - hämmare (NNRTI) Efavirenz
750 mg tre
↓ 20%
Ingen dosjustering behövs
600 mg dagligen gånger dagligen Delavirdin
750 mg tre
↑ 107%
Säkerheten för kombinationen har inte
400 mg tre
Samtidig användning rekommenderas
gånger dagligen dagligen
Rifabutin
750 mg tre
↓ 32%
mg tre gånger dagligen eller 1250 mg två gånger dagligen behöver mängden rifabutin minskas till 150 mg dagligen.
Rifabutin 750 mg tre 150 mg dagligen gånger dagligen
↓
23%
Rifabutin 1250 mg två 150 mg dagligen gånger dagligen
↑ Anger ökningen, ↓ anger minskningen, ↔ anger att det skett en minimal förändring (< 10%).
4. 6 Graviditet och amning
Inga behandlingsrelaterade biverkningar har noterats i reproduktionstoxicitetsstudier på råttor vid doser där systemexponeringen är jämförbar med den vid human exponering.
Klinisk erfarenhet från gravida kvinnor är begränsad.
VIRACEPT ska endast ges under graviditet om den förväntade nyttan överväger den möjliga risken för fostret.
27 Det rekommenderas att kvinnor som infekterats med HIV inte skall amma sina barn under några omständigheter för att undvika överföring av HIV.
Studier på diande råttor visade att nelfinavir utsöndrades i mjölken.
Det är okänt om nelfinavir utsöndras i bröstmjölk hos människor.
Mödrar skall instrueras att inte amma när de behandlas med VIRACEPT.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
VIRACEPT har inga eller obetydliga effekter på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Säkerheten för VIRACEPT 250 mg tabletter har undersökts i kontrollerade kliniska studier med över 1300 patienter.
Majoriteten av patienterna i dessa studier fick antingen 750 mg tre gånger dagligen, antingen enbart eller i kombination med nukleosidanaloger, eller 1250 mg två gånger dagligen i kombination med nukleosidanaloger.
Följande biverkningar med en möjlig relation till nelfinavir har rapporterats mest frekvent: diarré, illamående och utslag.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Biverkningar från kliniska prövningar med nelfinavir
Biverkningar från kliniska prövningar finns sammanställda i tabell 3.
Listan inkluderar även uttalade avvikande laboratorieresultat som har observerats med nelfinavir (efter 48 veckor).
Tabell 3:
Förekomsten av biverkningar och uttalade avvikande laboratorieresultat i fas II och fas III - studierna.
(Mycket vanlig (≥10%), vanlig (≥1% och < 10%)) Biverkning Kroppssystem Biverkningsfrekvens Mag- tarmkanalen
Grad 3 & 4
Alla grader
Mycket vanlig Vanlig Hud och subkutan vävnad
Diarré Illamående, flatulens
Vanlig Undersökningar
Utslag
Vanlig
Ökat alanin- aminotransferas, ökat aspartat- aminotransferas, neutropeni, ökat CK, minskat antal neutrofiler
Barn och spädbarn:
Totalt fick ungefär 400 patienter nelfinavir i pediatriska behandlingsstudier under upp till 96 veckor (studie 524, 556, PACTG 377/ 725 och PENTA- 7).
Biverkningsprofilen som sågs i de pediatriska kliniska studierna var liknande den för vuxna.
Den vanligast rapporterade biverkningen hos barn var diarré.
Det mest frekvent avvikande laboratorieresultat som sågs var neutropeni/ leukopeni.
Totalt i dessa studier avbröt färre än 13% av patienterna behandlingen på grund av biverkningar.
Erfarenhet efter marknadsintroduktion av nelfinavir Nedan summeras allvarliga och icke- allvarliga biverkningar från spontana rapporter efter marknadsintroduktionen (där nelfinavir tagits som den enda proteashämmaren eller i kombination med annan antiretroviral behandling) som inte har nämnts tidigare i avsnitt 4. 8 och för vilka ett möjligt samband till nelfinavir inte kan uteslutas.
Eftersom dessa uppgifter kommer från det spontana rapporteringssystemet är inte biverkningsfrekvenserna bekräftade.
28 Immunsystemet:
Mindre vanlig (≥ 0, 1% - ≤ 1%): överkänslighetsreaktioner inklusive bronkospasm, feber, klåda, ödem i ansiktet och hudutslag (makulopapulös eller bullös).
Metabolism och nutrition:
Sällsynt (≥ 0, 01% - ≤ 0, 1%): nydebuterad diabetes mellitus eller exacerbation av befintlig diabetes mellitus.
Antiretroviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter, inkluderande minskning av perifert och facialt subkutant fett, ökning av intraabdominellt och visceralt fett, brösthypertrofi och dorsocervikal fettackumulering (“ buffalo hump ”).
Blodkärl:
Sällsynt (≥ 0, 01% - ≤ 0, 1%): ökad spontan blödningsbenägenhet hos patienter med hemofili.
Mag- tarmkanalen:
Sällsynt (≥ 0, 01% - ≤ 0, 1%): abdominell utspändhet Mindre vanlig (≥ 0, 1% - ≤ 1%): kräkning, pankreatit / ökat amylas.
Sällsynt (≥ 0, 01% - ≤ 0, 1%): hepatit, onormala leverenzymer och gulsot då nelfinavir används i kombination med andra antiretrovirala medel.
Hud och subkutan vävnad:
Erythema multiforme
Muskuloskeletala systemet och bindväv:
Sällsynt (≥ 0, 01% - ≤ 0, 1%):
Ökat CK, myalgi, myosit och rabdomyolys har rapporterats med proteashämmare, särskilt i kombination med nukleosidanaloger.
Pediatriska patienter:
Ytterligare biverkningar har rapporterats efter marknadsintroduktionen och dessa anges nedan.
Hypertriglyceridemi, anemi, ökad mjölksyra i blodet och pneumoni.
Fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden HIV - sjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
Antiretroviral kombinationsbehandling har associerats med metabola störningar såsom hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi.
Frekvensen av detta är okänd (se avsnitt 4. 4).
Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå.
Frekvensen av detta är okänd (se avsnitt 4. 4).
4. 9 Överdosering
Erfarenhet av akut överdosering med VIRACEPT på människor är begränsad.
Det finns ingen specifik antidot mot överdosering av nelfinavir.
Nelfinavir som ej absorberats, kan vid behov elimineras med kräkning eller magsköljning.
Dessutom kan aktivt kol användas för att underlätta eliminering av nelfinavir som ej absorberats.
Eftersom nelfinavir är kraftigt proteinbunden är det osannolikt att dialys kan avlägsna någon större mängd ur blodet.
Överdosering med nelfinavir kan teoretiskt ge upphov till förlängning av QT- intervallet i EKG (se avsnitt 5. 3).
Därför rekommenderas övervakning av överdoserade patienter.
29 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Virushämmande medel, direkt verkande, ATC- kod:
J05A E04
HIV- proteas är ett enzym som behövs för proteolytisk klyvning av virala prekursor- polyproteiner till de individuella proteiner som finns i smittsam HIV.
Klyvningen av dessa virala polyproteiner är essentiell för att det smittsamma viruset skall kunna mogna.
Nelfinavir binds reversibelt till det aktiva bindningsstället för HIV- proteas och förhindrar klyvning av polyproteiner, vilket ger upphov till att omogna icke smittsamma viruspartiklar bildas.
Nelfinavirs antivirala aktivitet in vitro har påvisats i lymfoblastoida cellinjer, perifera blodlymfocyter och monocyter/ makrofager som infekteras av både akuta och kroniska HIV infektioner.
Nelfinavir har visats vara aktiv mot ett stort urval av laboratoriestammar och kliniska isolat av HIV- 1 och HIV- 2 stammar av ROD.
EC95 (koncentration som är 95% effektiv) för nelfinavir ligger mellan 7 och 111 nM (medelvärdet är 58 nM).
Nelfinavir visade additiva till synergistiska effekter mot HIV i kombination med hämmare av omvänt transkriptas: zidovudin (ZDV), lamivudin (3TC), didanosin (ddI), zalcitabin (ddC) och stavudin (d4T), utan förhöjd cytotoxicitet.
Läkemedelsresistens:
Isolat av HIV med minskad känslighet för nelfinavir har selekterats in vitro.
HIV- isolat från selekterade patienter behandlade med enbart nelfinavir eller i kombination med nukleosidanaloger undersöktes avseende fenotypiska (n=19) och genotypiska (n=195, varav 157 var utvärderbara) förändringar i kliniska prövningar under en period av 2 till 82 veckor.
En eller flera virala proteasmutationer vid aminosyrapositionerna 30, 35, 36, 46, 71, 77 och 88 detekterades hos > 10% av patienterna med utvärderbara isolat.
Av 19 patienter där både fenotypisk och genotypisk analys utfördes på kliniska isolat, uppvisade 9 patienters isolat reducerad känslighet (5 - till 93- faldigt) för nelfinavir in vitro.
Isolat från alla 9 patienter innehöll en eller flera mutationer i den virala proteasgenen.
Det vanligaste stället för mutation föreföll vara aminosyraposition 30.
Den totala incidensen av D30N- mutationen i det virala proteaset av utvärderbara isolat (n=157) från patienter som fick enbart nelfinavir eller nelfinavir i kombination med zidovudin och lamivudin eller stavudin var 54, 8%.
Den totala incidensen av andra mutationer associerade med primär resistens mot PI var 9, 6% för L90M- substitution medan inga substitutioner observerades vid 48, 82 och 84.
Korsresistens:
Isolat av HIV, som erhölls från 5 patienter under nelfinavirbehandling, visade en 5 - till 93- faldig minskning i nelfinavirkänslighet in vitro då det jämfördes med matchande ursprungliga isolat men visade inte en samstämmig minskning i känsligheten för indinavir, ritonavir, saquinavir eller amprenavir in vitro.
Omvänt uppvisade 6 av 7 kliniska isolat, efter ritonavirbehandling, minskad ritonavirkänslighet (8 - till 113- faldigt) in vitro jämfört med ursprungsvärdet och uppvisade minskad känslighet för nelfinavir in vitro (5- 40- faldigt).
Ett HIV- isolat erhölls från en patient som behandlades med saquinavir som uppvisade en sjufaldigt minskad känslighet men visade däremot inte någon minskad känslighet mot nelfinavir.
Korsresistens mellan nelfinavir och nukleosidanaloger är osannolikt eftersom olika målenzym är involverade.
Kliniska isolat (n=5) med minskad känslighet mot zidovudin, lamivudin eller nevirapin förblir fullt känsliga för nelfinavir in vitro.
Behandling med enbart nelfinavir eller med nelfinavir i kombination med andra antiretrovirala medel har visats minska virusförekomst och öka antalet CD4- celler hos HIV- 1 seropositiva patienter.
Minskningen av HIV RNA som observerades med enbart nelfinavir behandling var mindre uttalad och hade kortare duration.
Effekten av nelfinavir (enbart eller i kombination med andra antiretrovirala medel) på biologiska markörer för sjukdomsaktivitet såsom antalet CD4- celler och virus- RNA har studerats i flera studier med HIV- 1 infekterade patienter.
30 Effekten vid administrering två gånger dagligen jämfört med behandling tre gånger dagligen med VIRACEPT 250 mg tabletter har primärt utvärderats hos patienter som inte tidigare behandlats med PI.
I en randomiserad öppen studie jämfördes HIV RNA suppressionen av nelfinavir 1250 mg två gånger dagligen med nelfinavir 750 mg tre gånger dagligen hos patienter som tidigare inte behandlats med PI och som också erhöll stavudin (30- 40 mg två gånger dagligen) och lamivudin (150 mg två gånger dagligen).
Andel av patienter med HIV RNA under detektionsgränsen (känslig och ultrakänslig analysmetod) vid vecka 48
Analysmetod Analys
Viracept x 2 (%)
Viracept x 3 (%)
95% KI
Känslig
LOCF ITT (NC = F) Observerade data
145/ 200 (73%) 135/ 200 (68%) 114/ 164 (70%)
161/ 206 (78%) 146/ 206 (71%) 125/ 169 (74%)
(- 14, +3) (- 12, +6) (- 14, +5)
Ultrakänslig
LOCF ITT (NC = F)
121/ 200 (61%) 114/ 200 (57%)
136/ 206 (66%) 125/ 206 (61%)
(- 15, +4) (- 13, +6)
LOCF= Last observation carried forward ITT = Intention to Treat NC = F: non- completers = failures
Doseringen två gånger dagligen gav signifikant högre maximala plasmakoncentrationer av nelfinavir jämfört med dosering tre gånger dagligen.
Små, ej statistiskt signifikanta skillnader observerades för andra farmakokinetiska parametrar utan någon trend som visade fördelar för den ena doseringen jämfört med den andra.
Trots att studie 542 inte visade några statistiskt signifikanta skillnader i effekt mellan de två doseringsregimerna i en patientpopulation som huvudsakligen ej behandlats tidigare med antiretrovirala medel, så är signifikansen av dessa resultat för patienter som tidigare behandlats med proteashämmare inte känd.
I en studie med 297 HIV- 1 seropositiva patienter behandlade med zidovudin och lamivudin i kombination med nelfinavir (2 olika doser) eller enbart zidovudin och lamivudin, var medel CD4 cell antalet före behandling 288 celler/ mm3 och medelplasma HIV RNA före behandling 5, 21 log10 kopior/ ml (160 394 kopior/ ml).
Minskningen av plasma HIV RNA vid användning av PCR analys (< 400 kopior/ ml) efter 24 veckor var i genomsnitt 2, 33 log10 för de patienter som fått kombinationsterapi med nelfinavir 750 mg tre gånger dagligen jämfört med 1, 34 log10 för de patienter som fick enbart zidovudin och lamivudin.
Efter 24 veckor var andelen patienter vars plasma HIV RNA nivåer hade minskat till under detektionsgränsen (< 400 kopior/ ml) 81% för den grupp som behandlats med nelfinavir 750 mg tre gånger dagligen i kombination med zidovudin och lamivudin och 8% för de som enbart fick zidovudin och lamivudin.
Medelantalet CD4- celler efter 24 veckor ökade med 150 celler/ mm3 för den grupp som behandlats med nelfinavir 750 mg tre gånger dagligen i kombination med zidovudin och lamivudin och 95 celler/ mm3 för de som enbart fick zidovudin och lamivudin.
I medeltal var ökningen av antalet CD4- celler 198 celler/ mm3 vid 48 veckor för denna grupp.
Inga viktiga skillnader i säkerhet eller tolerabilitet sågs mellan grupperna som doserades två gånger dagligen respektive tre gånger dagligen, då samma andel av patienterna i respektive behandlingsarm fick biverkningar av varierande intensitet utan samband till vilken doseringsregim som användes i prövningen.
Plasmanivåerna av vissa HIV- 1 proteashämmare som huvudsakligen metaboliseras via CYP3A4 kan öka vid samtidig administrering av lågdos ritonavir som hämmar denna metabolism.
Behandlingsrekommendationerna för ett flertal proteashämmare som uppvisar denna interaktion kräver samtidig administrering av låg dos ritonavir (” boostring ”) för att höja plasmanivåerna och optimera antiviral effekt.
Två
31 studier har jämfört säkerheten och effekten av nelfinavir (utan boostring) med ritonavir- boostrade proteashämmare, båda i kombination med andra antiretrovirala medel.
Studie M98- 863 är en randomiserad, dubbelblind prövning med 653 patienter, som inte tidigare behandlats med antiretrovirala medel, som undersökte lopinavir/ ritonavir (400/ 100 mg två gånger dagligen, n=326) jämfört med nelfinavir (750 mg tre gånger dagligen, n=327) vardera i kombination med lamivudin (150 mg två gånger dagligen) och stavudin (40 mg två gånger dagligen).
Medianen för ursprungsvärdet för HIV- 1 RNA var 4, 98 log10kopior/ ml och 5, 01 log10 kopior/ ml för behandlingsgrupperna nelfinavir respektive lopinavir/ ritonavir.
Medianen för ursprungsvärdet av antalet CD4+ celler var 232 celler/ mm3 i båda grupperna.
Vid vecka 48 hade 63% av nelfinavirpatienterna och 75% av lopinavir/ ritonavir- patienterna HIV- 1 RNA < 400 kopior/ ml, medan 52% av nelfinavir - och 67% av lopinavir/ ritonavir- patienterna hade HIV- 1 RNA < 50 kopior/ ml (intention to treat, saknas = terapisvikt).
Medelvärdet för ökningen av antal CD4+- celler från ursprungsvärdet vid vecka 48 var 195 celler/ mm3 och 207 celler/ mm3 i nelfinavirgruppen respektive lopinavir/ ritonavir- gruppen.
Under 48 veckors behandling sågs en statistiskt signifikant högre andel av patienter i lopinavir/ ritonavir- gruppen som hade HIV- 1 RNA < 50 kopior/ ml jämfört med i nelfinavirgruppen.
Studie APV30002 är en randomiserad, öppen prövning med 649 patienter som inte tidigare behandlats med antiretrovirala medel och med framskriden HIV- sjukdom som undersökte fosamprenavir/ ritonavir (1400 mg/ 200 mg en gång dagligen, n=322) jämfört med nelfinavir (1250 mg två gånger dagligen, n=327) vardera i kombination med lamivudin (150 mg två gånger dagligen) och abacavir (300 mg två gånger dagligen).
Medianen för ursprungsvärdet för HIV- 1 RNA var 4, 8 log10 kopior/ ml i båda behandlingsgrupperna.
Medianen för ursprungsvärdet av antalet CD4+ celler var 177 x106 celler/ l och 166 x106 celler/ l för nelfinavirgruppen respektive fosamprenavir/ ritonavir- gruppen.
68% av patienterna behandlade med nelfinavir och 69% av patienterna behandlade med fosamprenavir/ ritonavir hade plasma HIV- 1 RNA < 400 kopior/ ml medan 53% av nelfinavir - och 55% av fosamprenavir/ ritonavir- patienterna hade HIV- 1 RNA < 50 kopior/ ml (intention to treat, rebound/ avbrytande = terapisvikt).
Medianvärdet för ökningen från ursprungsvärdet av antal CD4+- celler vid vecka 48 var 207 celler/ mm3 och 203 celler / mm3 för nelfinavir respektive fosamprenavir/ ritonavir. Virologisk svikt var större i nelfinavirgruppen (17%) än i fosamprenavir/ ritonavir- gruppen (7%).
Behandlingsutlöst NRTI- resistens var signifikant mindre frekvent med fosamprenavir/ ritonavir jämfört med nelfinavir (13% jämfört med 57%; p < 0, 001).
5. 2 Farmakokinetiska uppgifter
Farmakokinetiska data för nelfinavir har utvärderats hos friska individer och hos HIV- infekterade patienter.
Inga väsentliga skillnader har iakttagits.
Vid singel eller upprepade orala doser med 500 till 750 mg (två till tre 250 mg tabletter) med föda uppnåddes normalt Cmax för nelfinavir efter 2 till 4 timmar.
Vid upprepad dosering med 750 mg var 8: e timme i 28 dagar (steady- state) var genomsnittet av max- värdet för plasmakoncentrationerna (Cmax) 3- 4 μg/ ml och plasmakoncentrationen före nästa dos (dalkoncentration) var 1- 3 μg/ ml.
En mer än dosproportionell ökning av nelfinavirs plasmakoncentrationer noterades efter singel doser men detta observerades inte efter upprepad dosering.
I en farmakokinetisk studie med HIV- positiva patienter jämfördes upprepad dosering av 1250 mg två gånger dagligen med upprepad dosering av 750 mg tre gånger dagligen under 28 dagar.
Patienterna som fick VIRACEPT två gånger dagligen (n=10) erhöll maximal plasmakoncentration av nelfinavir Cmax på 4, 0 ±0, 8 μg/ ml samt dalkoncentrationer morgon och kväll på 2, 2 ± 1, 3 μg/ ml respektive 0, 7 ±0, 4 μg/ ml.
Patienterna som fick VIRACEPT tre gånger dagligen (n=11) erhöll maximal plasmakoncentration av nelfinavir (Cmax) på 3, 0 ±1, 6 μg/ ml samt dalkoncentrationer morgon och kväll på 1, 4 ± 0, 6 μg/ ml respektive 1, 0 ±0, 5 μg/ ml.
Skillnaden mellan dalkoncentrationerna morgon och eftermiddag eller kväll för behandlingarna tre gånger dagligen och två gånger dagligen har också observerats hos friska försökspersoner som doserades med exakta 8 - och 12- timmarsintervall.
32 Nelfinavirs farmakokinetik är jämförbar vid dosering två respektive tre gånger dagligen.
Hos patienter var AUC0- 24 för nelfinavir vid doseringen 1250 mg två gånger dagligen 52, 8 ±15, 7 µg· h/ ml (n=10) och vid doseringen 750 mg tre gånger dagligen var AUC0- 24 43, 6±17, 8 µg· h/ ml (n=11).
Exponeringen vid dalkoncentrationen förblir minst tjugofaldigt större än medelvärdet av IC95 under doseringsintervallet för båda doseringsregimerna.
Den kliniska relevansen av att relatera in vitro mått med läkemedlets potens eller kliniska effekt har inte fastställts.
Detta observerades dock inte efter upprepad dosering.
Den absoluta biotillgängligheten av VIRACEPT har inte fastställts.
Maximala plasmakoncentrationer och AUC- kurvan var 2 till 3 gånger högre vid födointag jämfört med intag på fastande mage.
Ökningen av plasmakoncentrationerna vid födointag var oberoende av måltidernas fetthalt.
Effekten av matens innehåll på nelfinavirexponeringen undersöktes i en studie med 250 mg filmdragerade tabletter.
Detta tyder på att matens innehåll har en mindre effekt på nelfinavirexponeringen vid upprepad dosering än förväntat baserat på data från singeldosstudier.
Hos både djur och människor överskred de uppskattade distributionsvolymerna (2- 7 l/ kg) den totala volymen av kroppsvatten, vilket tyder på omfattande penetration av nelfinavir till vävnad.
Inga studier har gjorts på människor, men studier med en dos av 50 mg/ kg 14C- nelfinavir till råttor visade att koncentrationerna i hjärnan var lägre än i annan vävnad, men högre än in vitro EC95 för antiviral aktivitet.
Nelfinavir är i hög grad bundet till plasmaprotein (≥ 98%).
Oförändrad nelfinavir utgör 82- 86% av den totala plasma radioaktiviteten efter en oral dos av 750 mg av 14C- nelfinavir.
In vitro metaboliseras nelfinavir av flera cytokrom P- 450 isoformer, inklusive CYP3A, CYP2C19/ C9 och CYP2D6.
En huvudmetabolit och flera mindre oxidativa metaboliter återfanns i plasma.
Den huvudsakliga oxidativa metaboliten, M8 (tert- butyl hydroxynelfinavir), har samma in vitro antivirusaktivitet som modersubstansen, och bildningen av huvudmetaboliten katalyseras av det polymorfa cytokrom CYP2C19.
Den fortsatta nedbrytningen av M8 verkar katalyseras av CYP3A4.
Hos personer med normal aktivitet av CYP2C19 är plasmanivåerna för denna metabolit ungefär 25% av den totala nelfinavirrelaterade koncentrationen.
Hos långsamma metaboliserare av CYP2C19 eller hos patienter som samtidigt får starka hämmare av CYP2C19 (se avsnitt 4. 5) förväntas plasmanivåerna av nelfinavir vara förhöjda medan nivåerna av tert- butyl hydroxynelfinavir skulle vara försumbara eller ej mätbara.
Begränsade kliniska data tyder på att patienter med mycket låga eller ej mätbara plasmakoncentrationer av metaboliten och förhöjda nelfinavirkoncentrationer inte uppvisar ett minskat virologiskt svar eller någon skillnad i säkerhetsprofilen vid en jämförelse med den totala studiepopulationen.
Estimat av oralt clearance efter singel doser (24- 33 l/ tim) och upprepade doser (26- 61 l/ tim) tyder på att nelfinavir har normal till hög biotillgänglighet i levern.
Terminal halveringstid i plasma var normalt 3. 5 till 5 timmar.
Total radioaktivitet i feces utgjordes av nelfinavir (22%) och flera oxidativa metaboliter (78%).
Endast 1- 2% av dosen återfanns i urinen och huvudsakligen som oförändrad nelfinavir.
Farmakokinetik hos speciella patientgrupper:
Farmakokinetik hos barn och gamla:
Hos barn i åldrarna mellan 2 och 13 år är clearance för oralt administrerat nelfinavir cirka 2 till 3 gånger högre än för vuxna, med en stor interindividuell variabilitet.
Om VIRACEPT oralt pulver eller tabletter intas med föda i en dos av cirka 25- 30 mg/ kg tre gånger per dag uppnås steady- state koncentrationer liknande de som erhålls för vuxna patienter som får 750 mg tre gånger per dag.
33 I en öppen, prospektiv studie undersöktes farmakokinetiken vid administrering av VIRACEPT två gånger dagligen respektive tre gånger dagligen hos 18 HIV infekterade barn i åldern 2- 14 år.
Barnen som vägde mindre än 25 kg fick 30- 37 mg/ kg nelfinavir tre gånger dagligen eller 45- 55 mg/ kg nelfinavir två gånger dagligen.
Barnen som vägde över 25 kg fick 750 mg tre gånger dagligen eller 1250 mg två gånger dagligen.
Cmin, Cmax och AUC 0- 24 var alla signifikant högre vid administrering två gånger dagligen jämfört med vid administrering tre gånger dagligen.
Dessutom uppnådde 14 av 18 (78%) och 11 av 18 (61%) Cmin- värden på 1- 3 μg/ ml respektive Cmax – värden på 3- 4 μg/ ml vid administrering två gånger dagligen, medan vid dosering tre gånger dagligen uppnådde endast 4 av 18 (22%) respektive 7 av 18 (39%) dessa värden.
Det saknas data för gamla.
Farmakokinetik hos patienter med nedsatt leverfunktion:
Farmakokinetiken av nelfinavir efter en enkeldos av 750 mg studerades hos patienter med nedsatt leverfunktion och friska försökspersoner.
AUC för nelfinavir ökade med 49% - 69% hos patienterna i gruppen med nedsatt leverfunktion med nedsättning (Child- Turcotte klass A- C) jämfört med gruppen av friska försökspersoner.
Specifika doseringsrekommendationer för nelfinavir kan inte göras baserat på resultaten av denna studie.
5. 3 Prekliniska säkerhetsuppgifter
I in vitro studier hämmades klonade humana hjärtkaliumkanaler (hERG) av höga koncentrationer av nelfinavir och dess aktiva metabolit M8.
HERG- kaliumkanalerna hämmades med 20% vid nelfinavirkoncentrationer som var ungefär fyra - till fem- faldigt och M8- koncentrationer som var ungefär sjuttiofaldigt högre än medelvärdet av fria terapeutiska nivåer hos människa.
I motsats till detta observerades vid liknande doser inga effekter som tydde på en förlängning av QT- intervallet av EKG hos hundar eller i isolerad hjärtvävnad.
Den kliniska relevansen av dessa in vitro- data är okänt.
Däremot kan, baserat på data från andra produkter som är kända att förlänga QT- intervallet, en hämning av hERG kaliumkanalerna med > 20% vara kliniskt relevant.
Därför ska potentialen för QT- prolongering övervägas vid fall av överdosering (se avsnitt 4. 9).
Studier avseende akut och kronisk oral toxicitet genomfördes på mus (500 mg/ kg/ dag), råtta (upp till 1000 mg/ kg/ dag) och apa (upp till 800 mg/ kg/ dag).
I råttor noterades en ökning av leverns vikt och dosrelaterad hypertrofi av sköldkörtelns follikulära celler.
Minskad vikt och allmänt sämre fysiskt tillstånd observerades hos apor samt en allmän påverkan på magtarmkanalen.
In vitro och in vivo studier med och utan metabolisk aktivering har visat att nelfinavir inte har någon mutagen eller genotoxisk aktivitet.
Cancerframkallande egenskaper:
Perorala karcinogenicitetsstudier med nelfinavirmesilat utfördes under två års tid på mus och råtta.
Hos möss resulterade administrering av upp till 1 000 mg/ kg/ dag inte i något tecken på en onkogen effekt.
Hos råttor resulterade administrering av 1 000 mg/ kg/ dag i en ökad incidens av tyroid follikulärcellsadenom och karcinom jämfört med kontrollgruppen.
Systemexponeringen var 3 till 4 gånger gånger högre än terapeutiska doser hos människa.
Administrering av 300 mg/ kg/ dag resulterade i en ökad incidens av tyroid follikulärcellsadenom.
Kronisk nelfinavirbehandling hos råttor har visats ge effekter som överensstämmer med enzyminduktion vilket pre- disponerade råttor, men inte människor, för tyroida neoplasmer.
Sammantaget tyder resultaten på att nelfinavir sannolikt inte är karcinogent hos människa.
34 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Varje tablett innehåller följande hjälpämnen:
Tablettkärna:
Kalciumsilikat, Krospovidon, Magnesiumstearat, Indigokarminpulver (E 132).
Tabletthölje:
Hypromellos Glyceroltriacetat
6. 2 Kompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i orginalförpackningen.
Förvaras vid högst 30°C
6. 5 Förpackningstyp och innehåll
VIRACEPT filmdragerade tabletter tillhandahålls i HDPE plastflaskor som innehåller 270 eller 300 tabletter, och har barnsäkra polypropylenlock vars insida är täckt med polyetylen.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 054/ 004- EU/ 1/ 97/ 054/ 005
35 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
22 januari 1998 Datum för senaste förnyat godkännande:
23 januari 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
36 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
37 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
VIRACEPT 50 mg/ g oralt pulver:
Roche Pharma AG Emil- Barell- Strasse 1 D- 79639 Grenzach/ Wyhlen Germany
VIRACEPT 250 mg filmdragerade tabletter:
Roche Pharma AG Emil- Barell- Strasse 1 D- 79639 Grenzach/ Wyhlen Germany
I läkemedlets tryckta bipacksedel skall namn på och adress till innehavaren av tillverkningstillståndet som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
Villkor eller begränsningar avseende förordnande och användning som ålagts innehavaren av Godkännandet för försäljning
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén 4. 2).
Villkor eller begränsningar avseende en säker och effektiv användning av läkemedlet
Ej relevant
Övriga villkor
Plan för riskhantering Innehavaren av godkännnade för försäljning förbinder sig att genomföra de studier samt ytterligare aktiviteter inom biverkningsövervakning som anges detaljerat i planen för biverkningsövervakning, som överenskommet i version 1, daterad 30 juli 2007 av planen för riskhantering (RSP) presenterad i Modul 1. 8. 2 i ansökan om godkännande för försäljning och all ytterligare uppdateringar av RSP överenskomna med CHMP.
I enligt med CHMP: s riktlinje för riskhanteringssystem för läkemedel för humant bruk, skall en uppdaterad RSP tillhandahållas samtidigt som nästa periodiska säkerhetsrapport (PSUR).
Dessutom, skall en uppdaterad plan för riskhantering inlämnas • När ny information erhålls, vilken kan påverka den aktuella säkerhetsspecifikationen, planen för biverkningsövervakning eller aktiviteter inom riskminimering • Inom 60 dagar efter att en viktig (biverkningsövervaknings- eller risk minimerings -) milstolpe har uppnåtts • På begäran från EMEA
PSUR:
Innehavaren av godkännande för försäljning skall fortsätta att inkomma med PSURs var 6: e månad.
38 BILAGA III
MÄRKNING OCH BIPACKSEDEL
39 A.
MÄRKNING
40 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
Text ytterkartong/ Text på etikett till flaskan
1.
LÄKEMEDLETS NAMN
Viracept 50 mg/ g oralt pulver Nelfinavir
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Flaskan innehåller 144 g oralt pulver.
Varje gram oralt pulver innehåller nelfinavirmesilat vilket motsvarar 50 mg nelfinavir.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även sötningsmedel aspartam (E951), sackarospalmitat, kalium, naturliga och artificiella smakämnen och andra innehållsämnen.
Läs bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
144 g oralt pulver
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Spädes ej i flaskan
8.
UTGÅNGSDATUM
Utg. dat
41 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C Förvaras i originalförpackningen
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 054/ 001
13.
BATCHNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
viracept 50 mg
42 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN Text ytterkartong/ Text på etikett till flaskan
1.
LÄKEMEDLETS NAMN
Viracept 250 mg filmdragerade tabletter Nelfinavir
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerade tablett innehåller 292, 25 mg nelfinavirmesilat, motsvarande 250 mg nelfinavir som fri bas.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även färgämne indigokarmin (E132) och andra innehållsämnen.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
270 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OUTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C Förvaras i originalförpackningen
43 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 01/ 097/ 054/ 004
13.
BATCHNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
viracept 250 mg
44 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
Text ytterkartong/ Text på etikett till flaskan
1.
LÄKEMEDLETS NAMN
Viracept 250 mg filmdragerade tabletter Nelfinavir
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerade tablett innehåller 292, 25 mg nelfinavirmesilat, motsvarande 250 mg nelfinavir som fri bas.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även färgämne indigokarmin (E132) och andra innehållsämnen.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
300 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
Förvaras i originalförpackningen
45 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 01/ 097/ 054/ 005
13.
BATCHNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
viracept 250 mg
46 B.
BIPACKSEDEL
BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
VIRACEPT 50 mg/ g oralt pulver Nelfinavir
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad VIRACEPT är och vad det används för?
Innan du tar VIRACEPT 3.
Hur du tar VIRACEPT 4.
Eventuella biverkningar 5.
Hur VIRACEPT ska förvaras 6.
Övriga upplysningar
1.
VAD VIRACEPT ÄR OCH VAD DET ANVÄNDS FÖR?
VIRACEPT är ett antiviralt medel och ingår i en grupp läkemedel som kallas proteashämmare.
VIRACEPT är verksamt mot humant immunbristvirus (HIV) och bidrar till att minska antalet HIV- partiklar i blodet.
Din läkare har föreskrivit VIRACEPT eftersom du har en HIV- infektion.
HIV- infektion är en sjukdom som sprids genom kontakt med blod som innehåller HIV- virus eller genom sexuell kontakt med en infekterad person.
VIRACEPT skall tas tillsammans med andra läkemedel som är aktiva mot HIV.
Dessa läkemedel, inklusive VIRACEPT, kallas antiretrovirala läkemedel.
Dessa kombinationer har visat sig minska mängden HIV- virus i blodet och ökar antalet cirkulerande CD4 celler (den typ av vita blodkroppar som i särskilt hög utsträckning minskar i antal av HIV, vilket leder till en ökad risk för många typer av infektioner).
2.
INNAN DU TAR VIRACEPT
Ta inte VIRACEPT:
- om du är allergisk mot nelfinavir eller något av övriga innehållsämnen.
- om du tar ett läkemedel som innehåller något av följande: terfenadin, astemizol, cisaprid,
amiodaron, kinidin, pimozid, triazolam och oralt (tas genom munnen) midazolam (används för att hjälpa dig att sova och/ eller för att lindra ångest), mjöldrygederivat (används ibland för att behandla migrän), rifampicin, omeprazol eller naturmedel som innehåller johannesört (Hypericum perforatum).
Var särskilt försiktig med VIRACEPT:
Du bör känna till att VIRACEPT inte botar HIV- infektionen och att du kan fortsätta att utveckla infektioner eller andra sjukdomar förenade med HIV- sjukdom.
Du bör därför stå under fortsatt läkarkontroll medan du tar VIRACEPT.
48 Behandling med VIRACEPT minskar inte risken för överföring av HIV till andra personer genom sexuell kontakt eller blodsmitta.
Omfördelning, ackumulering eller minskning av kroppsfett kan inträffa hos patienter som får antiretroviral kombinationsbehandling.
Kontakta din läkare om du upptäcker förändringar av kroppsfett.
Hos vissa patienter med framskriden HIV infektion och som tidigare haft opportunistiska infektioner, kan tecken och symtom på inflammation från tidigare infektioner inträffa kort tid efter att behandlingen mot HIV påbörjats.
Dessa symtom beror troligtvis på en förbättring i kroppens immunsvar, vilken gör det möjligt för kroppen att bekämpa infektioner som kanske har funnits utan några tydliga symtom.
Informera din läkare omedelbart om du märker några symtom på infektion.
Benproblem:
Vissa patienter som får antiretroviral kombinationsbehandling kan utveckla en bensjukdom som heter osteonekros (benvävnad som dör beroende på förlorad blodtillförsel till benet).
Längden av den antiretrovirala kombinationsbehandlingen, användning av kortikosteroider, alkoholkonsumtion, svår nedsättning av immunförsvaret, högre kroppsmassa, är några av de många riskfaktorer som kan utveckla sjukdomen.
Tecken på osteonekros är stelhet i lederna och smärta (särskilt i höft, knä och axlar) och svårighet att röra sig.
Tala om för din läkare om du upplever några av dessa symtom.
Kontakta din läkare om du har diabetes, eftersom en försämring av diabetessjukdomen i sällsynta fall har inträffat hos patienter som får proteashämmare (se även avsnitt 4 i denna bipacksedel).
Kontakta din läkare om du har blödarsjuka eftersom det finns sällsynta rapporter om ökad blödning då detta läkemedel eller andra proteashämmare tas (se även avsnitt 4 i denna bipacksedel).
Patienter med nedsatt njurfunktion:
Det finns inte tillräcklig erfarenhet av behandling med VIRACEPT för dessa patienter.
Rådgör med din läkare om du har nedsatt njurfuktion.
Patienter med nedsatt leverfunktion:
Rådgör med din läkare om du har någon leversjukdom.
Patienter med kronisk hepatit B eller C som behandlas med antiretrovirala läkemedel har en ökad risk för allvarliga och potentiellt livshotande leverbiverkningar och blodprover kan behövas för att kontrollera leverfunktionen.
Intag av andra läkemedel:
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Patienter som behandlas med VIRACEPT får inte ta preparat som innehåller johannesört (Hypericum perforatum) då detta kan leda till utebliven terapeutisk effekt och resistensutveckling.
Andra läkemedel som inte kan tas tillsammans med VIRACEPT är rifampicin (används för behandling av bakteriella infektioner), terfenadin eller astemizol (vanligen använda för att behandla allergiska symptom), cisaprid (mot halsbränna eller matsmältningsproblem), amiodaron eller kinidin (används vid behandling av oregelbundna hjärtslag), triazolam eller oralt midazolam (används för att lindra ångest och/ eller sömnsvårigheter), omeprazol (används för behandling av magsår), mjöldrygederivat (används för att behandla migrän) och pimozid (för psykiska problem).
VIRACEPT kan tas tillsammans med de flesta läkemedel som vanligen används vid HIV- infektion, men särskild försiktighet behövs för vissa av dem och även för några andra läkemedel.
Detta beror på att effekten av VIRACEPT eller andra läkemedel kan påverkas om de tas samtidigt.
Rådfråga din läkare om du tar någon av följande mediciner.
I vissa fall rekommenderas att de inte används samtidigt som VIRACEPT.
49 rifabutin (används för behandling av bakteriella infektioner), p- piller (förhindrar eventuellt inte graviditet då de används samtidigt som Viracept, därför ska andra preventivmetoder användas), kalciumblockerare inklusive bepridil (för behandling av hjärtsjukdomar), immunosuppressiva medel inklusive takrolimus och ciklosporin, sildenafil (för manlig impotens), statiner (används för att sänka lipidnivåerna i blodet), fenobarbital, fenytoin eller karbamazepin (används vid behandling av epilepsi), metadon (används vid behandling av opiatberoende), lansoprazol och andra läkemedel som används för behandling av buksmärta, lugnande medel (dvs midazolam givet som injektion).
Allvarliga läkemedelsinteraktioner förväntas ej med följande läkemedel, men möjligheten kan ej uteslutas; amprenavir, efavirenz och nevirapin (används vid behandling av HIV- infektion); ketokonazol, itrakonazol och flukonazol (används för behandling av svampinfektioner); erytromycin och klaritromycin (används för behandling av bakteriella infektioner); fluoxetin, paroxetin, imipramin och amitriptylin (används för behandling av depression); diazepam (används för att lindra ångest och/ eller vid sömnsvårigheter).
Intag av VIRACEPT med mat och dryck:
För att få full effekt av VIRACEPT ska pulvret sväljas och tas tillsammans med måltid.
VIRACEPT pulver kan blandas med vatten, mjölk, mjölkersättning, sojabaserad mjölkersättning, sojamjölk, kostersättning eller pudding.
VIRACEPT som blandas med ovanstående bör användas inom 6 timmar.
VIRACEPT skall inte blandas med apelsinjuice, äppeljuice, äppelpuré eller annan vätska eller föda som är syrlig, på grund av smaken.
Fyll inte vatten i flaskor med VIRACEPT pulver.
Graviditet och amning:
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Tala om för din läkare om du är gravid eller planerar att bli gravid.
Detta läkemedel ska endast tas under graviditet efter att du rådfrågat läkare.
Du ska inte amma när du tar VIRACEPT.
Körförmåga och användning av maskiner:
VIRACEPT har inga eller obetydliga effekter på förmågan att framföra fordon och använda maskiner.
VIRACEPT 50 mg/ g oralt pulver innehåller aspartam som sötningsmedel.
Aspartam är en källa för fenylalanin och är därför inte lämpligt för personer som har fenylketonuri.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR VIRACEPT
Ta alltid VIRACEPT enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dosering beskrivs nedan.
För att dra största möjliga nytta av VIRACEPT bör du följa dessa anvisningar noga.
Det finns två doseringsskedar i förpackningen, en vit 1 grams dosseringssked och en blå 5 grams doseringssked.
Du skall mäta upp en doseringssked med pulver och med hjälp av skaftet på den andra doseringsskeden stryka av för mycket pulver (se bild nedan).
50 Till de patienter som inte kan svälja tabletter:
Till vuxna och barn äldre än 13 år: Den rekommenderade dosen av VIRACEPT 50 mg/ g oralt pulver kan antingen tas två gånger dagligen eller tre gånger dagligen med följande doser:
Dos som ska tas av vuxna och barn äldre än 13 år
Blå
Vit
Totalt antal gram
intervall
doseringssked 5 gram
doseringssked 1 gram
pulver
per dos
Två gånger dagligen eller
5
plus 0
25
Tre gånger dagligen
3
plus 0
15
Den rekommenderade dosen av VIRACEPT oralt pulver är antingen 50 - 55 mg/ kg kroppsvikt om VIRACEPT tas två gånger per dag eller 25- 30 mg per kg kroppsvikt om VIRACEPT tas tre gånger per dag.
Tabellen nedan visar vilken dos som ska ges till barn om VIRACEPT ges två gånger dagligen.
Dos som ska ges två gånger dagligen till barn i åldern 3 till 13 år
Totalt antal
kroppsvikt
doseringssked doseringssked 5 gram 1 gram
gram pulver per dos
7, 5 till 8, 5 kg 8, 5 till 10, 5 kg
1 2
plus
3 -
8g 10 g
10, 5 till 1 12 till 14 14 till 16 16 till 18 18 till 22
2 2 3 3 4
plus 2 plus 4 plus 1 plus 3 plus 1
12 g 14 g 16 g 18 g 21 g
51 Tabellen nedan visar vilken dos som ska ges till barn om VIRACEPT ges tre gånger dagligen.
Dos som ska ges tre gånger dagligen till barn i åldern 3 till 13 år
Totalt antal
kroppsvikt
doseringssked doseringssked 5 gram 1 gram
gram pulver per dos
7, 5 till 8, 5 till
- 1
4 -
4g 5g
10, 5 till 12 kg 1 12 till 14 kg 1 14 till 16 kg 1 16 till 18 kg 1
1 2 3 4
6g 7g 8g 9g
plus
15 g
VIRACEPT pulver skall sväljas och tas samtidigt med måltid:
VIRACEPT 50 mg/ g oralt pulver kan blandas med vatten, mjölk, mjölkersättning, sojabaserad mjölkersättning, sojamjölk, kostersättning eller pudding.
Det rekommenderas att VIRACEPT 50 mg/ g oralt pulver som blandas med ovanstående skall användas inom 6 timmar.
VIRACEPT 50 mg/ g oralt pulver skall inte blandas på grund av smaken med apelsinjuice, äppeljuice, äppelpuré eller annan vätska eller föda som är syrlig.
Fyll inte vatten i flaskor med VIRACEPT 50 mg/ g oralt pulver.
VIRACEPT 250 mg tabletter rekommenderas i allmänhet till vuxna och äldre barn.
Till yngre barn som kan svälja tabletter kan VIRACEPT tabletter ges i stället för oralt pulver.
Se bipacksedeln för VIRACEPT tabletter.
Om du har tagit för stor mängd av VIRACEPT:
Om du inser att du tagit mer VIRACEPT än du borde, kontakta din läkare omedelbart.
Om du inte kan få tag på din läkare, uppsök en akutmottagning och ta med ditt VIRACEPT- pulver.
Bland andra symtom skulle mycket stora mängder av VIRACEPT kunna orsaka störningar i hjärtrytmen.
Om du har glömt att ta VIRACEPT:
Ta nästa dos så snart du kommer ihåg och fortsätt sedan som förut.
Ta inte dubbla doser för att kompensera de doser du glömt.
Om du slutar att ta VIRACEPT:
Fortsätt ta detta läkemedel så länge din läkare inte säger något annat.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan VIRACEPT orsaka biverkningar men alla användare behöver inte få dem.
Om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Kontakta även läkare om du har några allvarliga eller ovanliga symtom eller om du upplever att några biverkningar blir värre eller består.
I kliniska prövningar med VIRACEPT 250 mg tabletter som antingen togs som 1250 mg två gånger dagligen eller 750 mg tre gånger dagligen var diarré den vanligaste rapporterade biverkan (uppstår troligen hos fler än 1 av 10 patienter).
De vanligaste rapporterade (uppstår troligen hos färre än 1 av 10 till 1 av 100 patienter) måttliga till svåra biverkningarna var:
- diarré
- gaser i magen
- sjukdomskänsla
- hudutslag
- lågt antal av en viss typ av vita blodkroppar som bekämpar infektioner (neutrofiler)
- onormala resultat från blodprover som mäter hur levern fungerar
- onormala resultat från blodprover som mäter hur muskelvävnaden fungerar
Övriga biverkningar som har rapporterats för VIRACEPT beskrivs nedan.
Mindre vanliga (hos fler än 1 av 1 000 men färre än 1 av 100 personer): allergiska reaktioner såsom andfåddhet, feber, klåda, svullnad i ansiktet och hudutslag som ibland kan bilda blåsor, kräkningar, inflammation i bukspottskörteln.
Ibland finns det inga symtom av detta och problemet märks bara i blodprover.
Sällsynta (hos fler än 1 av 10 000 men färre än 1 av 1 000 personer): inflammation i levern, ibland med gulsot (huden och ögonen blir gula). uppsvälld mage.
Nydebuterad diabetes mellitus, högt blodsocker och förvärrad diabetes mellitus har i sällsynta fall rapporterats hos patienter som har fått proteashämmare.
I vissa fall erhölls allvarligt höga blodsockernivåer och i vissa fall var detta förenat med ketoacidos (ändrade metabolitnivåer i blodet).
Många av dessa patienter hade ytterligare sjukdomar varav en del behandlades med läkemedel som kan ge upphov till diabetes eller högt blodsocker.
Ökad blödningsbenägenhet har rapporterats i sällsynta fall vid behandling av patienter med blödarsjuka typ A och B (patienter som har problem med blodkoagulationen) med detta läkemedel eller annan proteashämmare.
Om detta skulle hända dig skall du omgående rådgöra med din läkare.
Antiretroviral kombinationsbehandling kan orsaka förändringar av kroppsformen på grund av omfördelning av fett.
Detta kan innefatta minskad fettmängd på ben, armar och ansikte, ökad fettmängd kring magen och andra inre organ, förstoring av brösten och fettansamling i nacken (så kallad ” buffalo hump ”).
Orsaken till och långtidseffekterna av dessa tillstånd är för närvarande inte kända.
Antiretroviral kombinationsbehandling kan också orsaka förhöjda nivåer av mjölksyra och socker i blodet, hyperlipidemi (ökad fettmängd i blodet) och insulinresistens.
Det finns sällsynta rapporter om muskelsmärta, ömhet eller svaghet i musklerna, särskilt vid antiretroviral kombinationsbehandling med proteashämmare och nukleosidanaloger.
I sällsynta fall har dessa muskelproblem varit allvarliga och orsakat muskelförsämring (rabdomyolys).
Ungefär 400 barn och nyfödda (från 0 till 13 år) fick VIRACEPT i kliniska studier.
Biverkningarna som sågs hos barn och nyfödda liknar de som setts hos vuxna.
Den vanligast rapporterade biverkningen hos barn är diarré.
Biverkningarna ledde endast sällan till att behandlingen med VIRACEPT behövde avbrytas.
5.
HUR VIRACEPT SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Förvaras vid högst 30°C.
Förvaras i originalförpackningen.
53 6.
ÖVRIGA UPPLYSNINGAR
Varje gram oralt pulver innehåller nelfinavirmesilat, vilket motsvarar 50 mg nelfinavir.
Detta läkemedel innehåller mindre än 1mmol (39 mg) kalium per dos, d v s är i stort sett ” kaliumfri ”.
Läkemedlets utseende och förpackningsstorlekar:
VIRACEPT 50 mg/ g oralt pulver tillhandahålls i HDPE plastflaskor med barnsäkra polypropylenlock vars insida är täckt med polyetylen.
Varje flaska innehåller 144 g oralt pulver och tillhandahålls med en 1 gram (vit) och en 5 grams (blå) polypropylen sked.
Innehavare av godkännande för försäljning
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
Tillverkare:
Roche Pharma AG Emil- Barell Str.
1 D- 79639 Grenzach- Wyhlen Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
54 Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 112 401
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Denna bipacksedel godkändes senast den {datum}.
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu / liksom länkar till andra hemsidor rörande sällsynta sjukdomar och orphan drugs.
BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
VIRACEPT 250 mg filmdragerade tabletter Nelfinavir
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad VIRACEPT är och vad det används för?
Innan du tar VIRACEPT 3.
Hur du tar VIRACEPT 4.
Eventuella biverkningar 5.
Hur VIRACEPT ska förvaras 6.
Övriga upplysningar
1.
VAD VIRACEPT ÄR OCH VAD DET ANVÄNDS FÖR?
VIRACEPT är ett antiviralt medel och ingår i en grupp av läkemedel som kallas proteashämmare.
VIRACEPT är verksamt mot humant immunbristvirus (HIV) och bidrar till att minska antalet HIV- partiklar i blodet.
Din läkare har föreskrivit VIRACEPT eftersom du har en HIV- infektion.
HIV- infektion är en sjukdom som sprids genom kontakt med blod som innehåller HIV- virus eller genom sexuell kontakt med en infekterad person.
VIRACEPT skall tas tillsammans med andra läkemedel som är aktiva mot HIV.
Dessa läkemedel, inklusive VIRACEPT, kallas antiretrovirala läkemedel.
Dessa kombinationer har visat sig minska mängden HIV- virus i blodet och ökar antalet cirkulerande CD4 celler (den typ av vita blodkroppar som i särskilt hög utsträckning minskar i antal av HIV, vilket leder till en ökad risk för många typer av infektioner).
2.
INNAN DU TAR VIRACEPT
Ta inte VIRACEPT:
- om du är allergisk mot nelfinavir eller något av övriga innehållsämnen.
- om du tar ett läkemedel som innehåller något av följande: terfenadin, astemizol, cisaprid,
amiodaron, kinidin, pimozid, triazolam och oralt (tas genom munnen) midazolam (används för att hjälpa dig att sova och/ eller för att lindra ångest), mjöldrygederivat (används ibland för att behandla migrän), rifampicin, omeprazol eller naturmedel som innehåller johannesört (Hypericum perforatum).
Var särskilt försiktig med VIRACEPT:
Du bör känna till att VIRACEPT inte botar HIV- infektionen och att du kan fortsätta att utveckla infektioner eller andra sjukdomar förenade med HIV- sjukdom.
Du bör därför stå under fortsatt läkarkontroll medan du tar VIRACEPT.
56 Behandling med VIRACEPT minskar inte risken för överföring av HIV till andra personer genom sexuell kontakt eller blodsmitta.
Omfördelning, ackumulering eller minskning av kroppsfett kan inträffa hos patienter som får antiretroviral kombinationsbehandling.
Kontakta din läkare om du upptäcker förändringar av kroppsfett.
Hos vissa patienter med framskriden HIV infektion och som tidigare haft opportunistiska infektioner, kan tecken och symtom på inflammation från tidigare infektioner inträffa kort tid efter att behandlingen mot HIV påbörjats.
Dessa symtom beror troligtvis på en förbättring i kroppens immunsvar, vilken gör det möjligt för kroppen att bekämpa infektioner som kanske har funnits utan några tydliga symtom.
Informera din läkare omedelbart om du märker några symtom på infektion.
Benproblem:
Vissa patienter som får antiretroviral kombinationsbehandling kan utveckla en bensjukdom som heter osteonekros (benvävnad som dör beroende på förlorad blodtillförsel till benet).
Längden av den antiretrovirala kombinationsbehandlingen, användning av kortikosteroider, alkoholkonsumtion, svår nedsättning av immunförsvaret, högre kroppsmassa, är några av de många riskfaktorer som kan utveckla sjukdomen.
Tecken på osteonekros är stelhet i lederna och smärta (särskilt i höft, knä och axlar) och svårighet att röra sig.
Tala om för din läkare om du upplever några av dessa symtom.
Kontakta din läkare om du har diabetes, eftersom en försämring av diabetessjukdomen i sällsynta fall har inträffat hos patienter som får proteashämmare (se även avsnitt 4 i denna bipacksedel).
Kontakta din läkare om du har blödarsjuka eftersom det finns sällsynta rapporter om ökad blödning då detta läkemedel eller andra proteashämmare tas (se även avsnitt 4 i denna bipacksedel).
Patienter med nedsatt njurfunktion:
Det finns inte tillräcklig erfarenhet av behandling med VIRACEPT för dessa patienter.
Rådgör med din läkare om du har nedsatt njurfuktion.
Patienter med nedsatt leverfunktion:
Rådgör med din läkare om du har någon leversjukdom.
Patienter med kronisk hepatit B eller C som behandlas med antiretrovirala läkemedel har en ökad risk för allvarliga och potentiellt livshotande leverbiverkningar och blodprover kan behövas för att kontrollera leverfunktionen.
Intag av andra läkemedel:
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Patienter som behandlas med VIRACEPT får inte ta preparat som innehåller johannesört (Hypericum perforatum) då detta kan leda till utebliven terapeutisk effekt och resistensutveckling.
Andra läkemedel som inte kan tas tillsammans med VIRACEPT är rifampicin (används för behandling av bakteriella infektioner), terfenadin eller astemizol (vanligen använda för att behandla allergiska symptom), cisaprid (mot halsbränna eller matsmältningsproblem), amiodaron eller kinidin (används vid behandling av oregelbundna hjärtslag), triazolam eller oralt midazolam (används för att lindra ångest och/ eller sömnsvårigheter), omeprazol (används för behandling av magsår), mjöldrygederivat (används för att behandla migrän) och pimozid (för psykiska problem).
VIRACEPT kan tas tillsammans med de flesta läkemedel som vanligen används vid HIV- infektion, men särskild försiktighet behövs för vissa av dem och även för några andra läkemedel.
Detta beror på att effekten av VIRACEPT eller andra läkemedel kan påverkas om de tas samtidigt.
Rådfråga din läkare om du tar någon av följande mediciner.
I vissa fall rekommenderas att de inte används samtidigt som VIRACEPT.
57 rifabutin (används för behandling av bakteriella infektioner), p- piller (förhindrar eventuellt inte graviditet då de används samtidigt som Viracept, därför ska andra preventivmetoder användas), kalciumblockerare inklusive bepridil (för behandling av hjärtsjukdomar), immunosuppressiva medel inklusive takrolimus och ciklosporin, sildenafil (för manlig impotens), statiner (används för att sänka lipidnivåerna i blodet), fenobarbital, fenytoin eller karbamazepin (används vid behandling av epilepsi), metadon (används vid behandling av opiatberoende), lansoprazol och andra läkemedel som används för behandling av buksmärta, lugnande medel (dvs midazolam givet som injektion).
Allvarliga läkemedelsinteraktioner förväntas ej med följande läkemedel, men möjligheten kan ej uteslutas; amprenavir, efavirenz och nevirapin (används vid behandling av HIV- infektion); ketokonazol, itrakonazol och flukonazol (används för behandling av svampinfektioner); erytromycin och klaritromycin (används för behandling av bakteriella infektioner); fluoxetin, paroxetin, imipramin och amitriptylin (används för behandling av depression); diazepam (används för att lindra ångest och/ eller vid sömnsvårigheter).
Intag av VIRACEPT med mat och dryck:
För att få full effekt av VIRACEPT ska VIRACEPT filmdragerade tabletter tas tillsammans med måltid.
Graviditet och amning:
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Tala om för din läkare om du är gravid eller planerar att bli gravid.
Detta läkemedel ska endast tas under graviditet efter att du rådfrågat läkare.
Du ska inte amma när du tar VIRACEPT.
Körförmåga och användning av maskiner:
VIRACEPT har inga eller obetydliga effekter på förmågan att framföra fordon och använda maskiner.
3.
HUR DU TAR VIRACEPT
Ta alltid VIRACEPT enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dosering beskrivs nedan.
För att dra största möjliga nytta av VIRACEPT bör du följa dessa anvisningar noga.
Viracept tabletter ska tas via munnen.
VIRACEPT filmdragerade tabletter ska sväljas hela och tas tillsammans med måltid.
Den rekommenderade dosen av VIRACEPT 250 mg filmdragerade tabletter är 1250 mg givet som fem tabletter à 250 mg två gånger dagligen eller 750 mg och ges som tre tabletter à 250 mg tre gånger per dag.
För barn som är mellan 3 och 13 år:
Den rekommenderade dosen är antingen 50- 55 mg/ kg kroppsvikt om VIRACEPT tas två gånger per dag eller 25- 30 mg per kg kroppsvikt om VIRACEPT tas tre gånger per dag, enligt följande:
Om du får VIRACEPT filmdragerade tabletter två gånger dagligen Kroppsvikt (kg) Antal filmdragerade tabletter två gånger dagligen *
18
4 5
58 Om du får VIRACEPT filmdragerade tabletter tre gånger dagligen
Kroppsvikt (kg)
Antal filmdragerade tabletter tre gånger dagligen *
18 till < 23 ≥ 23
2 3
* se Bipacksedel för VIRACEPT oralt pulver, när det gäller patienter som väger mindre än 18 kg.
Till vuxna eller barn som inte kan svälja tabletter kan VIRACEPT 50 mg/ g oralt pulver ges (se Bipacksedel för VIRACEPT 50 mg/ g oralt pulver).
Om du har tagit för stor mängd av VIRACEPT:
Om du inser att du tagit mer VIRACEPT än du borde, kontakta din läkare omedelbart.
Om du inte kan få tag på din läkare, uppsök en akutmottagning och ta med dina VIRACEPT- tabletter.
Bland andra symtom skulle mycket stora mängder av VIRACEPT kunna orsaka störningar i hjärtrytmen.
Om du har glömt att ta VIRACEPT:
Ta nästa dos så snart du kommer ihåg och fortsätt sedan som förut.
Ta inte dubbla doser för att kompensera de doser du glömt.
Om du slutar att ta VIRACEPT:
Fortsätt ta detta läkemedel så länge din läkare inte säger något annat.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan VIRACEPT orsaka biverkningar men alla användare behöver inte få dem.
Om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Kontakta även läkare om du har några allvarliga eller ovanliga symtom eller om du upplever att några biverkningar blir värre eller består.
I kliniska prövningar med VIRACEPT 250 mg tabletter som antingen togs som 1250 mg två gånger dagligen eller 750 mg tre gånger dagligen var diarré den vanligaste rapporterade biverkan (uppstår troligen hos fler än 1 av 10 patienter).
De vanligaste rapporterade (uppstår troligen hos färre än 1 av 10 till 1 av 100 patienter) måttliga till svåra biverkningarna var:
- diarré
- gaser i magen
- sjukdomskänsla
- hudutslag
- lågt antal av en viss typ av vita blodkroppar som bekämpar infektioner (neutrofiler)
- onormala resultat från blodprover som mäter hur levern fungerar
- onormala resultat från blodprover som mäter hur muskelvävnaden fungerar
Övriga biverkningar som har rapporterats för VIRACEPT beskrivs nedan.
Mindre vanliga (hos fler än 1 av 1 000 men färre än 1 av 100 personer): allergiska reaktioner såsom andfåddhet, feber, klåda, svullnad i ansiktet och hudutslag som ibland kan bilda blåsor, kräkningar, inflammation i bukspottskörteln.
Ibland finns det inga symtom av detta och problemet märks bara i blodprover.
Sällsynta (hos fler än 1 av 10 000 men färre än 1 av 1 000 personer): inflammation i levern, ibland med gulsot (huden och ögonen blir gula). uppsvälld mage.
I vissa fall erhölls allvarligt höga
59 blodsockernivåer och i vissa fall var detta förenat med ketoacidos (ändrade metabolitnivåer i blodet).
Många av dessa patienter hade ytterligare sjukdomar varav en del behandlades med läkemedel som kan ge upphov till diabetes eller högt blodsocker.
Ökad blödningsbenägenhet har rapporterats i sällsynta fall vid behandling av patienter med blödarsjuka typ A och B (patienter som har problem med blodkoagulationen) med detta läkemedel eller annan proteashämmare.
Om detta skulle hända dig skall du omgående rådgöra med din läkare.
Antiretroviral kombinationsbehandling kan orsaka förändringar av kroppsformen på grund av omfördelning av fett.
Detta kan innefatta minskad fettmängd på ben, armar och ansikte, ökad fettmängd kring magen och andra inre organ, förstoring av brösten och fettansamling i nacken (så kallad ” buffalo hump ”).
Orsaken till och långtidseffekterna av dessa tillstånd är för närvarande inte kända.
Antiretroviral kombinationsbehandling kan också orsaka förhöjda nivåer av mjölksyra och socker i blodet, hyperlipidemi (ökad fettmängd i blodet) och insulinresistens.
Det finns sällsynta rapporter om muskelsmärta, ömhet eller svaghet i musklerna, särskilt vid antiretroviral kombinationsbehandling med proteashämmare och nukleosidanaloger.
I sällsynta fall har dessa muskelproblem varit allvarliga och orsakat muskelförsämring (rabdomyolys).
Ungefär 400 barn och nyfödda (från 0 till 13 år) fick VIRACEPT i kliniska studier.
Biverkningarna som sågs hos barn och nyfödda liknar de som setts hos vuxna.
Den vanligast rapporterade biverkningen hos barn är diarré.
Biverkningarna ledde endast sällan till att behandlingen med VIRACEPT behövde avbrytas.
5.
HUR VIRACEPT SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och kartongen.
Förvaras vid högst 30°C.
Förvaras i originalförpackningen.
6.
ÖVRIGA UPPLYSNINGAR
Det aktiva innehållsämnet är nelfinavir.
VIRACEPT 250 mg filmdragerade tabletter innehåller 292, 25 mg nelfinavirmesilat, vilket motsvarar 250 mg nelfinavir.
Övriga innehållsämnen är kalciumsilikat, krospovidon, magnesiumstearat, indigokarminpulver (E 132), hypromellos och glyceroltriacetat.
Läkemedlets utseende och förpackningsstorlekar:
VIRACEPT filmdragerade tabletter tillhandahålls i HDPE- plastflaskor som innehåller 270 eller 300 tabletter, utrustad med barnsäkra polypropylenlock vars insida är täckt med polyetylen.
Eventuellt kommer inte alla förpackningsstorlekarna att marknadsföras.
60 Innehavare av godkännande för försäljning
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
Tillverkare
1 D- 79639 Grenzach- Wyhlen Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 112 401
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
61 Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Denna bipacksedel godkändes senast den {datum}.
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu / liksom länkar till andra hemsidor rörande sällsynta sjukdomar och orphan drugs.
62
European Medicines Agency
EMEA/ H/ C/ 282
ing OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ljn VIRAFERON
rsä Sammanfattning av EPAR för allmänheten
r fö Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
t fö Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
än Vad är Viraferon? dk Viraferon är ett läkemedel som innehåller den aktiva substansen interferon alfa- 2b.
Det finns som pulver och vätska som bereds till en injektions - eller infusionsvätska, som en färdig injektionsvätska go och som en multidos- injektionspenna.
Dessa innehåller från 1 till 50 miljoner IE (internationella enheter) per milliliter.
Vad används Viraferon för? gre
Viraferon används för behandling av följande: • Kronisk (långvarig) hepatit B (en leversjukdom som beror på en infektion med hepatit B- virus) hos vuxna. län
Hos vuxna kan Viraferon användas som enda läkemedel, men det bästa är att använda det i kombination med ribavirin (ett antiviralt läkemedel).
Hos barn används det tillsammans med ribavirin.
Läkemedlet är receptbelagt. te
Hur används Viraferon? r in
Behandling med Viraferon ska inledas av läkare som har erfarenhet av att behandla den sjukdom läkemedlet används för.
Doseringen och behandlingens varaktighet beror på vilken sjukdom som behandlas och tä
Doserna varierar mellan 3 och 10 miljoner IE per kvadratmeter kroppsyta.
Mer information finns i bipacksedeln.
Viraferon ska förvaras i kyl (2– 8 °C). dle
Hur verkar Viraferon?
naturliga ämnen som produceras av kroppen för att hjälpa den att bekämpa angrepp såsom infektioner orsakade av virus.
Det är inte känt exakt hur alfa- interferoner verkar vid virussjukdomar, men man tror att de fungerar som immunmodulatorer (ämnen som modifierar hur immunsystemet, kroppens ke
försvarssystem, fungerar).
Alfa- interferoner kan också blockera förökningen av virus.
Lä
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur har Viraferons effekt undersökts?
Därför har det företag som tillverkar Viraferon lagt fram data från den vetenskapliga litteraturen och
ing från studier av användning av interferon alfa- 2b på barn med kronisk hepatit B.
Företaget har också lämnat information från ett antal studier av användning av Viraferon som enda läkemedel eller tillsammans med ribavirin för behandling av kronisk hepatit C.
Dessa studier omfattade sammanlagt
ljn 2 552 patienter som inte hade behandlats tidigare och 345 patienter vars sjukdom hade återkommit efter tidigare behandling med interferon.
Det
rsä viktigaste effektmåttet var svarsfrekvensen.
Vilken nytta har Viraferon visat vid studierna?
r fö Studierna visade att Viraferon har effekt på de sjukdomar läkemedlet kan användas för att behandla.
Nyttan med Viraferon visades också på barn med kronisk hepatit B.
Viraferon, med eller utan ribavirin, visades ha effekt vid behandling av hepatit C, både på vuxna som inte hade behandlats tidigare och på vuxna som hade fått ett återfall.
Läkemedlet hade också effekt på barn då det användes
t fö tillsammans med ribavirin.
Vid återbesök 6 månader efter en ettårig behandling hade 46 procent av barnen svarat på behandlingen.
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är leukopeni (lågt antal vita dk blodkroppar), anorexi (aptitnedsättning), depression, sömnsvårigheter, oro, agitation, nervositet, yrsel, huvudvärk, koncentrationssvårigheter, muntorrhet, dimsyn, illamående eller kräkningar, buksmärtor, diarré, stomatit (inflammation i munslemhinnor, dyspepsi (matsmältningsbesvär), håravfall, ökad go svettning, myalgi (muskelvärk), artralgi (ledvärk), muskuloskeletal smärta (ont i muskler och skelett), inflammationer på injektionsstället, trötthet, frossbrytningar, feber, influensaliknande symptom, asteni (orkeslöshet), irritabilitet, bröstsmärtor, sjukdomskänsla och viktnedgång.
Liknande biverkningar samt gre
tillväxthämning har observerats hos barn som fått Viraferon.
Förteckningen över samtliga biverkningar som rapporterats för Viraferon finns i bipacksedeln.
Viraferon ska inte ges till län
• patienter som tidigare haft svår hjärtsjukdom, • patienter med svår njur - eller leversjukdom, bland annat sådan sjukdom som orsakats av cancer, • patienter med epilepsi eller andra problem med centrala nervsystemet, te
• patienter med sköldkörtelsjukdom, om den inte är under kontroll, • hepatitpatienter som har levercirros (ärrbildning) som ger symtom eller som nyligen har fått r in
läkemedel som påverkar immunsystemet, • patienter som har en sjukdomshistoria med vissa rubbningar i immunsystemet eller som har fått en organtransplantation och tar immundämpande läkemedel, tä
• barn och unga vuxna med en sjukdomshistoria med svår psykisk sjukdom, särskilt svår depression, självmordstankar eller självmordsförsök.
Förteckning över samtliga restriktioner finns i bipacksedeln. dle
Eftersom Viraferon kan kopplas till biverkningar som exempelvis depression ska patienterna övervakas noga under behandling. me
Varför har Viraferon godkänts?
Kommittén rekommenderade att Viraferon skulle godkännas ke
för försäljning.
Lä
Den 9 mars 2000 beviljade Europeiska kommissionen SP Europe ett godkännande för försäljning av Viraferon som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 9 mars 2005.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
2/ 3 Denna sammanfattning aktualiserades senast 02- 2008.
ing ljn rsä r fö t fö än dk go gre län te r in tä dle me ke Lä
3/ 3
ng ni lj EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll (Koncentration)
Förpackningsstorlek
rs
ä
EU/ 1/ 99/ 128/ 001
Viraferon
1 miljon IE/ ml
Pulver och vätska till injektionsvätska,
Subkutan användning
pulver: injektionsflaska (glas); vätska: ampull (glas)
1, 0 ml (1 miljon IE/ ml)
1 injektionsflaska + 1 ampull +
fö 1 injektionsset1 lösning
ör EU/ 1/ 99/ 128/ 002
Viraferon
3 miljoner
Pulver och vätska
Subkutan användning
pulver: injektionsflaska (glas);
1, 0 ml (3 miljoner
1 injektionsflaska +
tf
IE/ ml
till injektionsvätska, lösning
vätska: ampull (glas)
IE/ ml)
1 ampull + 1 injektionsset1
än EU/ 1/ 99/ 128/ 003
Viraferon
3 miljoner IE/ ml
Pulver och vätska till injektionsvätska,
Subkutan användning
pulver: injektionsflaska (glas); vätska: ampull (glas)
1, 0 ml (3 miljoner IE/ ml)
6 injektionsflaskor + 6 ampuller
od EU/ 1/ 99/ 128/ 004
Viraferon
5 miljoner
Pulver och vätska
Subkutan användning
pulver: injektionsflaska (glas);
1, 0 ml (5 miljoner
1 injektionsflaska +
g
IE/ ml
till injektionsvätska, lösning
vätska: ampull (glas)
IE/ ml)
1 ampull + 1 injektionsset1
e gr EU/ 1/ 99/ 128/ 005
Viraferon
5 miljoner IE/ ml
Pulver och vätska till injektionsvätska,
Subkutan användning
pulver: injektionsflaska (glas); vätska: ampull (glas)
1, 0 ml (5 miljoner IE/ ml)
6 injektionsflaskor + 6 ampuller
n lösning
lä EU/ 1/ 99/ 128/ 006
Viraferon
10 miljoner
1 injektionsflaska +
i EU/ 1/ 99/ 128/ 007
Viraferon
10 miljoner
Pulver och vätska
Subkutan användning
pulver: injektionsflaska (glas);
1, 0 ml (10
6 injektionsflaskor +
t le EU/ 1/ 99/ 128/ 008
Viraferon
10 miljoner IE/ ml
Pulver och vätska till injektionsvätska,
Subkutan användning
pulver: injektionsflaska (glas); vätska: ampull (glas)
1, 0 ml (10 miljoner IE/ ml)
10 injektionsflaskor + 10 ampuller +
ed 10 injektionsset1 lösning EU/ 1/ 99/ 128/ 009
Viraferon
3 miljoner
Injektionsvätska,
Subkutan användning
injektionsflaska (glas)
0, 5 ml (6 miljoner
1 injektionsflaska
em
IE/ 0, 5 ml
lösning
äk EU/ 1/ 99/ 128/ 010
Viraferon
3 miljoner
Injektionsvätska,
Subkutan användning
injektionsflaska (glas)
0, 5 ml (6 miljoner
1 injektionsflaska + 1 injektionsset2
lj EU/ 1/ 99/ 128/ 011
Viraferon
3 miljoner
Injektionsvätska,
Subkutan användning
injektionsflaska (glas)
0, 5 ml (6 miljoner
6 injektionsflaskor + 6
rs
IE/ 0, 5 ml
lösning
IE/ ml)
EU/ 1/ 99/ 128/ 012
Viraferon
3 miljoner
Injektionsvätska,
Subkutan användning
injektionsflaska (glas)
0, 5 ml (6 miljoner
12 injektionsflaskor +
ö rf 12 injektionsset2
IE/ 0, 5 ml
lösning
EU/ 1/ 99/ 128/ 013
Viraferon
5 miljoner
Injektionsvätska,
Subkutan användning
injektionsflaska (glas)
0, 5 ml (10
1 injektionsflaska
fö
IE/ 0, 5 ml
lösning
miljoner IE/ ml)
t EU/ 1/ 99/ 128/ 014
Viraferon
5 miljoner
Injektionsvätska,
Subkutan användning
injektionsflaska (glas)
0, 5 ml (10
1 injektionsflaska + 1
än injektionsset2
IE/ 0, 5 ml
lösning
dk EU/ 1/ 99/ 128/ 015
Viraferon
5 miljoner
Injektionsvätska,
Subkutan användning
injektionsflaska (glas)
0, 5 ml (10
6 injektionsflaskor + 6 injektionsset2
lösning
5 miljoner
lösning
miljoner IE/ ml)
e gr EU/ 1/ 99/ 128/ 017
Viraferon
10 miljoner IE/ ml
Injektionsvätska, lösning
Subkutan användning
injektionsflaska (glas)
1, 0 ml (10 miljoner IE/ ml)
1 injektionsflaska
n EU/ 1/ 99/ 128/ 018
Viraferon
10 miljoner
Injektionsvätska,
Subkutan användning
injektionsflaska (glas)
1, 0 ml (10
1 injektionsflaska + 1
lä injektionsset2
IE/ ml
lösning
miljoner IE/ ml)
e EU/ 1/ 99/ 128/ 019
Viraferon
10 miljoner
Injektionsvätska,
Subkutan användning
injektionsflaska (glas)
1, 0 ml (10
6 injektionsflaskor + 6
IE/ ml
miljoner IE/ ml)
i EU/ 1/ 99/ 128/ 020
Viraferon
10 miljoner
12 injektionsflaskor +
et EU/ 1/ 99/ 128/ 021
Viraferon
18 miljoner IE/ 3 ml
Injektionsvätska, lösning
Subkutan användning
injektionsflaska (glas)
3, 0 ml (6 miljoner IE/ ml)
1 injektionsflaska
dl EU/ 1/ 99/ 128/ 022
Viraferon
18 miljoner
Injektionsvätska,
Subkutan användning
injektionsflaska (glas)
3, 0 ml (6 miljoner
1 injektionsflaska + 6
e injektionsset4
IE/ 3 ml
lösning
IE/ ml)
m EU/ 1/ 99/ 128/ 023
Viraferon
18 miljoner
Injektionsvätska,
Subkutan användning
injektionsflaska (glas)
3, 0 ml (6 miljoner
2 injektionsflaskor
ke
IE/ 3 ml
lösning
EU/ 1/ 99/ 128/ 024
Viraferon
18 miljoner
Injektionsvätska,
Subkutan användning
injektionsflaska (glas)
3, 0 ml (6 miljoner
12 injektionsflaskor
Lä
IE/ 3 ml
lösning
lj EU/ 1/ 99/ 128/ 025
Viraferon
25 miljoner
Injektionsvätska,
Subkutan användning
injektionsflaska (glas)
2, 5 ml (10
1 injektionsflaska
ä rs
EU/ 1/ 99/ 128/ 026
Viraferon
25 miljoner
Injektionsvätska,
Subkutan användning
injektionsflaska (glas)
2, 5 ml (10
1 injektionsflaska + 6
EU/ 1/ 99/ 128/ 027
Viraferon
25 miljoner
Injektionsvätska,
Subkutan användning
injektionsflaska (glas)
2, 5 ml (10
2 injektionsflaskor
fö
IE/ 2, 5 ml
lösning
miljoner IE/ ml)
t EU/ 1/ 99/ 128/ 028
Viraferon
25 miljoner
Injektionsvätska,
Subkutan användning
injektionsflaska (glas)
2, 5 ml (10
12 injektionsflaskor
dk EU/ 1/ 99/ 128/ 029
Viraferon
18 miljoner
Injektionsvätska,
Subkutan användning
cylinderampull, kassett (glas) i
1, 2 ml (15
1 penna + 12 injektionsset3
g EU/ 1/ 99/ 128/ 030
Viraferon
18 miljoner
Injektionsvätska,
Subkutan användning
cylinderampull, kassett (glas) i
1, 2 ml (15
2 pennor + 24
IE
lösning i
flerdospenna
miljoner IE/ ml)
gr flerdospenna
n EU/ 1/ 99/ 128/ 031
Viraferon
18 miljoner
Injektionsvätska,
Subkutan användning
cylinderampull, kassett (glas) i
1, 2 ml (15
8 pennor + 96
IE
e nt EU/ 1/ 99/ 128/ 032
Viraferon
30 miljoner
Injektionsvätska,
Subkutan användning
cylinderampull, kassett (glas) i
1, 2 ml (25
1 penna + 12 injektionsset3
IE
lösning i
flerdospenna
miljoner IE/ ml)
ri flerdospenna
tä EU/ 1/ 99/ 128/ 033
Viraferon
30 miljoner
Injektionsvätska,
Subkutan användning
cylinderampull, kassett (glas) i
1, 2 ml (25
2 pennor + 24 injektionsset3
IE
30 miljoner
Injektionsvätska,
1, 2 ml (25
8 pennor + 96 injektionsset3
IE
em EU/ 1/ 99/ 128/ 035
Viraferon
60 miljoner
Injektionsvätska,
Subkutan användning
cylinderampull, kassett (glas) i
1, 2 ml (50
1 penna + 12
IE
lösning i
flerdospenna
miljoner IE/ ml)
Lä flerdospenna
EU/ 1/ 99/ 128/ 036
Viraferon
60 miljoner
Injektionsvätska,
Subkutan användning
cylinderampull, kassett (glas) i
1, 2 ml (50
2 pennor + 24
rs
IE
lösning i flerdospenna
flerdospenna
miljoner IE/ ml)
fö
EU/ 1/ 99/ 128/ 037
Viraferon
60 miljoner
Injektionsvätska,
Subkutan användning
cylinderampull, kassett (glas) i
1, 2 ml (50
8 pennor + 96
ör injektionsset3
IE
lösning i flerdospenna
flerdospenna
miljoner IE/ ml)
tf än 1 injektionsset = injektionsspruta + 2 injektionsnålar + rengöringsservett
k 2 injektionsset = injektionsspruta + injektionsnål + rengöringsservett
od 3 injektionsset = injektionsnål + rengöringsservett
g 4 injektionsset = injektionsspruta + injektionsnål + 2 rengöringsservetter
re g än l te in är t le ed em k Lä 4/ 4
Lä ke me dle tä r in te län
1 gre BILAGA I go PRODUKTRESUMÉ dk än t fö r fö rsä ljn ing 1.
LÄKEMEDLETS NAMN
Viraferon 1 miljon IE/ ml pulver och vätska till injektionsvätska, lösning
ing 2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska med pulver innehåller 1 miljon IE interferon alfa- 2b tillverkat i E. coli genom
ljn rekombinant DNA- teknologi.
Efter beredning innehåller 1 ml 1 miljon IE interferon alfa- 2b.
rsä För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
r fö 3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning
t fö Vitt till krämfärgat pulver.
Klar och färglös spädningsvätska.
än dk 4.
KLINISKA UPPGIFTER
Kronisk hepatit B:
Behandling av vuxna patienter med kronisk hepatit B med tecken på hepatit B virusreplikation (närvaro av HBV- DNA och HbeAg), förhöjt alaninaminotransferas (ALAT) och gre
histologiskt verifierad aktiv leverinflammation och/ eller fibros.
Kronisk hepatit C: län
Vuxna patienter:
Viraferon är indicerad för behandling av vuxna patienter med kronisk hepatit C som har förhöjda transaminaser utan leverdekompensation och som är serumpositiva för HCV- RNA eller anti- HCV (se avsnitt 4. 4). te
Bästa sättet att använda Viraferon vid denna indikation är i kombination med ribavirin. r in
Barn och ungdomar:
Viraferon är avsedd att användas som kombinationsbehandling med ribavirin, för behandling av barn och ungdomar som är tre år och äldre, med tidigare icke behandlad kronisk hepatit C, utan tä
dekompenserad leverfunktion och vilka är positiva för serum HCV- RNA.
Beslutet att behandla ska fattas från fall till fall, med hänsyn till tecken på progredierande sjukdom såsom leverinflammation dle
och fibros, liksom prognostiska faktorer för respons, HCV- genotyp och virusmängd.
Den förväntade nyttan av behandlingen ska vägas mot de säkerhetsfynd som observeras hos barnpatienter i kliniska studier (se avsnitten 4. 4, 4. 8 och 5. 1). me
4. 2 Dosering och administreringssätt
Behandlingen ska initieras av en läkare med erfarenhet av behandling av sjukdomen. ke
Se till att välja en lämplig Lä
beredningsform och styrka.
Om intolerans kvarstår eller
2 återkommer efter adekvat dosjustering, eller om sjukdomen progredierar, ska behandlingen med Viraferon avbrytas.
Efter läkarens omdöme kan patienten själv injicera underhållsdoserna subkutant.
Kronisk hepatit B:
Den rekommenderade doseringen ligger inom intervallet 5 till 10 miljoner IE givet
ing subkutant tre gånger i veckan (varannan dag) under en period på 4 till 6 månader.
Behandlingen ska avbrytas vid
ljn fall av svår leukopeni (< 1200/ mm3), svår neutropeni (< 750/ mm3) eller svår trombocytopeni (< 70000/ mm3).
rsä För alla patienter gäller att om ingen förbättring av HBV- DNA i serum observeras efter tre till fyra månaders behandling (vid den maximalt tolererade dosen) ska behandlingen med Viraferon avbrytas.
r fö Kronisk hepatit C:
Viraferon ges subkutant i en dos på 3 miljoner IE tre gånger per vecka (varannan dag) till vuxna patienter oavsett om det ges som monoterapi eller i kombination med ribavirin.
t fö Barn som är 3 år och äldre och ungdomar:
Interferon alfa- 2b 3 MIE/ m2 ges subkutant 3 gånger per vecka (varannan dag) i kombination med ribavirin kapslar eller oral lösning som ges peroralt i två fördelade doser per dag samtidigt med föda (morgon och kväll).
än (Se produktresumén för ribavirin kapslar för dosering av ribavirin kapslar och riktlinjer för dk dosjustering av kombinationsbehandlingen.
För barnpatienter som väger < 47 kg eller som inte kan svälja kapslar, se produktresumén för ribavirin oral lösing). go Patienter med virologiskt återfall efter tidigare interferonbehandling (relapspatienter) (vuxna):
Viraferon ges i kombination med ribavirin. gre
Baserat på resultat från kliniska studier, för vilka data för 6 månaders behandling finns tillgängliga, rekommenderas det att patienter behandlas med Viraferon i kombination med ribavirin under 6 månader. län
Tidigare obehandlade patienter (naiva):
Effekten av Viraferon förstärks när det ges i kombination med ribavirin.
Enbart Viraferon ska huvudsakligen ges när det föreligger intolerans eller kontraindikation mot ribavirin. te
Viraferon i kombination med ribavirin: r in
Baserat på resultat från kliniska studier, för vilka data för 12 månaders behandling finns tillgängliga, rekommenderas det att patienterna behandlas med Viraferon i kombination med ribavirin under minst 6 månader. tä
Behandlingen bör fortgå i ytterligare 6 månader( dvs. totalt 12 månader) hos patienter som uppvisar negativ HCV- RNA vid 6 månader och som har virus genotyp 1 (som fastställts i ett test före dle
behandlingen) och hög virusmängd före behandling.
Andra negativa prognostiska faktorer (ålder > 40 år, manligt kön, bridging fibros) bör tas i beaktande me
inför ställningstagande till att förlänga behandlingen till 12 månader.
I kliniska studier, hade patienter som inte uppvisade ett virologiskt svar efter 6 månaders behandling (HCV- RNA under den lägre detektionsgränsen) inte något kvarstående virologiskt svar (HCV- RNA ke
Lä
3 Enbart Viraferon:
Den optimala durationen av behandlingen med Viraferon är inte fastställd ännu, men en behandling på mellan 12 och 18 månader tillråds.
Behandlingen bör fortgå hos patienter som uppvisar negativ HCV- RNA.
ljn Barn och ungdomar:
Effekten och säkerheten av Viraferon i kombination med ribavirin har studerats hos barn och ungdomar som tidigare inte har behandlats för kronisk hepatit C.
rsä Genotyp 1:
Den rekommenderade behandlingsdurationen är ett år.
Det är högst osannolikt att patienter som inte uppvisar ett virologiskt svar efter 12 veckor behåller ett virologiskt svar (negativt prediktivt
Virologiskt svar definieras som en frånvaro av detekterbart HCV- RNA vid 12 veckors behandling.
Behandlingen ska utsättas hos dessa patienter.
Genotyp 2/ 3:
Den rekommenderade behandlingsdurationen är 24 veckor.
t fö Virologiskt svar efter 1 års behandling och 6 månaders uppföljning var 36% för genotyp 1 och 81% för genotyp 2/ 3/ 4.
än Viraferon kan administreras genom att använda injektionssprutor av antingen steriliserat glas eller plast för engångsbruk. dk 4. 3 Kontraindikationer go
- Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
- Tidigare svår befintlig hjärtsjukdom (t. ex. instabil kronisk hjärtsvikt, nyligen genomgången
hjärtinfarkt, allvarliga arrytmisjukdomar). gre
- Gravt nedsatt njur - eller leverfunktion, inklusive den orsakad av metastaser.
- Epilepsi och/ eller nedsatt funktion av centrala nervsystemet (CNS) (se avsnitt 4. 4).
- Kronisk hepatit med dekompenserad levercirros.
län
immunosuppressiva läkemedel, med undantag för utsättande av korttidskortikosterioder.
- Autoimmun hepatit eller autoimmun sjukdom i anamnesen; immunsupprimerade
transplanterade patienter. te
- Befintlig tyreoideasjukdom, såvida den inte kan kontrolleras med konventionell behandling.
r in
Barn och ungdomar:
- Pågående eller tidigare allvarligt psykiatriskt tillstånd, särskilt allvarlig depression,
självmordstankar eller självmordsförsök. tä
Kombinationsbehandling med ribavirin:
Se även produktresumén för ribavirin om interferon alfa- 2b ska ges i kombination med ribavirin hos patienter med kronisk hepatit C. dle
4. 4 Varningar och försiktighet me
För alla patienter:
Psykiatri och centrala nervsystemet (CNS):
Viraferon och även efter avslutad behandling under en 6 månaders uppföljningsperiod.
Hos barn och ungdomar som behandlades med Viraferon i kombination med ribavirin rapporterades självmordstankar och självmordsförsök mer frekvent jämfört med hos vuxna patienter (2, 4% mot Lä
Precis som hos vuxna patienter fick barn och ungdomar andra psykiska biverkningar (t ex depression, emotionell labilitet och somnolens).
Andra CNS- effekter inkluderande aggressivt beteende (ibland riktat mot andra), förvirring och mentala förändringar har observerats med alfa- interferoner.
Patienterna ska noggrant följas avseende tecken eller symptom på psykiatrisk sjukdom.
Om sådana 4 symptom uppstår måste den potentiella allvarlighetsgraden med dessa biverkningar beaktas hos den förskrivande läkaren och behovet av adekvat behandling ska övervägas.
Om psykiatriska symptom kvarstår eller förvärras, eller självmordstankar identifieras rekommenderas att behandlingen med Viraferon avbryts och att patienten följs upp med lämplig psykiatrisk intervention.
ing Patienter med existerande eller tidigare allvarliga psykiatriska tillstånd:
Om behandling med interferon alfa- 2b anses nödvändig hos vuxna patienter med existerande eller tidigare allvarliga psykiatriska tillstånd, ska den enbart inledas efter att en lämplig individualiserad
ljn diagnostik och terapeutiskt omhändertagande av det psykiatriska tillståndet har säkerställts.
Användning av interferon alfa- 2b hos barn och ungdomar med pågående eller tidigare allvarliga
rsä psykiatriska tillstånd är kontraindicerat (se avsnitt 4. 3).
Akuta överkänslighetsreaktioner (t. ex. urtikaria, angioödem, bronkkonstriktion, anafylaxi) mot
r fö interferon alfa- 2b har observerats i sällsynta fall under behandling med Viraferon.
Om en sådan reaktion uppträder ska behandlingen avbrytas och lämplig medicinsk behandling sättas in.
Övergående hudutslag nödvändiggör inte att behandlingen avbryts.
t fö Måttliga till allvarliga biverkningar kan kräva justering av patientens doseringsregim eller i vissa fall att behandlingen med Viraferon avbryts.
Patienter som utvecklar onormal leverfunktion under behandling med Viraferon ska övervakas noggrant och behandlingen ska avbrytas om tecken och
än symptom progredierar.
dk Hypotension kan uppträda under eller upp till två dagar efter behandlingen med Viraferon och kan kräva understödjande behandling. go Adekvat hydrering måste upprätthållas hos patienter som genomgår Viraferon behandling, eftersom hypotension relaterad till vätskeförlust har observerats hos vissa patienter.
Vätskeersättning kan bli nödvändig. gre
Även om feber kan vara associerad med influensaliknande syndrom som ofta rapporterats under interferonbehandling, ska andra orsaker till feber uteslutas. län
Viraferon ska användas med försiktighet hos patienter med försvagande medicinska tillstånd, såsom de med lungsjukdom (t. ex. kronisk obstruktiv lungsjukdom) eller diabetes mellitus med tendens till ketoacidos i anamnesen.
Försiktighet ska även iakttas hos patienter med koagulationsrubbningar (t. ex. te
tromboflebit, lungemboli) eller grav myelosuppression. r in
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon, inklusive de som behandlats med Viraferon.
Etiologin har inte fastställts.
Dessa symtom har rapporterats mer frekvent när shosaikoto, en kinesisk tä
Patienter som utvecklar feber, hosta, dyspné eller andra respiratoriska symptom ska lungröntgas.
Om lungröntgen visar lunginfiltrat eller om det finns tecken på nedsatt lungfunktion, bör patienten övervakas noggrant och om det är lämpligt dle
Omedelbart avbrytande av behandling med me
alfainterferon och behandling med kortikosteroider förefaller medföra att de pulmonella biverkningarna försvinner. ke
Okulära biverkningar (se avsnitt 4. 8) inklusive retinalblödningar, bomullsexudat och obstruktion i retinalartär eller – ven har rapporterats i sällsynta fall efter behandling med alfainterferoner.
Alla patienter som klagar på Lä
förändringar i synskärpa eller av synfält eller rapporterar andra oftalmologiska symtom under behandling med Viraferon måste omgående genomgå en fullständig ögonundersökning.
Periodiskt återkommande synundersökningar under behandling med Viraferon rekommenderas särskilt hos patienter med tillstånd som förekommer med retinopati, såsom diabetes mellitus eller hypertension.
5 Avbrytande av Viraferon ska övervägas hos patienter som utvecklar nya eller förvärrade oftalmologiska förändringar.
Mer uttalad slöhet och koma, inklusive fall av encefalopati, har observerats hos vissa patienter,
ing vanligtvis äldre, som behandlats med högre doser.
Även om dessa effekter vanligtvis är reversibla tog det upp till tre veckor hos vissa patienter innan symptomen försvann.
I mycket sällsynta fall har kramper inträffat vid höga doser av Viraferon.
ljn Vuxna patienter med kronisk hjärtsvikt, hjärtinfarkt och/ eller tidigare eller nuvarande arytmisjukdom i anamnesen, och som behöver Viraferonbehandling, måste övervakas noggrant.
Det rekommenderas att
rsä man tar elektrokardiogram före och under behandlingens gång på de patienter som har en befintlig hjärtrubbning och/ eller cancer i avancerat stadium.
Det
r fö finns inga data på barn och ungdomar med tidigare hjärtsjukdom.
Hypertriglyceridemi och förvärrad hypertriglyceridemi, ibland allvarlig, har obeserverats.
t fö På grund av rapporter om att interferon alfa förvärrat befintlig psoriasissjukdom och sarkoidos, rekommenderas användningen av Viraferon hos patienter med psoriasis eller sarkoidos endast om den
än potentiella nyttan överväger den potentiella risken.
dk Preliminära data tyder på att behandling med interferon alfa kan vara förknippad med en ökad grad av bortstötning av njurtransplantat.
Bortstötning av levertransplantat har också rapporterats. go Bildandet av auto- antikroppar och autoimmuna sjukdomar har rapporterats vid behandling med alfainterferoner.
Patienter som är predisponerade för utveckling av autoimmuna sjukdomar kan ha en ökad risk.
Patienter med tecken och symptom liknande autoimmuna sjukdomar ska utvärderas gre
noggrant och risken/ nyttan av fortsatt interferonbehandling ska omvärderas (se även avsnitt 4. 4 Kronisk hepatit C, Monoterapi (tyreoidearubbningar) och avsnitt 4. 8).
Fall av Vogt- Koyanagi- Haradas syndrom (VKH) har rapporterats hos patienter med kronisk hepatit C som behandlas med interferon.
Detta syndrom är en granulomatös inflammatorisk sjukdom som län
angriper ögonen, hörselapparaten, hjärnhinnan och huden.
Om VKH- syndrom misstänks, ska antiviral behandling sättas ut och behandling med kortikosteroider diskuteras (se avsnitt 4. 8). te
Behandling med Viraferon ska avbrytas hos patienter med kronisk hepatit som utvecklar en försämring i koagulationsmarkörer vilket kan tyda på leverdekompensation. r in
Lämplig vaccinering (hepatit A och B) ska övervägas för patienter som regelbundet / återkommande får humant plasmaderiverat albumin. tä
Gängse åtgärder för att förebygga infektioner, som orsakats av användningen av läkemedel som beretts av humant blod eller plasma, består av val av donatorer, screening av individuella donationer dle
och plasmapooler för specifika infektionsmarkörer och inklusion av effektiva tillverkningssteg för inaktivering/ avlägsnande av virus.
Detta gäller också me
okända eller nya virus och andra patogener.
Det finns inga rapporter om virusöverföringar med albumin som framställts i enlighet med europafarmakopéns specifikationer med etablerade processer. ke
Det rekommenderas starkt att varje gång Viraferon ges till en patient, ska produktens namn och Lä
satsnummer noteras för att behålla en koppling mellan patient och tillverkningssats av produkten.
Kronisk hepatit C:
Kombinationsbehandling med ribavirin:
Se även produktresumén för ribavirin om Viraferon ges i kombination med ribavirin hos patienter med kronisk hepatit C.
6 På alla patienterna i studierna på kronisk hepatit C togs en leverbiopsi innan de inkluderades men i vissa fall (dvs patienter med genotyp 2 och 3), är det möjligt att behandla utan histologisk bekräftelse.
ing påbörjas.
Monoterapi:
I kliniska studier där
ljn Viraferonbehandling användes, utvecklade totalt 2, 8% av patienterna tyreoidearubbningar.
Den mekanism genom
rsä vilken Viraferon kan påverka tyreoideafunktionen är okänd.
Innan behandlingen med Viraferon mot kronisk hepatit C påbörjas, ska serumnivån av tyreoideastimulerande hormon (TSH) undersökas.
Varje tyreoidearubbning som upptäcks vid detta tillfälle ska behandlas med konventionell terapi.
r fö Behandling med Viraferon kan påbörjas om TSH- nivåerna kan hållas inom normalgränserna med medicinering.
Under pågående Viraferon behandling bör TSH- nivåerna kontrolleras om en patient utvecklar symtom som tyder på möjlig tyreoideadysfunktion.
Vid befintlig tyreoideadysfunktion kan Viraferonbehandling fortgå om TSH- nivåerna kan hållas inom normalgränserna med medicinering.
t fö Tyreoideadysfunktion som uppkommit var inte reversibel efter det att Viraferon behandlingen avbrutits (se även Barn och ungdomar, Övervakning av tyreoidea).
än Kompletterande övervakning specifik för barn och ungdomar Övervakning av tyreoidea:
Omkring 12% av barn som behandlats med interferon alfa- 2b och ribavirin dk utvecklade en ökning av TSH.
Ytterligare 4% fick en övergående sänkning under normalvärdesgränsen.
Innan behandling med Viraferon påbörjas, måste TSH- nivåerna utvärderas och eventuell avvikelse beträffande tyreoidea som upptäcks vid den tidpunkten måste behandlas med go konventionell terapi.
Behandling med Viraferon kan påbörjas om TSH- nivåerna kan bibehållas inom normalgränserna genom medicinering.
Tyreoideadysfunktion under behandlingen med interferon alfa- 2b och ribavirin har observerats.
Om tyreoideaavvikelser upptäcks ska patientens tyreoideastatus gre
Barn och ungdomar ska följas upp var tredje månad beträffande tecken på tyreoideadysfunktion (t. ex.
TSH).
Tillväxt och utveckling:
såväl vikt som längdutveckling (9% minskning av medelpercentil för linjär tillväxt och en 13% minskning av medelpercentil för viktökning).
En generell återhämtning av dessa negativa effekter sågs under den 6 månader långa uppföljningen efter behandlingen.
långtidsstudie visade emellertid att 12 (14%) av 84 barn hade en > 15 percentils minskning av den linjära tillväxthastigheten, av vilka 5 (6%) barn hade en > 30 percentils minskning trots att de hade r in
Prekliniska juvenila toxicitetsresultat har dessutom visat en mindre dosrelaterad minskning i total tillväxt hos neonatala råttor, som fick ribavirin (se avsnitt 5. 3).
Risk/ nytta effekten av den kombinerade användningen av interferon alfa- 2b och ribavirin ska därför bedömas hos yngre barn innan behandling påbörjas.
ribavirin i kombination med interferon alfa- 2b.
Det finns inga data på långtidseffekter på tillväxt och utveckling och på sexuell mognad. dle
Samtidig HCV - / hiv- infektion:
Patienter som samtidigt är infekterade med hiv och som får högaktiv antiretroviral behandling (HAART) kan ha en ökad risk för mjölksyraacidos.
Försiktighet ska iakttas me
Patienter som behandlas med Viraferon och ribavirin i kombination samt zidovudin kan ha en ökad risk för att utveckla anemi.
Patienter med samtidig infektion, med framskriden cirros och som får HAART- behandling kan ha en ke
ökad risk för leverdekompensation och död.
Lä
Dentala och parodontala tillstånd:
Dentala och parodontala tillstånd som kan leda till tandlossning har rapporterats hos patienter som fått Viraferon och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänder och munslemhinnor vid långtidsbehandling med kombinationen av Viraferon och ribavirin.
Patienterna bör borsta tänderna noggrant två gånger 7 dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om de gör det ska de rådas att skölja munnen noggrant efteråt.
ing Hematologiska och blodkemiska standardtester (blodstatus och differentialräkning, trombocytantal, elektrolyter, leverenzymer, serumprotein, serumbilirubin och serumkreatinin) ska utföras på alla patienter före och regelbundet under behandling med Viraferon.
ljn Under behandling av hepatit B eller C rekommenderas det att prover tas vid vecka 1, 2, 4, 8, 12, 16 och därefter varannan månad under hela behandlingen.
Om ALAT stiger under
Vid ALAT- stegring ska leverfunktionstester:
ALAT, protrombintid, alkalisk fosfatas, albumin och bilirubin övervakas med
r fö tvåveckorsintervall.
Effekter på fertilitet:
Interferon kan försämra fertiliteten (se avsnitten 4. 6 och 5. 3).
t fö 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Narkotika, hypnotika och sedativa ska ges med försiktighet vid samtidig användning av Viraferon.
än Interaktioner mellan Viraferon och andra läkemedel har inte utvärderats fullständigt.
Försiktighet ska dk iakttas när Viraferon ges i kombination med andra potentiellt myelosuppressiva medel.
Interferoner kan påverka den oxidativa metabola processen.
Detta bör beaktas vid samtidig behandling go med läkemedel som metaboliseras via denna väg, såsom xantinderivaten teofyllin eller aminofyllin.
Vid samtidig behandling med xantinläkemedel, ska teofyllinnivåerna i serum övervakas och dosen justeras om så behövs. gre
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon, inklusive de som behandlats med Viraferon.
Etiologin har inte fastställts.
Dessa symtom har rapporterats mer frekvent när shosaikoto, en kinesisk län
(Se även produktresumén för ribavirin om Viraferon ska ges i kombination med ribavirin hos patienter te
4. 6 Graviditet och amning
Kvinnor i fertil ålder skall använda effektiv preventivmetod under behandling.
Viraferon ska användas med försiktighet hos fertila män.
Minskade koncentrationer av östradiol och progesteron i serum har tä
rapporterats hos kvinnor som behandlats med humant leukocytinterferon. dle
Adekvata data från behandling av gravida kvinnor med interferon alfa- 2b saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
Viraferon ska endast användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret. me
Det är inte känt om innehållsämnena i detta läkemedel utsöndras i bröstmjölk.
På grund av risken för biverkningar hos spädbarn som ammas, bör amning upphöra innan behandlingen påbörjas. ke
Kombinationsbehandling med ribavirin:
Ribavirin orsakar allvarliga fosterskador vid användning under graviditet.
Extrem Lä
Kvinnor i fertil ålder och deras partner måste båda använda ett effektivt preventivmedel under behandlingen och under 4 månader efter att behandlingen har avslutats.
Manliga patienter och deras kvinnliga partner måste båda använda ett
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
ing Patienterna ska infomeras om att de kan bli trötta, sömniga eller förvirrade under behandlingen med Viraferon och att de därför bör undvika att köra bil eller använda maskiner.
ljn 4. 8 Biverkningar
rsä Se produktresumén för ribavirin för biverkningar relaterade till ribavirin om Viraferon ges i kombination med ribavirin till patienter med kronisk hepatit C.
r fö I kliniska studier som utförts på ett brett indikationsområde och inom ett brett dosintervall (från 6 MIE/ m2/ vecka vid hårcellsleukemi upp till 100 MIE/ m2/ vecka vid melanom), var de vanligaste rapporterade biverkningarna feber, trötthet, huvudvärk och myalgi.
Feber och trötthet gick ofta tillbaka inom 72 timmar efter att behandlingen avbrutits eller avslutats.
t fö I kliniska studier som genomfördes i hepatit C- populationen behandlades patienterna med Viraferon enbart eller i kombination med ribavirin i ett år.
Alla patienter i dessa studier fick 3 MIE Viraferon tre
I tabell 1 visas frekvensen patienter som rapporterade behandlingsrelaterade biverkningar i kliniska studier av patienter som behandlats i ett år och som tidigare ej varit behandlade dk (naiva patienter).
Svårighetsgraden var generellt mild till måttlig.
De biverkningar som listas i tabell 1 grundar sig på erfarenhet från kliniska prövningar och erfarenhet efter marknadsföringen.
Mycket vanlig go (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); ingen känd frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad. gre
Tabell 1.
Biverkningar rapporterade under kliniska prövningar eller efter marknadsföring av Viraferon som monoterapi eller i kombination med ribavirin Organsystem
Biverkningar
Infektioner och infestationer Faryngit *, virusinfektion * Mycket vanlig:
Bronkit, sinuit, herpes simplex (resistens), rinit Vanlig:
Pneumoni§ Sällsynt: te
Blodet och lymfsystemet Leukopeni Mycket vanlig: r in
Trombocytopeni, lymfadenopati, lymfopeni Vanlig:
Aplastisk anemi Mycket sällsynt:
Ren erytrocytaplasi, idiopatisk trombocytopenia purpura, Ingen känd frekvens: tä
trombotisk trombocytopenia purpura § Immunsystemet Sarkoidos, förvärrad sarkoidos Mycket sällsynt: dle
Systemisk lupus erythematosus, vaskulit, reumatoid artrit Ingen känd frekvens:
(ny eller förvärrad), Vogt- Koyanagi- Haradas syndrom, akuta överkänslighetsreaktioner inklusive urtikaria. me
angioödem, bronkokonstriktion, anafylaxi§ Endokrina systemet Hypotyroidism§, hypertyroidism§ Vanlig: ke
Diabetes, förvärrad diabetes Mycket sällsynt:
Metabolism och nutrition Anorexi Mycket vanlig:
Lä
Hypokalcemi, dehydrering, hyperurikemi, törst Vanlig:
Hyperglykemi, hypertriglyceridemi§, ökad aptit Mycket sällsynt: § Psykiska störningar Depression, insomnia, oro, emotionell labilitet *, agitation, Mycket vanlig:
9 nervositet Vanlig:
Sällsynt:
Mycket sällsynt:
Förvirring, sömnproblem, minskad libido Självmordstankar Självmord, självmordsförsök, aggressivt beteende (ibland
ing riktat mot andra), psykos inklusive hallucinationer Förändring av det mentala tillståndet§ Ingen känd frekvens:
Centrala och perifera nervsystemet§ Yrsel, huvudvärk, nedsatt koncentration, muntorrhet
ljn Mycket vanlig:
Tremor, parestesi, hypoestesi, migrän, vallningar, Vanlig: somnolens, smakförändringar
rsä Cerebrovaskulär blödning, cerbrovaskulär ischemi, kramper, Mycket sällsynt: medvetandesänkning, encefalopati, neuropati, polyneuropati Mononeuropatier, koma§ Ingen känd frekvens:
r fö Ögon Dimsyn Mycket vanlig:
Konjunktivit, onormal syn, tårkörtelrubbningar, ögonsmärta Vanlig:
Näthinneblödningar§, retinopatier (inklusive maculaödem),
t fö Sällsynt: obstruktion av retinalartär eller - ven§, optikusneurit, papillödem, förlust av synskärpa eller av synfält, bomullsexudat§
än Öron och balansorgan Vertigo, tinnitus Vanlig: dk Hörselförlust, hörselrubbningar Mycket sällsynt:
Hjärtat Palpitationer, takykardi Vanlig: go Kardiomyopati Sällsynt:
Hjärtinfarkt, hjärtischemi Mycket sällsynt:
Arytmi Ingen känd frekvens: gre
Blodkärl Hypertension Vanlig:
Perifer ischemi, hypotension§ Mycket sällsynt: län
Andningsvägar, bröstkorg och mediastinum Dyspné *, hosta * Mycket vanlig:
Näsblödningar, andningsbesvär, nästäppa, rinorré, icke - Vanlig: te
produktiv hosta Lunginfiltrat§, pneumonit§ Mycket sällsynt: r in
Magtarmkanalen Illamående/ kräkningar, buksmärta, diarré, stomatit, dyspepsi Mycket vanlig:
Ulcerös stomatit, smärta i övre högra kvadranten, glossit, Vanlig: tä
gingivit, förstoppning, lös avföring Pankreatit, ischemisk kolit, ulcerös kolit, blödande tandkött Mycket sällsynt:
Ospecificerad periodontal sjukdom, ospecificerad Ingen känd frekvens: dle
tandsjukdom§ Lever och gallvägar Hepatomegali Vanlig: me
Hepatotoxicitet, (inklusive dödsfall) Mycket sällsynt:
Hud och subkutan vävnad Alopeci, pruritus *, torr hud *, utslag *, ökad svettning Mycket vanlig: ke
Psoriasis (debut eller förvärrad) §, makulopapulösa utslag, Vanlig: erytematösa utslag, eksem, erytem, hudförändringar Stevens- Johnsons syndrom, toxisk epidermal nekrolys, Mycket sällsynt:
Lä
erythema multiforme Muskuloskeletala systemet och bindväv Myalgi, artralgi, muskuloskeletal smärta Mycket vanlig:
Artrit Vanlig:
10 Mycket sällsynt:
Njurar och urinvägar Vanlig:
Mycket sällsynt:
Rabdomyolys, myosit, vadkramper, ryggvärk Frekvent urinering Njursvikt, njurinsufficiens, nefrotiskt syndrom
ing Reproduktionsorgan och bröstkörtel Amenorré, bröstsmärta, dysmenorré, menorragi, Vanlig: menstruationsrubbningar, vaginala förändringar
ljn Allmänna symptom och/ eller symptom vid administreringsstället Inflammation vid injektionsstället, reaktion vid Mycket vanlig:
rsä injektionsstället *, trötthet, stelhet, feber§, influensaliknande symptom§, asteni, irritabilititet, smärta i bröstkorgen, sjukdomskänsla
r fö Smärta vid injektionsstället Vanlig:
Nekros vid injektionsstället, ansiktsödem Mycket sällsynt:
Undersökningar
t fö Viktminskning Mycket vanlig: * Dessa händelser var bara vanliga med Viraferon som monoterapi § Se avsnitt 4. 4
än Dessa biverkningar har också rapporterats för enbart Viraferon. dk Kardiovaskulära biverkningar, främst arytmier, verkade mest korrelera med befintlig hjärt - kärlsjukdom och föregående behandling med kardiotoxiska medel (se avsnitt 4. 4).
Kardiomyopati, som kan vara reversibel vid avbrytande av interferon alfa, har rapporterats i sällsynta fall hos patienter go utan tidigare tecken på hjärtsjukdom (se avsnitt 4. 4).
Många olika autoimmuna och immunmedierade sjukdomar har rapporterats med alfainterferoner gre
inklusive tyroideaförändringar, systemisk lupus erythematosus, reumatoid artrit (debut eller förvärrad), idiopatisk och trombotisk trombocytopenia purpura, vaskulit, neuropatier inklusive mononeuropatier (se även avsnitt 4. 4). län
Kliniskt signifikanta förändringar av laboratorievärden, vanligast förekommande vid doser högre än 10 miljoner IE per dag, inkluderar minskade antal granulocyter, vita blodkroppar och minskade antal trombocyter, sänkt hemoglobin, förhöjda nivåer av alkalisk fosfatas, LD, serumkreatinin och te
Ökade ALAT/ ASAT nivåer har noterats som en avvikelse hos vissa individer utan hepatit och även hos vissa patienter med kronisk hepatit B samtidigt med eliminering av viralt DNAp. r in
Avseende säkerhet av överförbara ämnen, se avsnitt 4. 4. tä dle me ke Lä
Barn och ungdomar – kronisk hepatit C I kliniska studier på 118 barn eller ungdomar mellan 3 och 16 år avbröt 6% behandlingen på grund av
I allmänhet var biverkningsprofilen i den begränsade barnpopulationen som studerats jämförbar med den som observerats hos vuxna, även om det finns en särskild oro i samband med barn avseende tillväxthämning eftersom en minskning av längd (9% genomsnittlig percentil minskning av tillväxthastigheten) och vikt (13% genomsnittlig percentil minskning) sågs under behandlingen (se
Dessutom rapporterades självmordstankar eller självmordförsök oftare jämfört med hos vuxna patienter (2, 4% respektive 1%) under behandlingen och under 6 månader efter behandling.
rsä Liksom vuxna patienter upplevde också barn och ungdomar andra psykiatriska symptom (t. ex. depression, emotionell labilitet och somnolens) (se avsnitt 4. 4).
Därutöver förekom besvär vid injektionsstället, feber, anorexi, kräkningar och emotionell labilitet oftare hos barn och ungdomar än
r fö hos vuxna patienter.
Dosjusteringar krävdes hos 30% av patienterna, oftast på grund av anemi och neutropeni.
De biverkningar som listas i tabell 2 grundar sig på erfarenhet från kliniska prövningar på barn.
t fö Inom organsystemen listas biverkningarna under frekvensrubriker enligt följande kategorier: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10).
Inom varje frekvensområde redovisas biverkningarna efter fallande allvarlighetsgrad.
än Tabell 2 Biverkningar som rapporteras som mycket vanliga och vanliga i kliniska prövningar på barn dk Mycket vanlig (≥1/ 10) - Vanlig (≥1/ 100, < 1/ 10) Organsystem Infektioner och infestationer
Biverkningar
go
Mycket vanlig:
Vanlig:
Svampinfektion,
bakteriell infektion, lunginfektion, otitis media,
tandabscess, herpes simplex, urinvägsinfektion, vaginit, gastroenterit gre
Benigna och maligna neoplasier och ospecificerad Neoplasm (ospecificerad) Vanlig: län
Blodet och lymfsystemet Anemi, neutropeni Mycket vanlig:
Trombocytopeni, lymfadenopati Vanlig:
Endokrina systemet te
Hypotyreoidism§ Mycket vanlig:
Hypertyreoidism§, virilism Vanlig: r in
Metabolism och nutrition Anorexi Mycket vanlig:
Hypertriglyceridemi§, hyperuricemi, ökad aptit Vanlig: tä
Psykiska störningar§ Depression, emotionell instabilitet, sömnlöshet Mycket vanlig:
Självmordtankar, aggressiva reaktioner, förvirring, förändrat Vanlig: dle
beteende, agitation, sömngång, oro, nervositet, sömnrubbningar, onormala drömmar, apati Centrala och perifera me
nervsystemet§ Huvudvärk, yrsel Mycket vanlig:
Hyperkinesi, tremor, dysfoni, parestesi, hypoestesi, hyperestesi, Vanlig: ke
försämrad koncentration, somnolens Ögon Konjunktivit, ögonsmärta, onormal syn, tårkörtelbesvär Lä
Blodkärl Raynauds sjukdom, vallningar, pallor Vanlig:
Andningsvägar, bröstkorg och mediastinum
12 Vanlig:
Magtarmkanalen Mycket vanlig:
Dyspné, takypné, näsblödningar, hosta, nästäppa, irritation i näsan, rinnorré, nysningar Diarré, kräkningar, illamående, buksmärta
ing Munsår, ulcerös stomatit, stomatit, smärta i övre högra kvadranten, Vanlig: dyspepsi, glossit, gastroesofagusreflux, rektala besvär, gastrointestinala besvär, förstoppning, lös avföring, tandvärk, tandbesvär
ljn Lever och gallvägar Onormal leverfunktion Vanlig:
rsä Hud och subkutan vävnad Alopeci, utslag Mycket vanlig:
Ljuskänslighetsreaktioner, makulopapulösa utslag, eksem, akne, Vanlig:
r fö hudproblem, nagelbesvär, missfärgning av huden, pruritus, torr hud, erytem, blåmärken, ökad svettning Muskuloskeletala systemet
t fö och bindväv Artralgi, myalgi, muskuloskeletal smärta Mycket vanlig:
Njurar och urinvägar Enures, urineringsbesvär, urininkontinens Vanlig:
än Reproduktionsorgan och bröstkörtel dk Flickor: amenorré, menorragi, menstruationsrubbningar, vaginala Vanlig: besvär Pojkar: testikelsmärta go Allmänna symptom och/ eller symptom vid administreringsstället gre
Inflammation vid injektionsstället, reaktion vid injektionsstället, Mycket vanlig: trötthet, stelhet, feber§, influensaliknande symptom§, sjukdomskänsla, irritabilitet län
Smärta i bröstkorgen, asteni, ödem, smärta vid injektionsstället Vanlig:
Undersökningar Minskad tillväxttakt (längd och/ eller viktminskning för åldern) § Mycket vanlig:
Skador och förgiftningar te
Hudlaceration Vanlig: § Se avsnitt 4. 4 r in
Inga fall av överdosering har rapporterats som lett till akuta kliniska manifestationer.
Som för alla aktiva farmakologiska substanser är det emellertid indicerat med symptomatisk behandling och frekvent övervakning av vitaltecken och noggrann observation av patienten. dle
5.
FARMAKOLOGISKA EGENSKAPER me
5. 1 Farmakodynamiska egenskaper ke
Farmakoterapeutisk grupp:
Immunstimulerande medel, cytokiner och immunmodulerande medel, interferoner, interferon alfa- 2b, ATC- kod L03A B05 Lä
Viraferon är en steril stabil formulering av högt renat interferon alfa- 2b producerat med rekombinant - DNA teknik.
Rekombinant interferon alfa- 2b är ett vattenlösligt protein med en molekylvikt på approximativt 19300 dalton.
Det har framställts från en E. coli stam som har en genetiskt ändrad plasmidhybrid innehållande en interferon alfa- 2b- gen från humana leukocyter.
13 Aktiviteten hos Viraferon uttrycks som IE, där 1 mg rekombinant interferon alfa- 2b protein motsvarar 2, 6 x 108 IE.
Internationella Enheter (IE) bestäms genom att jämföra aktiviteten hos rekombinant interferon alfa- 2b med aktiviteten hos den internationella referensberedning av humant
ing leukocytinterferon som fastställts av Världshälsoorganisationen.
Interferonerna är en familj av små proteinmolekyler med molekylvikter mellan ungefär 15000 och 21000 dalton.
De produceras och utsöndras av celler som svar på virusinfektioner eller olika syntetiska
Tre huvudklasser av interferoner har identifierats: alfa, beta och gamma.
Dessa tre klasser är i sig själva inte homogena och kan innehålla flera olika typer av
Mer än 14 genetiska distinkta humana alfainterferoner har identifierats.
Viraferon har klassificerats som rekombinant interferon alfa- 2b.
r fö Interferoner utövar sina cellulära aktiviteter genom att binda till specifika membranreceptorer på cellytan.
Humana interferonreceptorer, isolerade från humana lymfoblastoida (Daudi) celler, tycks vara mycket asymmetriska proteiner.
De uppvisar selektivitet för humana men inte murina interferoner, vilket tyder på artspecificitet.
Studier med andra interferoner har påvisat artspecificitet.
t fö Dock är vissa arter av apor, t. ex. rhesusapor, mottagliga för farmakodynamisk stimulering efter exponering för humana typ I interferoner.
än Resultaten från ett flertal studier tyder på att när interferon väl bundit till cellmembranet initieras en komplex sekvens av intracellulära förlopp som inkluderar induktion av vissa enzymer.
Man antar att dk denna process åtminstone delvis är ansvarig för de olika cellulära svaren på interferon, vilka inkluderar hämning av virusreplikation i virusinfekterade celler, suppression av cellulär proliferation och sådana immunmodulerande effekter som ökning av makrofagers fagocyterande förmåga och go förbättring av lymfocyters specifika cytotoxicitet mot målceller.
Vissa av eller alla dessa effekter kan bidra till interferonets terapeutiska effekter. gre
Rekombinant interferon alfa- 2b har uppvisat antiproliferativa effekter i studier med både animala och humana cellkultursystem, såväl som humana tumörxenograft i djur.
Rekombinant interferon alfa- 2b inhiberar även viral replikation in vitro och in vivo.
Även om den exakta antivirala verkningsmekanismen för rekombinant interferon alfa- 2b är okänd, förefaller det att förändra värdcellens metabolism.
Denna verkan inhiberar virusreplikation eller om replikation te
Kronisk hepatit B:
Nuvarande klinisk erfarenhet hos patienter som behandlas med interferon alfa- 2b i 4 till 6 månader tyder på att behandlingen kan eliminera HBV- DNA i serum.
En förbättring av leverhistologin har observerats.
Hos vuxna patienter med avsaknad av HbeAg och HBV- DNA har en betydlig minskning tä
av morbiditet och mortalitet observerats. dle
Interferon alfa- 2b (6 MIE/ m2 3 gånger per vecka i 6 månader) har givits till barn med kronisk aktiv hepatit B.
På grund av ett metodologiskt fel kunde man inte visa på någon effekt.
Vidare upplevde barn som behandlades med interferon alfa- 2b en minskad tillväxthastighet och vissa fall av depression me
observerades.
Kronisk hepatit C:
behandlingssvaret 47%.
Överlägsen effekt har visats med kombinationen pegylerat interferon och ribavirin (61% kvarstående behandlingssvar uppnåddes i en studie på naiva patienter med en Lä
Viraferon enbart eller i kombination med ribavirin har studerats i fyra randomiserade kliniska fas III studier med 2552 patienter med kronisk hepatit C som tidigare inte behandlats med interferoner (interferonnaiva patienter).
Studierna jämförde effekten av enbart Viraferon eller i 14 kombination med ribavirin.
Effekten definierades som kvarstående virologiskt svar 6 månader efter avslutad behandling.
Patienter aktuella för dessa studier hade kronisk hepatit C som fastställts genom ett positivt HCV- RNA polymerase chain reaction (PCR) test (> 100 kopior/ ml), en leverbiopsi som överensstämde med en histologisk diagnos av kronisk hepatit utan någon annan känd orsak till kronisk
Viraferon gavs i en dos av 3 MIE 3 gånger per vecka som monoterapi eller i kombination med ribavirin.
Alla patienter följdes
Kvarstående virologiskt svar hos behandlingsgrupperna behandlade i ett år med
rsä Viraferon enbart eller i kombination med ribavirin (från två studier) visas i tabell 3.
Samtidig behandling med Viraferon och ribavirin gav en minst tvåfaldig ökning av effekten av
HCV genotyp och virusmängd före behandling är prognostiska faktorer och det är känt att de påverkar behandlingssvaret.
Den relativa fördelen av
t fö kombinationsbehandlingen med Viraferon + ribavirin är särskilt betydelsefull hos den mest svårbehandlade subgruppen av patienter (genotyp 1 och hög virusmängd) (tabell 3).
än Behandlingssvaret i dessa studier ökade med följsamheten (compliance).
32% i studie C/ I98- 580). go
Tabell 3
Kvarstående virologiskt svar med Viraferon + ribavirin (ett års behandling) med avseende på genotyp och virusmängd gre
HCV Genotyp
I
I/ R
I/ R
N=503
N=505
N=505
C95- 132/ I95- 143 C95- 132/ I95- 143 län
C/ I98- 580
Alla Genotyper
16%
41%
47%
Genotyp 1
te
9%
29%
33%
Genotyp 1 ≤ 2 miljoner kopior/ ml tä
25%
33%
45%
Genotyp 1 > 2 miljoner kopior/ ml dle
3%
27%
29%
Genotyp 2/ 3
me
31%
65%
79%
I Viraferon (3 MIE 3 gånger per vecka) I/ R Viraferon (3 MIE 3 gånger per vecka) + ribavirin (1000/ 1200 mg/ dag) ke
Patienter med samtidig HCV/ hiv- infektion Två studier har genomförts hos patienter med samtidig HCV/ hiv- infektion.
I båda studierna, var det totalt sett mindre sannolikt att de patienter som fick Viraferon plus ribavirin svarade än de som fick Lä
pegylerat interferon alfa- 2b med ribavirin.
Behandlingssvaren i båda studierna presenteras i tabell 4.
Studie 1 (RIBAVIC; P01017) var en randomiserad multicenterstudie med 412 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hiv- infektion.
15 (3 MIE tre gånger i veckan) plus ribavirin (800 mg/ dag) under 48 veckor med en uppföljningsperiod på 6 månader.
Studie 2 (P02080) var en randomiserad singelcenterstudie med 95 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hiv- infektion.
Patienterna randomiserades till att få antingen pegylerat interferon alfa- 2b (100 eller 150 µg/ vecka baserat på vikt) plus ribavirin (800 -
Behandlingstiden var 48 veckor med en uppföljningsperiod på 6 månader med undantag för patienter infekterade med genotyp 2 eller 3 och virusmängd < 800 000 IE/ ml (Amplicor) som behandlades i 24 veckor med en 6 månaders uppföljningsperiod.
ljn Tabell 4
Bibehållet virologiskt behandlingssvar baserat på genotyp efter behandling med
rsä Viraferon i kombination med ribavirin jämfört med pegylerat interferon alfa- 2b i kombination med ribavirin hos patienter med samtidig HCV/ hiv- infektion
Studie 11
Studie 22
r fö Pegylerat interferon
Pegylerat
alfa- 2b (100
interferon
150c
Viraferon
(1, 5 µg/ kg /
Viraferon
(3 MIE TIW)
vecka) +
(3 MIE TIW) +
(800 -
(800 -
värdeb
(800 mg)
a
1200 mg)
1200 mg)
(800 mg)
värde
Alla Genotyp 1, 4
(41/ 205) 0, 047 44% (23/ 52) 6% (8/ 129) 0, 006 38% (12/ 32) go
21% (9/ 43) 7% (2/ 27)
0, 017 0, 007
Genotyp 2, 3
44% (35/ 80)
43% (33/ 76) gre
0, 88
53% (10/ 19)
47% (7/ 15)
0, 730
MIE = miljoner internationella enheter; TIW = tre gånger i veckan. a: p- värde baserat på Cochran- Mantel Haenszels chi- två- test. b: p- värde baserat på chi- två- test. län
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848. te
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36. r in
Patienter med recidiv:
Hos tä
dessa patienter ökade effektiviteten 10 gånger då ribavirin adderades till Viraferon behandlingen jämfört med Viraferon enbart vid behandling av kronisk hepatit C (48, 6% vs 4, 7%).
Denna ökning av effektiviteten inkluderade förlust av HCV (< 100 kopior/ ml med PCR), förbättring av dle
leverinflammationen och normalisering av ALAT och kvarstod 6 månader efter behandlingen avslutats. me ke Lä
16 Effektdata från långtidsbehandling I en stor studie togs 1071 patienter in efter behandling i en tidigare studie med icke- pegylerat interferon alfa- 2b eller icke- pegylerat interferon alfa- 2b/ ribavirin för att, baserat på kliniska resultat, undersöka varaktigheten av virologiskt svar samt utvärdera betydelsen av fortsatt virusfrihet.
ing 462 patienter fullföljde åtminstone 5 års långtidsuppföljning och endast 12 av 492 patienter med kvarstående svar fick återfall under denna studie.
Kvarstående virologiskt svar efter behandling av kronisk HCV med icke- pegylerat interferon alfa- 2b
Detta
rsä omöjliggör emellertid inte förekomst av leverkomplikationer hos patienter med cirros (inklusive leverkarcinom).
r fö Kliniska studier hos barnpatienter med kronisk hepatit C:
Barn och ungdomar mellan 3 och 16 år med kompenserad kronisk hepatit C och detekterbart HCV - RNA (fastställt av ett centralt laboratorium som använder ett forskningsbaserat RT- PCR test) inkluderades i två multicenterstudier och behandlades med Viraferon 3 MIE/ m2 3 gånger per vecka
Totalt inkluderades 118 patienter:
57% pojkar, 80% med kaukasiskt ursprung och 78% med genotyp 1 och 64% ≤ 12 år.
Kvarstående
än virologiskt svar hos barn och ungdomar var jämförbart med det hos vuxna.
Eftersom data saknas för barn med allvarlig progressiv sjukdom och på grund av risken för svåra biverkningar måste nytta/ risk - dk bedömning av kombinationsbehandling med ribavirin och interferon alfa- 2b noga göras för denna patientgrupp (se avsnitten 4. 1, 4. 4 och 4. 8). go Studieresultaten är summerade i tabell 5.
Tabell 5.
Virologiskt svar hos tidigare obehandlade barnpatienter gre
Viraferon 3 MIE/ m2 3 gånger per vecka + ribavirin 15 mg/ kg/ dag län
Respons, totalt1 (n=118)
54 (46%) *
Genotyp 1 (n=92)
33 (36%) *
Genotyp 2/ 3/ 4 (n=26)
21 (81%) *
1.
Definierad som HCV- RNA under gränsen för detekterbarhet genom användning av ett forskningsbaserat RT- PCR- test efter behandlingens slut och under uppföljningsperioden dle
5. 2 Farmakokinetiska egenskaper
Farmakokinetiken hos Viraferon studerades hos friska frivilliga efter engångsdoser på me
dels 5 miljoner IE/ m2 eller 10 miljoner IE/ m2 givna subkutant och dels 5 miljoner IE/ m2 givet intramuskulärt och som en intravenös infusion under 30 minuter.
De genomsnittliga interferonkoncentrationerna i serum efter subkutan och intramuskulär injektion var jämförbara.
Cmax uppnåddes tre till 12 timmar efter den lägre dosen och sex till åtta timmar efter den högre dosen. ke
Halveringstiden för eliminering efter interferoninjektionerna var ungefär två till tre timmar respektive sex till sju timmar.
Serumnivåerna var under den detekterbara gränsen 16 respektive 24 timmar efter Lä
Både subkutan och intramuskulär administrering resulterade i en biotillgänglighet på över 100%.
Efter intravenös administrering nådde interferonnivåerna i serum sina högsta värden (135 till 273 IE/ ml) vid slutet av infusionen, sjönk sedan något snabbare än efter subkutan eller 17 intramuskulär läkemedelsadministrering och var ej detekterbara fyra timmar efter infusionen.
Halveringstiden för elimineringen var ungefär två timmar.
Urinnivåerna av interferon var under detektionsgränsen för var och en av de tre
ing administreringsvägarna.
Barn och ungdomar:
Farmakokinetiska egenskaper vid upprepad dosering av Viraferon injektion och ribavirin kapslar till barn och ungdomar mellan 5 och 16 år med kronisk hepatit C framgår av tabell 6.
ljn Farmakokinetiken för Viraferon och ribavirin (dosnormaliserade) är jämförbar mellan vuxna och barn eller ungdomar.
rsä Tabell 6.
Medelvärde (% CV) av farmakokinetiska parametrar vid upprepad dosering av Viraferon och ribavirin kapslar givna till barn eller ungdomar med kronisk hepatit C
r fö
Parameter
Ribavirin
3 MIE/ m2
Viraferon 3 gånger i veckan
(n = 54)
Tmax (tim)
1, 9 (83)
5, 9 (36)
Cmax (ng/ ml)
3275 (25)
51 (48)
AUC *
29774 (26)
622 (48)
Skenbar clearance l/ tim/ kg
0, 27 (27)
Ej utfört
* AUC12 (ng. tim/ ml) för ribavirin:
AUC0- 24 (IE. tim/ ml) för Viraferon dk Analyser av interferon- neutraliserande faktorer genomfördes på serumprover från patienter som fick Viraferon i kliniska studier monitorerade av Schering- Plough.
Interferon- neutraliserande faktorer är go antikroppar som neutraliserar den antivirala aktiviteten hos interferon.
Den kliniska incidensen av neutraliserande faktorer som uppkommer hos systemiskt behandlade cancerpatienter är 2, 9% och hos hepatitpatienter 6, 2%.
Detekterbara titrar var låga i nästan samtliga fall och har inte regelmässigt gre
associerats med förlust av svar eller något annat autoimmunt fenomen.
Hos patienter med hepatit observerades ingen förlust av svar, antagligen på grund av de låga titrarna. län
5. 3 Prekliniska säkerhetsuppgifter
Även om interferon allmänt anses vara artspecifikt, genomfördes toxikologiska djurstudier.
Injektioner av humant rekombinant interferon alfa- 2b under upp till 3 månader har inte visat några tecken på te
toxicitet hos mus, råtta eller kanin.
Daglig dosering till cynomolgusapa med 20 x 106 IE/ kg/ dag i tre månader gav ingen anmärkningsvärd toxicitet.
I studier med interferon hos icke humana primater har en onormal menstruationscykel observerats (se tä
avsnitt 4. 4).
Resultaten från djurreproduktionsstudier tyder på att rekombinant interferon alfa- 2b inte var teratogent dle
hos råtta eller kanin och inte heller hade någon ogynnsam effekt på graviditet, fosterutveckling eller reproduktiv kapacitet hos avkomman till de behandlade råttorna.
Interferon alfa- 2b har visat sig ha abortframkallande effekter hos Macaca mulatta (rhesusapor) vid 90 och 180 gånger den me
rekommenderade intramuskulära eller subkutana dosen på 2 miljoner IE/ m2.
Höga doser av andra ke
Lä
Mutagenicitetsstudier med interferon alfa- 2b avslöjade inte några ogynnsamma effekter.
18 Inga studier har utförts på juvenila djur med interferon alfa- 2b för att undersöka effekten av behandling på tillväxt, utveckling, sexuell mognad och beteende (se avsnitt 4. 4 och produktresumén för Rebetol om Viraferon kommer att administreras i kombination med ribavirin).
ing 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
rsä Vattenfritt dinatriumfosfat, Natriumdivätefosfatmonohydrat, Human albuminlösning.
r fö Vätska: vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
än 6. 3 Hållbarhet
dk 3 år
Efter beredning:
Användes omedelbart efter beredning men kemisk och fysisk stabilitet under go användning har visats för 24 timmar vid 25°C.
6. 4 Särskilda förvaringsanvisningar gre
Förvaras i kylskåp (2°C – 8°C).
Får ej frysas. län
Under transport och/ eller för att underlätta användning i öppna sjukvården kan ej berett läkemedel, inom dess hållbarhetstid, förvaras vid eller under 25°C upp till fyra veckor före användning.
Om läkemedlet inte bereds under denna fyra- veckors period, kan det inte ställas tillbaka i kylskåp för en ny förvaringsperiod utan måste kasseras. te
6. 5 Förpackningstyp och innehåll r in
24 mg pulver (motsvarande 1 miljon IE) i en injektionsflaska (typ I glas) med en propp av butylgummi i en förslutning av aluminium med en hätta av polypropylen tä
och 1 ml vatten för injektionsvätskor i en ampull (typ I glas) med 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett.
Förpackningar om 1. dle
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion me
Alla beredningsformer och styrkor är inte lämpliga för en del indikationer.
Se till att välja en lämplig beredningsform och styrka. ke
Beredning av Viraferon, pulver till injektionsvätska, lösning, för parenteral administrering:
Viraferon tillhandahålls som ett pulver i styrkorna 1 miljon IE/ mk för engångsbruk.
Lä
Injektionsflaskorna ska beredas med 1 ml vatten för injektionsvätskor.
De beredda lösningarna är isotona för parenteral administrering.
Särskild försiktighet ska iakttagas under beredning för att förhindra mikrobiell kontaminering (se bipackssedeln).
19 Använd en steril injektionsspruta och injektionsnål 1 ml vatten för injektionsvätskor in i injektionsflaskan med Viraferon.
Skaka varsamt för att underlätta fullständig upplösning av pulvret.
Den tillämpliga dosen kan sedan dras upp med en steril injektionsspruta och injiceras.
ing Som för alla parenterala läkemedel ska den beredda lösningen kontrolleras med avseende på partiklar och missfärgning före administrering.
Den beredda lösningen ska vara klar och färglös.
ljn Detaljerade instruktioner för subkutan användning av produkten finns i bipacksedeln (se ” Hur man själv injicerar Viraferon ”).
rsä Eventuell kvarvarande produkt måste kasseras efter att dosen dragits ut.
r fö 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe
t fö 73, rue de Stalle B- 1180 Bruxelles Belgien
än dk 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 128/ 001 go
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE gre
Datum för första godkännande:
9 mars 2000 Datum för senast förnyat godkännande:
23 maj 2005 län
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN te
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) r in
20 1.
LÄKEMEDLETS NAMN
Viraferon 3 miljoner IE/ ml pulver och vätska till injektionsvätska, lösning
ing 2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska med pulver innehåller 3 miljon IE interferon alfa- 2b tillverkat i E. coli genom
ljn rekombinant DNA- teknologi.
Efter beredning innehåller 1 ml 3 miljoner IE interferon alfa- 2b
rsä För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
r fö 3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning
t fö Vitt till krämfärgat pulver.
Klar och färglös spädningsvätska.
än dk 4.
KLINISKA UPPGIFTER
Kronisk hepatit B:
Behandling av vuxna patienter med kronisk hepatit B med tecken på hepatit B virusreplikation (närvaro av HBV- DNA och HbeAg), förhöjt alaninaminotransferas (ALAT) och gre
Kronisk hepatit C: län
Vuxna patienter:
Viraferon är indicerad för behandling av vuxna patienter med kronisk hepatit C som har förhöjda transaminaser utan leverdekompensation och som är serumpositiva för HCV- RNA eller anti- HCV (se avsnitt 4. 4). te
Bästa sättet att använda Viraferon vid denna indikation är i kombination med ribavirin. r in
Barn och ungdomar:
Viraferon är avsedd att användas som kombinationsbehandling med ribavirin, för behandling av barn tä
och ungdomar som är tre år och äldre, med tidigare icke behandlad kronisk hepatit C, utan dekompenserad leverfunktion och vilka är positiva för serum HCV- RNA.
Beslutet att behandla ska fattas från fall till fall, med hänsyn till tecken på progredierande sjukdom såsom leverinflammation dle
och fibros, liksom prognostiska faktorer för respons, HCV- genotyp och virusmängd.
Den förväntade nyttan av behandlingen ska vägas mot de säkerhetsfynd som observeras hos barnpatienter i kliniska studier (se avsnitten 4. 4, 4. 8 och 5. 1). me
4. 2 Dosering och administreringssätt ke
Behandlingen ska initieras av en läkare med erfarenhet av behandling av sjukdomen.
Se till att välja en lämplig Lä
beredningsform och styrka.
Om intolerans kvarstår eller
21 återkommer efter adekvat dosjustering, eller om sjukdomen progredierar, ska behandlingen med Viraferon avbrytas.
Efter läkarens omdöme kan patienten själv injicera underhållsdoserna subkutant.
Kronisk hepatit B:
Den rekommenderade doseringen ligger inom intervallet 5 till 10 miljoner IE givet
ing subkutant tre gånger i veckan (varannan dag) under en period på 4 till 6 månader.
Den givna dosen ska reduceras med 50% om hematologiska rubbningar uppstår (vita blodkroppar < 1500/ mm3, granulocyter < 1000/ mm3, trombocyter < 100000/ mm3).
Behandlingen ska avbrytas vid
ljn fall av svår leukopeni (< 1200/ mm3), svår neutropeni (< 750/ mm3) eller svår trombocytopeni (< 70000/ mm3).
rsä För alla patienter gäller att om ingen förbättring av HBV- DNA i serum observeras efter tre till fyra månaders behandling (vid den maximalt tolererade dosen) ska behandlingen med Viraferon avbrytas.
r fö Kronisk hepatit C:
Viraferon ges subkutant i en dos på 3 miljoner IE tre gånger per vecka (varannan dag) till vuxna patienter oavsett om det ges som monoterapi eller i kombination med ribavirin.
t fö Barn som är 3 år och äldre och ungdomar:
Interferon alfa- 2b 3 MIE/ m2 ges subkutant 3 gånger per vecka (varannan dag) i kombination med ribavirin kapslar eller oral lösning som ges peroralt i två fördelade doser per dag samtidigt med föda (morgon och kväll).
än (Se produktresumén för ribavirin kapslar för dosering av ribavirin kapslar och riktlinjer för dk dosjustering av kombinationsbehandlingen.
För barnpatienter som väger < 47 kg eller som inte kan svälja kapslar, se produktresumén för ribavirin oral lösing). go Patienter med virologiskt återfall efter tidigare interferonbehandling (relapspatienter) (vuxna):
Viraferon ges i kombination med ribavirin. gre
Baserat på resultat från kliniska studier, för vilka data för 6 månaders behandling finns tillgängliga, rekommenderas det att patienter behandlas med Viraferon i kombination med ribavirin under 6 månader. län
Tidigare obehandlade patienter (naiva):
Vuxna:
Effekten av Viraferon förstärks när det ges i kombination med ribavirin.
Enbart Viraferon ska huvudsakligen ges när det föreligger intolerans eller kontraindikation mot ribavirin. te
Viraferon i kombination med ribavirin: r in
Baserat på resultat från kliniska studier, för vilka data för 12 månaders behandling finns tillgängliga, rekommenderas det att patienterna behandlas med Viraferon i kombination med ribavirin under minst 6 månader. tä
Behandlingen bör fortgå i ytterligare 6 månader( dvs. totalt 12 månader) hos patienter som uppvisar negativ HCV- RNA vid 6 månader och som har virus genotyp 1 (som fastställts i ett test före dle
behandlingen) och hög virusmängd före behandling.
Andra negativa prognostiska faktorer (ålder > 40 år, manligt kön, bridging fibros) bör tas i beaktande me
I kliniska studier, hade patienter som inte uppvisade ett virologiskt svar efter 6 månaders behandling (HCV- RNA under den lägre detektionsgränsen) inte något kvarstående virologiskt svar (HCV- RNA ke
22 Enbart Viraferon:
Den optimala durationen av behandlingen med Viraferon är inte fastställd ännu, men en behandling på mellan 12 och 18 månader tillråds.
ing Det rekommenderas att patienterna behandlas med enbart Viraferon under minst 3 till 4 månader, varefter HCV- RNA- status bör fastställas.
Behandlingen bör fortgå hos patienter som uppvisar negativ HCV- RNA.
ljn Barn och ungdomar:
Effekten och säkerheten av Viraferon i kombination med ribavirin har studerats hos barn och ungdomar som tidigare inte har behandlats för kronisk hepatit C.
rsä Genotyp 1:
Den rekommenderade behandlingsdurationen är ett år.
Det är högst osannolikt att patienter som inte uppvisar ett virologiskt svar efter 12 veckor behåller ett virologiskt svar (negativt prediktivt
Virologiskt svar definieras som en frånvaro av detekterbart HCV- RNA vid 12 veckors behandling.
Behandlingen ska utsättas hos dessa patienter.
Genotyp 2/ 3:
Den rekommenderade behandlingsdurationen är 24 veckor.
t fö Virologiskt svar efter 1 års behandling och 6 månaders uppföljning var 36% för genotyp 1 och 81% för genotyp 2/ 3/ 4.
än Viraferon kan administreras genom att använda injektionssprutor av antingen steriliserat glas eller plast för engångsbruk. dk 4. 3 Kontraindikationer go
- Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
- Tidigare svår befintlig hjärtsjukdom (t. ex. instabil kronisk hjärtsvikt, nyligen genomgången
hjärtinfarkt, allvarliga arrytmisjukdomar). gre
- Gravt nedsatt njur - eller leverfunktion, inklusive den orsakad av metastaser.
- Epilepsi och/ eller nedsatt funktion av centrala nervsystemet (CNS) (se avsnitt 4. 4).
- Kronisk hepatit med dekompenserad levercirros.
- Kronisk hepatit hos patienter som behandlas eller nyligen har behandlats med
immunosuppressiva läkemedel, med undantag för utsättande av korttidskortikosterioder.
- Autoimmun hepatit eller autoimmun sjukdom i anamnesen; immunsupprimerade
transplanterade patienter. te
- Befintlig tyreoideasjukdom, såvida den inte kan kontrolleras med konventionell behandling.
r in
Barn och ungdomar:
- Pågående eller tidigare allvarligt psykiatriskt tillstånd, särskilt allvarlig depression,
självmordstankar eller självmordsförsök. tä
Kombinationsbehandling med ribavirin:
Se även produktresumén för ribavirin om interferon alfa- 2b ska ges i kombination med ribavirin hos patienter med kronisk hepatit C. dle
4. 4 Varningar och försiktighet me
För alla patienter:
Psykiatri och centrala nervsystemet (CNS):
Viraferon och även efter avslutad behandling under en 6 månaders uppföljningsperiod.
Hos barn och ungdomar som behandlades med Viraferon i kombination med ribavirin rapporterades självmordstankar och självmordsförsök mer frekvent jämfört med hos vuxna patienter (2, 4% mot Lä
1%) under behandling och under den 6 månader långa uppföljningsperioden efter behandling.
Precis som hos vuxna patienter fick barn och ungdomar andra psykiska biverkningar (t ex depression, emotionell labilitet och somnolens).
Andra CNS- effekter inkluderande aggressivt beteende (ibland riktat mot andra), förvirring och mentala förändringar har observerats med alfa- interferoner.
Patienterna ska noggrant följas avseende tecken eller symptom på psykiatrisk sjukdom.
Om sådana 23 symptom uppstår måste den potentiella allvarlighetsgraden med dessa biverkningar beaktas hos den förskrivande läkaren och behovet av adekvat behandling ska övervägas.
Om psykiatriska symptom kvarstår eller förvärras, eller självmordstankar identifieras rekommenderas att behandlingen med Viraferon avbryts och att patienten följs upp med lämplig psykiatrisk intervention.
ing Patienter med existerande eller tidigare allvarliga psykiatriska tillstånd:
Användning av interferon alfa- 2b hos barn och ungdomar med pågående eller tidigare allvarliga
rsä psykiatriska tillstånd är kontraindicerat (se avsnitt 4. 3).
Akuta överkänslighetsreaktioner (t. ex. urtikaria, angioödem, bronkkonstriktion, anafylaxi) mot
Om en sådan reaktion uppträder ska behandlingen avbrytas och lämplig medicinsk behandling sättas in.
Övergående hudutslag nödvändiggör inte att behandlingen avbryts.
t fö Måttliga till allvarliga biverkningar kan kräva justering av patientens doseringsregim eller i vissa fall att behandlingen med Viraferon avbryts.
Patienter som utvecklar onormal leverfunktion under behandling med Viraferon ska övervakas noggrant och behandlingen ska avbrytas om tecken och
än symptom progredierar.
dk Hypotension kan uppträda under eller upp till två dagar efter behandlingen med Viraferon och kan kräva understödjande behandling. go Adekvat hydrering måste upprätthållas hos patienter som genomgår Viraferon behandling, eftersom hypotension relaterad till vätskeförlust har observerats hos vissa patienter.
Vätskeersättning kan bli nödvändig. gre
Även om feber kan vara associerad med influensaliknande syndrom som ofta rapporterats under interferonbehandling, ska andra orsaker till feber uteslutas. län
Viraferon ska användas med försiktighet hos patienter med försvagande medicinska tillstånd, såsom de med lungsjukdom (t. ex. kronisk obstruktiv lungsjukdom) eller diabetes mellitus med tendens till ketoacidos i anamnesen.
Försiktighet ska även iakttas hos patienter med koagulationsrubbningar (t. ex. te
tromboflebit, lungemboli) eller grav myelosuppression. r in
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon, inklusive de som behandlats med Viraferon.
Etiologin har inte fastställts.
Dessa symtom har rapporterats mer frekvent när shosaikoto, en kinesisk tä
örtmedicin, ges tillsammans med alfainterferon (se avsnitt 4. 5).
Patienter som utvecklar feber, hosta, dyspné eller andra respiratoriska symptom ska lungröntgas.
Om lungröntgen visar lunginfiltrat eller om det finns tecken på nedsatt lungfunktion, bör patienten övervakas noggrant och om det är lämpligt dle
ska behandlingen med alfainterferon avbrytas.
Omedelbart avbrytande av behandling med me
alfainterferon och behandling med kortikosteroider förefaller medföra att de pulmonella biverkningarna försvinner. ke
Okulära biverkningar (se avsnitt 4. 8) inklusive retinalblödningar, bomullsexudat och obstruktion i retinalartär eller – ven har rapporterats i sällsynta fall efter behandling med alfainterferoner.
Alla patienter som klagar på Lä
förändringar i synskärpa eller av synfält eller rapporterar andra oftalmologiska symtom under behandling med Viraferon måste omgående genomgå en fullständig ögonundersökning.
Periodiskt återkommande synundersökningar under behandling med Viraferon rekommenderas särskilt hos patienter med tillstånd som förekommer med retinopati, såsom diabetes mellitus eller hypertension.
24 Avbrytande av Viraferon ska övervägas hos patienter som utvecklar nya eller förvärrade oftalmologiska förändringar.
Mer uttalad slöhet och koma, inklusive fall av encefalopati, har observerats hos vissa patienter,
ing vanligtvis äldre, som behandlats med högre doser.
Även om dessa effekter vanligtvis är reversibla tog det upp till tre veckor hos vissa patienter innan symptomen försvann.
I mycket sällsynta fall har kramper inträffat vid höga doser av Viraferon.
ljn Vuxna patienter med kronisk hjärtsvikt, hjärtinfarkt och/ eller tidigare eller nuvarande arytmisjukdom i anamnesen, och som behöver Viraferonbehandling, måste övervakas noggrant.
Det rekommenderas att
rsä man tar elektrokardiogram före och under behandlingens gång på de patienter som har en befintlig hjärtrubbning och/ eller cancer i avancerat stadium.
Det
r fö finns inga data på barn och ungdomar med tidigare hjärtsjukdom.
Hypertriglyceridemi och förvärrad hypertriglyceridemi, ibland allvarlig, har obeserverats.
t fö På grund av rapporter om att interferon alfa förvärrat befintlig psoriasissjukdom och sarkoidos, rekommenderas användningen av Viraferon hos patienter med psoriasis eller sarkoidos endast om den
än potentiella nyttan överväger den potentiella risken.
dk Preliminära data tyder på att behandling med interferon alfa kan vara förknippad med en ökad grad av bortstötning av njurtransplantat.
Bortstötning av levertransplantat har också rapporterats. go Bildandet av auto- antikroppar och autoimmuna sjukdomar har rapporterats vid behandling med alfainterferoner.
Patienter som är predisponerade för utveckling av autoimmuna sjukdomar kan ha en ökad risk.
Patienter med tecken och symptom liknande autoimmuna sjukdomar ska utvärderas gre
noggrant och risken/ nyttan av fortsatt interferonbehandling ska omvärderas (se även avsnitt 4. 4 Kronisk hepatit C, Monoterapi (tyreoidearubbningar) och avsnitt 4. 8).
Fall av Vogt- Koyanagi- Haradas syndrom (VKH) har rapporterats hos patienter med kronisk hepatit C som behandlas med interferon.
Detta syndrom är en granulomatös inflammatorisk sjukdom som län
angriper ögonen, hörselapparaten, hjärnhinnan och huden.
Om VKH- syndrom misstänks, ska antiviral behandling sättas ut och behandling med kortikosteroider diskuteras (se avsnitt 4. 8). te
Behandling med Viraferon ska avbrytas hos patienter med kronisk hepatit som utvecklar en försämring i koagulationsmarkörer vilket kan tyda på leverdekompensation. r in
Lämplig vaccinering (hepatit A och B) ska övervägas för patienter som regelbundet / återkommande får humant plasmaderiverat albumin. tä
Gängse åtgärder för att förebygga infektioner, som orsakats av användningen av läkemedel som beretts av humant blod eller plasma, består av val av donatorer, screening av individuella donationer dle
och plasmapooler för specifika infektionsmarkörer och inklusion av effektiva tillverkningssteg för inaktivering/ avlägsnande av virus.
Detta gäller också me
okända eller nya virus och andra patogener.
Det finns inga rapporter om virusöverföringar med albumin som framställts i enlighet med europafarmakopéns specifikationer med etablerade processer. ke
satsnummer noteras för att behålla en koppling mellan patient och tillverkningssats av produkten.
Kronisk hepatit C:
Kombinationsbehandling med ribavirin:
Se även produktresumén för ribavirin om Viraferon ges i kombination med ribavirin hos patienter med kronisk hepatit C.
25 På alla patienterna i studierna på kronisk hepatit C togs en leverbiopsi innan de inkluderades men i vissa fall (dvs patienter med genotyp 2 och 3), är det möjligt att behandla utan histologisk bekräftelse.
ing påbörjas.
Monoterapi:
I kliniska studier där
ljn Viraferonbehandling användes, utvecklade totalt 2, 8% av patienterna tyreoidearubbningar.
Den mekanism genom
rsä vilken Viraferon kan påverka tyreoideafunktionen är okänd.
Innan behandlingen med Viraferon mot kronisk hepatit C påbörjas, ska serumnivån av tyreoideastimulerande hormon (TSH) undersökas.
Varje tyreoidearubbning som upptäcks vid detta tillfälle ska behandlas med konventionell terapi.
r fö Behandling med Viraferon kan påbörjas om TSH- nivåerna kan hållas inom normalgränserna med medicinering.
Under pågående Viraferon behandling bör TSH- nivåerna kontrolleras om en patient utvecklar symtom som tyder på möjlig tyreoideadysfunktion.
Vid befintlig tyreoideadysfunktion kan Viraferonbehandling fortgå om TSH- nivåerna kan hållas inom normalgränserna med medicinering.
t fö Tyreoideadysfunktion som uppkommit var inte reversibel efter det att Viraferon behandlingen avbrutits (se även Barn och ungdomar, Övervakning av tyreoidea).
än Kompletterande övervakning specifik för barn och ungdomar Övervakning av tyreoidea:
Omkring 12% av barn som behandlats med interferon alfa- 2b och ribavirin dk utvecklade en ökning av TSH.
Ytterligare 4% fick en övergående sänkning under normalvärdesgränsen.
Innan behandling med Viraferon påbörjas, måste TSH- nivåerna utvärderas och eventuell avvikelse beträffande tyreoidea som upptäcks vid den tidpunkten måste behandlas med go konventionell terapi.
Behandling med Viraferon kan påbörjas om TSH- nivåerna kan bibehållas inom normalgränserna genom medicinering.
Tyreoideadysfunktion under behandlingen med interferon alfa- 2b och ribavirin har observerats.
Om tyreoideaavvikelser upptäcks ska patientens tyreoideastatus gre
utvärderas och behandlas enligt gängse riktlinjer.
TSH).
Tillväxt och utveckling:
Under en 1 år lång behandling observerades en tillväxthämmande effekt av län
En generell återhämtning av dessa negativa effekter sågs under den 6 månader långa uppföljningen efter behandlingen.
långtidsstudie visade emellertid att 12 (14%) av 84 barn hade en > 15 percentils minskning av den linjära tillväxthastigheten, av vilka 5 (6%) barn hade en > 30 percentils minskning trots att de hade r in
Prekliniska juvenila toxicitetsresultat har dessutom visat en mindre dosrelaterad minskning i total tillväxt hos neonatala råttor, som fick ribavirin (se avsnitt 5. 3).
Risk/ nytta effekten av den kombinerade användningen av interferon alfa- 2b och ribavirin ska därför bedömas hos yngre barn innan behandling påbörjas.
ribavirin i kombination med interferon alfa- 2b.
Det finns inga data på långtidseffekter på tillväxt och utveckling och på sexuell mognad. dle
Samtidig HCV - / hiv- infektion:
Försiktighet ska iakttas me
när Viraferon och ribavirin läggs till HAART- behandling (se produktresumé för ribavirin).
Patienter som behandlas med Viraferon och ribavirin i kombination samt zidovudin kan ha en ökad risk för att utveckla anemi.
Patienter med samtidig infektion, med framskriden cirros och som får HAART- behandling kan ha en ke
ökad risk för leverdekompensation och död.
Lä
Dentala och parodontala tillstånd:
Dentala och parodontala tillstånd som kan leda till tandlossning har rapporterats hos patienter som fått Viraferon och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänder och munslemhinnor vid långtidsbehandling med kombinationen av Viraferon och ribavirin.
Patienterna bör borsta tänderna noggrant två gånger 26 dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om de gör det ska de rådas att skölja munnen noggrant efteråt.
Laboratorieprover:
ing Hematologiska och blodkemiska standardtester (blodstatus och differentialräkning, trombocytantal, elektrolyter, leverenzymer, serumprotein, serumbilirubin och serumkreatinin) ska utföras på alla patienter före och regelbundet under behandling med Viraferon.
Om ALAT stiger under
Vid ALAT- stegring ska leverfunktionstester:
ALAT, protrombintid, alkalisk fosfatas, albumin och bilirubin övervakas med
r fö tvåveckorsintervall.
Effekter på fertilitet:
Interferon kan försämra fertiliteten (se avsnitten 4. 6 och 5. 3).
t fö 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Narkotika, hypnotika och sedativa ska ges med försiktighet vid samtidig användning av Viraferon.
än Interaktioner mellan Viraferon och andra läkemedel har inte utvärderats fullständigt.
Försiktighet ska dk iakttas när Viraferon ges i kombination med andra potentiellt myelosuppressiva medel.
Interferoner kan påverka den oxidativa metabola processen.
Detta bör beaktas vid samtidig behandling go med läkemedel som metaboliseras via denna väg, såsom xantinderivaten teofyllin eller aminofyllin.
Vid samtidig behandling med xantinläkemedel, ska teofyllinnivåerna i serum övervakas och dosen justeras om så behövs. gre
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon, inklusive de som behandlats med Viraferon.
Etiologin har inte fastställts.
Dessa symtom har rapporterats mer frekvent när shosaikoto, en kinesisk län
(Se även produktresumén för ribavirin om Viraferon ska ges i kombination med ribavirin hos patienter te
4. 6 Graviditet och amning
Kvinnor i fertil ålder skall använda effektiv preventivmetod under behandling.
Viraferon ska användas med försiktighet hos fertila män.
Minskade koncentrationer av östradiol och progesteron i serum har tä
rapporterats hos kvinnor som behandlats med humant leukocytinterferon. dle
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
Viraferon ska endast användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret. me
Det är inte känt om innehållsämnena i detta läkemedel utsöndras i bröstmjölk.
På grund av risken för biverkningar hos spädbarn som ammas, bör amning upphöra innan behandlingen påbörjas. ke
Kombinationsbehandling med ribavirin:
Ribavirin orsakar allvarliga fosterskador vid användning under graviditet.
försiktighet måste vidtas för att undvika graviditet hos kvinnliga patienter eller hos partner till manliga patienter som tar Viraferon i kombination med ribavirin.
Kvinnor i fertil ålder och deras partner måste båda använda ett effektivt preventivmedel under behandlingen och under 4 månader efter att behandlingen har avslutats.
Manliga patienter och deras kvinnliga partner måste båda använda ett
27 effektivt preventivmedel under behandlingen och under 7 månader efter att behandlingen har avslutats (se produktresumén för ribavirin).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
ing Patienterna ska infomeras om att de kan bli trötta, sömniga eller förvirrade under behandlingen med Viraferon och att de därför bör undvika att köra bil eller använda maskiner.
ljn 4. 8 Biverkningar
rsä Se produktresumén för ribavirin för biverkningar relaterade till ribavirin om Viraferon ges i kombination med ribavirin till patienter med kronisk hepatit C.
r fö I kliniska studier som utförts på ett brett indikationsområde och inom ett brett dosintervall (från 6 MIE/ m2/ vecka vid hårcellsleukemi upp till 100 MIE/ m2/ vecka vid melanom), var de vanligaste rapporterade biverkningarna feber, trötthet, huvudvärk och myalgi.
Feber och trötthet gick ofta tillbaka inom 72 timmar efter att behandlingen avbrutits eller avslutats.
t fö I kliniska studier som genomfördes i hepatit C- populationen behandlades patienterna med Viraferon enbart eller i kombination med ribavirin i ett år.
Alla patienter i dessa studier fick 3 MIE Viraferon tre
I tabell 1 visas frekvensen patienter som rapporterade behandlingsrelaterade biverkningar i kliniska studier av patienter som behandlats i ett år och som tidigare ej varit behandlade dk (naiva patienter).
Svårighetsgraden var generellt mild till måttlig.
De biverkningar som listas i tabell 1 grundar sig på erfarenhet från kliniska prövningar och erfarenhet efter marknadsföringen.
Inom varje organsystem listas biverkningarna under frekvensrubriker och med följande kategorier:
Mycket vanlig go (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); ingen känd frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad. gre
Tabell 1.
Biverkningar rapporterade under kliniska prövningar eller efter marknadsföring av Viraferon som monoterapi eller i kombination med ribavirin Organsystem
län
Biverkningar
Infektioner och infestationer Faryngit *, virusinfektion * Mycket vanlig:
Bronkit, sinuit, herpes simplex (resistens), rinit Vanlig:
Pneumoni§ Sällsynt: te
Blodet och lymfsystemet Leukopeni Mycket vanlig: r in
Trombocytopeni, lymfadenopati, lymfopeni Vanlig:
Aplastisk anemi Mycket sällsynt:
Ren erytrocytaplasi, idiopatisk trombocytopenia purpura, Ingen känd frekvens: tä
trombotisk trombocytopenia purpura § Immunsystemet Sarkoidos, förvärrad sarkoidos Mycket sällsynt: dle
Systemisk lupus erythematosus, vaskulit, reumatoid artrit Ingen känd frekvens:
(ny eller förvärrad), Vogt- Koyanagi- Haradas syndrom, akuta överkänslighetsreaktioner inklusive urtikaria. me
angioödem, bronkokonstriktion, anafylaxi§ Endokrina systemet Hypotyroidism§, hypertyroidism§ Vanlig: ke
Diabetes, förvärrad diabetes Mycket sällsynt:
Metabolism och nutrition Anorexi Mycket vanlig:
Lä
Hypokalcemi, dehydrering, hyperurikemi, törst Vanlig:
Hyperglykemi, hypertriglyceridemi§, ökad aptit Mycket sällsynt: § Psykiska störningar Depression, insomnia, oro, emotionell labilitet *, agitation, Mycket vanlig:
28 nervositet Vanlig:
Sällsynt:
Mycket sällsynt:
Förvirring, sömnproblem, minskad libido Självmordstankar Självmord, självmordsförsök, aggressivt beteende (ibland
ing riktat mot andra), psykos inklusive hallucinationer Förändring av det mentala tillståndet§ Ingen känd frekvens:
Centrala och perifera nervsystemet§ Yrsel, huvudvärk, nedsatt koncentration, muntorrhet
ljn Mycket vanlig:
Tremor, parestesi, hypoestesi, migrän, vallningar, Vanlig: somnolens, smakförändringar
rsä Cerebrovaskulär blödning, cerbrovaskulär ischemi, kramper, Mycket sällsynt: medvetandesänkning, encefalopati, neuropati, polyneuropati Mononeuropatier, koma§ Ingen känd frekvens:
r fö Ögon Dimsyn Mycket vanlig:
Konjunktivit, onormal syn, tårkörtelrubbningar, ögonsmärta Vanlig:
Näthinneblödningar§, retinopatier (inklusive maculaödem),
t fö Sällsynt: obstruktion av retinalartär eller - ven§, optikusneurit, papillödem, förlust av synskärpa eller av synfält, bomullsexudat§
än Öron och balansorgan Vertigo, tinnitus Vanlig: dk Hörselförlust, hörselrubbningar Mycket sällsynt:
Hjärtat Palpitationer, takykardi Vanlig: go Kardiomyopati Sällsynt:
Hjärtinfarkt, hjärtischemi Mycket sällsynt:
Arytmi Ingen känd frekvens: gre
Blodkärl Hypertension Vanlig:
Perifer ischemi, hypotension§ Mycket sällsynt: län
Andningsvägar, bröstkorg och mediastinum Dyspné *, hosta * Mycket vanlig:
Näsblödningar, andningsbesvär, nästäppa, rinorré, icke - Vanlig: te
produktiv hosta Lunginfiltrat§, pneumonit§ Mycket sällsynt: r in
Magtarmkanalen Illamående/ kräkningar, buksmärta, diarré, stomatit, dyspepsi Mycket vanlig:
Ulcerös stomatit, smärta i övre högra kvadranten, glossit, Vanlig: tä
gingivit, förstoppning, lös avföring Pankreatit, ischemisk kolit, ulcerös kolit, blödande tandkött Mycket sällsynt:
Ospecificerad periodontal sjukdom, ospecificerad Ingen känd frekvens: dle
tandsjukdom§ Lever och gallvägar Hepatomegali Vanlig: me
Hepatotoxicitet, (inklusive dödsfall) Mycket sällsynt:
Hud och subkutan vävnad Alopeci, pruritus *, torr hud *, utslag *, ökad svettning Mycket vanlig: ke
Lä
erythema multiforme Muskuloskeletala systemet och bindväv Myalgi, artralgi, muskuloskeletal smärta Mycket vanlig:
Artrit Vanlig:
29 Mycket sällsynt:
Njurar och urinvägar Vanlig:
Mycket sällsynt:
Rabdomyolys, myosit, vadkramper, ryggvärk Frekvent urinering Njursvikt, njurinsufficiens, nefrotiskt syndrom
ing Reproduktionsorgan och bröstkörtel Amenorré, bröstsmärta, dysmenorré, menorragi, Vanlig: menstruationsrubbningar, vaginala förändringar
ljn Allmänna symptom och/ eller symptom vid administreringsstället Inflammation vid injektionsstället, reaktion vid Mycket vanlig:
rsä injektionsstället *, trötthet, stelhet, feber§, influensaliknande symptom§, asteni, irritabilititet, smärta i bröstkorgen, sjukdomskänsla
r fö Smärta vid injektionsstället Vanlig:
Nekros vid injektionsstället, ansiktsödem Mycket sällsynt:
Undersökningar
t fö Viktminskning Mycket vanlig: * Dessa händelser var bara vanliga med Viraferon som monoterapi § Se avsnitt 4. 4
än Dessa biverkningar har också rapporterats för enbart Viraferon. dk Kardiovaskulära biverkningar, främst arytmier, verkade mest korrelera med befintlig hjärt - kärlsjukdom och föregående behandling med kardiotoxiska medel (se avsnitt 4. 4).
Kardiomyopati, som kan vara reversibel vid avbrytande av interferon alfa, har rapporterats i sällsynta fall hos patienter go utan tidigare tecken på hjärtsjukdom (se avsnitt 4. 4).
Många olika autoimmuna och immunmedierade sjukdomar har rapporterats med alfainterferoner gre
inklusive tyroideaförändringar, systemisk lupus erythematosus, reumatoid artrit (debut eller förvärrad), idiopatisk och trombotisk trombocytopenia purpura, vaskulit, neuropatier inklusive mononeuropatier (se även avsnitt 4. 4). län
Kliniskt signifikanta förändringar av laboratorievärden, vanligast förekommande vid doser högre än 10 miljoner IE per dag, inkluderar minskade antal granulocyter, vita blodkroppar och minskade antal trombocyter, sänkt hemoglobin, förhöjda nivåer av alkalisk fosfatas, LD, serumkreatinin och te
serumurea.
Ökade ALAT/ ASAT nivåer har noterats som en avvikelse hos vissa individer utan hepatit och även hos vissa patienter med kronisk hepatit B samtidigt med eliminering av viralt DNAp. r in
Avseende säkerhet av överförbara ämnen, se avsnitt 4. 4. tä dle me ke Lä
Barn och ungdomar – kronisk hepatit C I kliniska studier på 118 barn eller ungdomar mellan 3 och 16 år avbröt 6% behandlingen på grund av
I allmänhet var biverkningsprofilen i den begränsade barnpopulationen som studerats jämförbar med den som observerats hos vuxna, även om det finns en särskild oro i samband med barn avseende tillväxthämning eftersom en minskning av längd (9% genomsnittlig percentil minskning av tillväxthastigheten) och vikt (13% genomsnittlig percentil minskning) sågs under behandlingen (se
ljn avsnitt 4. 4).
Dessutom rapporterades självmordstankar eller självmordförsök oftare jämfört med hos vuxna patienter (2, 4% respektive 1%) under behandlingen och under 6 månader efter behandling.
rsä Liksom vuxna patienter upplevde också barn och ungdomar andra psykiatriska symptom (t. ex. depression, emotionell labilitet och somnolens) (se avsnitt 4. 4).
Därutöver förekom besvär vid injektionsstället, feber, anorexi, kräkningar och emotionell labilitet oftare hos barn och ungdomar än
r fö hos vuxna patienter.
Dosjusteringar krävdes hos 30% av patienterna, oftast på grund av anemi och neutropeni.
De biverkningar som listas i tabell 2 grundar sig på erfarenhet från kliniska prövningar på barn.
t fö Inom organsystemen listas biverkningarna under frekvensrubriker enligt följande kategorier: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10).
Inom varje frekvensområde redovisas biverkningarna efter fallande allvarlighetsgrad.
än Tabell 2 Biverkningar som rapporteras som mycket vanliga och vanliga i kliniska prövningar på barn dk Mycket vanlig (≥1/ 10) - Vanlig (≥1/ 100, < 1/ 10) Organsystem Infektioner och infestationer
Biverkningar
Mycket vanlig:
faryngit
Vanlig:
Svampinfektion,
bakteriell infektion, lunginfektion, otitis media,
tandabscess, herpes simplex, urinvägsinfektion, vaginit, gastroenterit gre
Benigna och maligna neoplasier och ospecificerad Neoplasm (ospecificerad) Vanlig: län
Blodet och lymfsystemet Anemi, neutropeni Mycket vanlig:
Trombocytopeni, lymfadenopati Vanlig:
Endokrina systemet te
Hypotyreoidism§ Mycket vanlig:
Hypertyreoidism§, virilism Vanlig: r in
Metabolism och nutrition Anorexi Mycket vanlig:
Hypertriglyceridemi§, hyperuricemi, ökad aptit Vanlig: tä
Psykiska störningar§ Depression, emotionell instabilitet, sömnlöshet Mycket vanlig:
Självmordtankar, aggressiva reaktioner, förvirring, förändrat Vanlig: dle
beteende, agitation, sömngång, oro, nervositet, sömnrubbningar, onormala drömmar, apati Centrala och perifera me
nervsystemet§ Huvudvärk, yrsel Mycket vanlig:
Hyperkinesi, tremor, dysfoni, parestesi, hypoestesi, hyperestesi, Vanlig: ke
försämrad koncentration, somnolens Ögon Konjunktivit, ögonsmärta, onormal syn, tårkörtelbesvär Lä
Vanlig:
Blodkärl Raynauds sjukdom, vallningar, pallor Vanlig:
Andningsvägar, bröstkorg och mediastinum
31 Vanlig:
Magtarmkanalen Mycket vanlig:
Dyspné, takypné, näsblödningar, hosta, nästäppa, irritation i näsan, rinnorré, nysningar Diarré, kräkningar, illamående, buksmärta
ing Munsår, ulcerös stomatit, stomatit, smärta i övre högra kvadranten, Vanlig: dyspepsi, glossit, gastroesofagusreflux, rektala besvär, gastrointestinala besvär, förstoppning, lös avföring, tandvärk, tandbesvär
ljn Lever och gallvägar Onormal leverfunktion Vanlig:
rsä Hud och subkutan vävnad Alopeci, utslag Mycket vanlig:
Ljuskänslighetsreaktioner, makulopapulösa utslag, eksem, akne, Vanlig:
r fö hudproblem, nagelbesvär, missfärgning av huden, pruritus, torr hud, erytem, blåmärken, ökad svettning Muskuloskeletala systemet
t fö och bindväv Artralgi, myalgi, muskuloskeletal smärta Mycket vanlig:
Njurar och urinvägar Enures, urineringsbesvär, urininkontinens Vanlig:
än Reproduktionsorgan och bröstkörtel dk Flickor: amenorré, menorragi, menstruationsrubbningar, vaginala Vanlig: besvär Pojkar: testikelsmärta go Allmänna symptom och/ eller symptom vid administreringsstället gre
Inflammation vid injektionsstället, reaktion vid injektionsstället, Mycket vanlig: trötthet, stelhet, feber§, influensaliknande symptom§, sjukdomskänsla, irritabilitet län
Smärta i bröstkorgen, asteni, ödem, smärta vid injektionsstället Vanlig:
Undersökningar Minskad tillväxttakt (längd och/ eller viktminskning för åldern) § Mycket vanlig:
Skador och förgiftningar te
Hudlaceration Vanlig: § Se avsnitt 4. 4 r in
4. 9 Överdosering tä
Inga fall av överdosering har rapporterats som lett till akuta kliniska manifestationer.
Som för alla aktiva farmakologiska substanser är det emellertid indicerat med symptomatisk behandling och frekvent övervakning av vitaltecken och noggrann observation av patienten. dle
5.
FARMAKOLOGISKA EGENSKAPER me
5. 1 Farmakodynamiska egenskaper ke
Farmakoterapeutisk grupp:
Immunstimulerande medel, cytokiner och immunmodulerande medel, interferoner, interferon alfa- 2b, ATC- kod L03A B05 Lä
Viraferon är en steril stabil formulering av högt renat interferon alfa- 2b producerat med rekombinant - DNA teknik.
Rekombinant interferon alfa- 2b är ett vattenlösligt protein med en molekylvikt på approximativt 19300 dalton.
Det har framställts från en E. coli stam som har en genetiskt ändrad plasmidhybrid innehållande en interferon alfa- 2b- gen från humana leukocyter.
32 Aktiviteten hos Viraferon uttrycks som IE, där 1 mg rekombinant interferon alfa- 2b protein motsvarar 2, 6 x 108 IE.
Internationella Enheter (IE) bestäms genom att jämföra aktiviteten hos rekombinant interferon alfa- 2b med aktiviteten hos den internationella referensberedning av humant
ing leukocytinterferon som fastställts av Världshälsoorganisationen.
Interferonerna är en familj av små proteinmolekyler med molekylvikter mellan ungefär 15000 och 21000 dalton.
De produceras och utsöndras av celler som svar på virusinfektioner eller olika syntetiska
Tre huvudklasser av interferoner har identifierats: alfa, beta och gamma.
Dessa tre klasser är i sig själva inte homogena och kan innehålla flera olika typer av
Mer än 14 genetiska distinkta humana alfainterferoner har identifierats.
Viraferon har klassificerats som rekombinant interferon alfa- 2b.
r fö Interferoner utövar sina cellulära aktiviteter genom att binda till specifika membranreceptorer på cellytan.
Humana interferonreceptorer, isolerade från humana lymfoblastoida (Daudi) celler, tycks vara mycket asymmetriska proteiner.
De uppvisar selektivitet för humana men inte murina interferoner, vilket tyder på artspecificitet.
Studier med andra interferoner har påvisat artspecificitet.
t fö Dock är vissa arter av apor, t. ex. rhesusapor, mottagliga för farmakodynamisk stimulering efter exponering för humana typ I interferoner.
än Resultaten från ett flertal studier tyder på att när interferon väl bundit till cellmembranet initieras en komplex sekvens av intracellulära förlopp som inkluderar induktion av vissa enzymer.
Man antar att dk denna process åtminstone delvis är ansvarig för de olika cellulära svaren på interferon, vilka inkluderar hämning av virusreplikation i virusinfekterade celler, suppression av cellulär proliferation och sådana immunmodulerande effekter som ökning av makrofagers fagocyterande förmåga och go förbättring av lymfocyters specifika cytotoxicitet mot målceller.
Vissa av eller alla dessa effekter kan bidra till interferonets terapeutiska effekter. gre
Rekombinant interferon alfa- 2b har uppvisat antiproliferativa effekter i studier med både animala och humana cellkultursystem, såväl som humana tumörxenograft i djur.
Det har uppvisat signifikant immunomodulerande aktivitet in vitro. län
Rekombinant interferon alfa- 2b inhiberar även viral replikation in vitro och in vivo.
Även om den exakta antivirala verkningsmekanismen för rekombinant interferon alfa- 2b är okänd, förefaller det att förändra värdcellens metabolism.
Denna verkan inhiberar virusreplikation eller om replikation te
Nuvarande klinisk erfarenhet hos patienter som behandlas med interferon alfa- 2b i 4 till 6 månader tyder på att behandlingen kan eliminera HBV- DNA i serum.
En förbättring av leverhistologin har observerats.
Hos vuxna patienter med avsaknad av HbeAg och HBV- DNA har en betydlig minskning tä
av morbiditet och mortalitet observerats. dle
Interferon alfa- 2b (6 MIE/ m2 3 gånger per vecka i 6 månader) har givits till barn med kronisk aktiv hepatit B.
På grund av ett metodologiskt fel kunde man inte visa på någon effekt.
Vidare upplevde barn som behandlades med interferon alfa- 2b en minskad tillväxthastighet och vissa fall av depression me
Kronisk hepatit C:
behandlingssvaret 47%.
Överlägsen effekt har visats med kombinationen pegylerat interferon och ribavirin (61% kvarstående behandlingssvar uppnåddes i en studie på naiva patienter med en Lä
ribavirindos på > 10, 6 mg/ kg, p < 0, 01).
Vuxna patienter:
Viraferon enbart eller i kombination med ribavirin har studerats i fyra randomiserade kliniska fas III studier med 2552 patienter med kronisk hepatit C som tidigare inte behandlats med interferoner (interferonnaiva patienter).
Studierna jämförde effekten av enbart Viraferon eller i 33 kombination med ribavirin.
Effekten definierades som kvarstående virologiskt svar 6 månader efter avslutad behandling.
Patienter aktuella för dessa studier hade kronisk hepatit C som fastställts genom ett positivt HCV- RNA polymerase chain reaction (PCR) test (> 100 kopior/ ml), en leverbiopsi som överensstämde med en histologisk diagnos av kronisk hepatit utan någon annan känd orsak till kronisk
ing hepatit och ett avvikande ALAT i serum.
Viraferon gavs i en dos av 3 MIE 3 gånger per vecka som monoterapi eller i kombination med ribavirin.
Alla patienter följdes
ljn upp i ytterligare 6 månader efter det att behandlingen avslutats för att bestämma kvarstående virologiskt svar.
Kvarstående virologiskt svar hos behandlingsgrupperna behandlade i ett år med
rsä Viraferon enbart eller i kombination med ribavirin (från två studier) visas i tabell 3.
Samtidig behandling med Viraferon och ribavirin gav en minst tvåfaldig ökning av effekten av
r fö Viraferon vid behandling av kronisk hepatit C hos patienter som tidigare inte behandlats.
HCV genotyp och virusmängd före behandling är prognostiska faktorer och det är känt att de påverkar behandlingssvaret.
Den relativa fördelen av
t fö kombinationsbehandlingen med Viraferon + ribavirin är särskilt betydelsefull hos den mest svårbehandlade subgruppen av patienter (genotyp 1 och hög virusmängd) (tabell 3).
än Behandlingssvaret i dessa studier ökade med följsamheten (compliance).
Oavsett genotyp hade patienter som fick Viraferon i kombination med ribavirin och fick ≥ 80% av sin behandling ett högre dk kvarstående svar 6 månader efter 1 års behandling än de som fick < 80% av sin behandling (56% vs.
32% i studie C/ I98- 580). go
Tabell 3
Kvarstående virologiskt svar med Viraferon + ribavirin (ett års behandling) med avseende på genotyp och virusmängd gre
HCV Genotyp
I
I/ R
I/ R
N=503
N=505
N=505
C95- 132/ I95- 143 C95- 132/ I95- 143 län
C/ I98- 580
Alla Genotyper
16%
41%
47%
Genotyp 1
9%
29%
33%
Genotyp 1 ≤ 2 miljoner kopior/ ml tä
25%
33%
45%
Genotyp 1 > 2 miljoner kopior/ ml dle
3%
27%
29%
Genotyp 2/ 3
me
31%
65%
79%
I Viraferon (3 MIE 3 gånger per vecka) I/ R Viraferon (3 MIE 3 gånger per vecka) + ribavirin (1000/ 1200 mg/ dag) ke
Patienter med samtidig HCV/ hiv- infektion Två studier har genomförts hos patienter med samtidig HCV/ hiv- infektion.
I båda studierna, var det totalt sett mindre sannolikt att de patienter som fick Viraferon plus ribavirin svarade än de som fick Lä
Behandlingssvaren i båda studierna presenteras i tabell 4.
Studie 1 (RIBAVIC; P01017) var en randomiserad multicenterstudie med 412 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hiv- infektion.
Patienterna randomiserades till att få antingen pegylerat interferon alfa- 2b (1, 5 µg/ kg/ vecka) plus ribavirin (800 mg/ dag) eller Viraferon
34 (3 MIE tre gånger i veckan) plus ribavirin (800 mg/ dag) under 48 veckor med en uppföljningsperiod på 6 månader.
Studie 2 (P02080) var en randomiserad singelcenterstudie med 95 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hiv- infektion.
Patienterna randomiserades till att få antingen pegylerat interferon alfa- 2b (100 eller 150 µg/ vecka baserat på vikt) plus ribavirin (800 -
Behandlingstiden var 48 veckor med en uppföljningsperiod på 6 månader med undantag för patienter infekterade med genotyp 2 eller 3 och virusmängd < 800 000 IE/ ml (Amplicor) som behandlades i 24 veckor med en 6 månaders uppföljningsperiod.
ljn Tabell 4
rsä Viraferon i kombination med ribavirin jämfört med pegylerat interferon alfa- 2b i kombination med ribavirin hos patienter med samtidig HCV/ hiv- infektion
r fö Pegylerat interferon
Pegylerat
alfa- 2b (100
t fö
interferon
or
150c
alfa- 2b
Viraferon
(1, 5 µg/ kg /
Viraferon
(3 MIE TIW)
än
vecka) +
(3 MIE TIW) +
ribavirin
+ ribavirin
ribavirin
ribavirin
(800 -
(800 -
(800 mg)
1200 mg)
(800 mg)
Alla Genotyp 1, 4
(41/ 205) 0, 047 44% (23/ 52) 6% (8/ 129) 0, 006 38% (12/ 32) go
21% (9/ 43) 7% (2/ 27)
0, 017 0, 007
Genotyp 2, 3
44% (35/ 80)
43% (33/ 76) gre
0, 88
53% (10/ 19)
47% (7/ 15)
0, 730
MIE = miljoner internationella enheter; TIW = tre gånger i veckan. a: p- värde baserat på Cochran- Mantel Haenszels chi- två- test. b: p- värde baserat på chi- två- test. län
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848. te
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36. r in
Patienter med recidiv:
Totalt 345 patienter som fått recidiv efter interferon alfa behandling behandlades i två kliniska studier med Viraferon monoterapi eller i kombination med ribavirin.
Hos tä
dessa patienter ökade effektiviteten 10 gånger då ribavirin adderades till Viraferon behandlingen jämfört med Viraferon enbart vid behandling av kronisk hepatit C (48, 6% vs 4, 7%).
Denna ökning av effektiviteten inkluderade förlust av HCV (< 100 kopior/ ml med PCR), förbättring av dle
leverinflammationen och normalisering av ALAT och kvarstod 6 månader efter behandlingen avslutats. me ke Lä
35 Effektdata från långtidsbehandling I en stor studie togs 1071 patienter in efter behandling i en tidigare studie med icke- pegylerat interferon alfa- 2b eller icke- pegylerat interferon alfa- 2b/ ribavirin för att, baserat på kliniska resultat, undersöka varaktigheten av virologiskt svar samt utvärdera betydelsen av fortsatt virusfrihet.
ing 462 patienter fullföljde åtminstone 5 års långtidsuppföljning och endast 12 av 492 patienter med kvarstående svar fick återfall under denna studie.
Kaplan- Meier- estimatet för fortsatt kvarstående svar över 5 år för alla patienter är 97% (95%, 99%).
Detta
rsä omöjliggör emellertid inte förekomst av leverkomplikationer hos patienter med cirros (inklusive leverkarcinom).
r fö Kliniska studier hos barnpatienter med kronisk hepatit C:
Barn och ungdomar mellan 3 och 16 år med kompenserad kronisk hepatit C och detekterbart HCV - RNA (fastställt av ett centralt laboratorium som använder ett forskningsbaserat RT- PCR test) inkluderades i två multicenterstudier och behandlades med fick Viraferon 3 MIE/ m2 3 gånger per
Totalt inkluderades 118 patienter:
57% pojkar, 80% med kaukasiskt ursprung och 78% med genotyp 1 och 64% ≤ 12 år.
Studien omfattade huvudsakligen barn med mild till måttlig hepatit C.
än Kvarstående virologiskt svar hos barn och ungdomar var jämförbart med det hos vuxna.
Eftersom data saknas för barn med allvarlig progressiv sjukdom och på grund av risken för svåra biverkningar måste dk nytta/ risk- bedömning av kombinationsbehandling med ribavirin och interferon alfa- 2b noga göras för denna patientgrupp (se avsnitten 4. 1, 4. 4 och 4. 8). go Studieresultaten är summerade i tabell 5.
Tabell 5.
Virologiskt svar hos tidigare obehandlade barnpatienter gre
Viraferon 3 MIE/ m2 3 gånger per vecka + ribavirin 15 mg/ kg/ dag län
Respons, totalt1 (n=118)
54 (46%) *
Genotyp 1 (n=92)
33 (36%) *
Genotyp 2/ 3/ 4 (n=26)
21 (81%) *
1.
Definierad som HCV- RNA under gränsen för detekterbarhet genom användning av ett forskningsbaserat RT- PCR- test efter behandlingens slut och under uppföljningsperioden dle
5. 2 Farmakokinetiska egenskaper
dels 5 miljoner IE/ m2 eller 10 miljoner IE/ m2 givna subkutant och dels 5 miljoner IE/ m2 givet intramuskulärt och som en intravenös infusion under 30 minuter.
De genomsnittliga interferonkoncentrationerna i serum efter subkutan och intramuskulär injektion var jämförbara.
Cmax uppnåddes tre till 12 timmar efter den lägre dosen och sex till åtta timmar efter den högre dosen. ke
Halveringstiden för eliminering efter interferoninjektionerna var ungefär två till tre timmar respektive sex till sju timmar.
Serumnivåerna var under den detekterbara gränsen 16 respektive 24 timmar efter Lä
Både subkutan och intramuskulär administrering resulterade i en biotillgänglighet på över 100%.
Efter intravenös administrering nådde interferonnivåerna i serum sina högsta värden (135 till 273 IE/ ml) vid slutet av infusionen, sjönk sedan något snabbare än efter subkutan eller 36 intramuskulär läkemedelsadministrering och var ej detekterbara fyra timmar efter infusionen.
Halveringstiden för elimineringen var ungefär två timmar.
Urinnivåerna av interferon var under detektionsgränsen för var och en av de tre
ing administreringsvägarna.
Barn och ungdomar:
Farmakokinetiska egenskaper vid upprepad dosering av Viraferon injektion och ribavirin kapslar till barn och ungdomar mellan 5 och 16 år med kronisk hepatit C framgår av tabell 6.
ljn Farmakokinetiken för Viraferon och ribavirin (dosnormaliserade) är jämförbar mellan vuxna och barn eller ungdomar.
rsä Tabell 6.
Medelvärde (% CV) av farmakokinetiska parametrar vid upprepad dosering av Viraferon och ribavirin kapslar givna till barn eller ungdomar med kronisk hepatit C
r fö
Parameter
Ribavirin
3 MIE/ m2
Viraferon 3 gånger i veckan
(n = 54)
Tmax (tim)
1, 9 (83)
5, 9 (36)
Cmax (ng/ ml)
3275 (25)
51 (48)
AUC *
29774 (26)
622 (48)
Skenbar clearance l/ tim/ kg
0, 27 (27)
Ej utfört
* AUC12 (ng. tim/ ml) för ribavirin:
AUC0- 24 (IE. tim/ ml) för Viraferon dk Analyser av interferon- neutraliserande faktorer genomfördes på serumprover från patienter som fick Viraferon i kliniska studier monitorerade av Schering- Plough.
Interferon- neutraliserande faktorer är go antikroppar som neutraliserar den antivirala aktiviteten hos interferon.
Den kliniska incidensen av neutraliserande faktorer som uppkommer hos systemiskt behandlade cancerpatienter är 2, 9% och hos hepatitpatienter 6, 2%.
Detekterbara titrar var låga i nästan samtliga fall och har inte regelmässigt gre
associerats med förlust av svar eller något annat autoimmunt fenomen.
Hos patienter med hepatit observerades ingen förlust av svar, antagligen på grund av de låga titrarna. län
5. 3 Prekliniska säkerhetsuppgifter
Även om interferon allmänt anses vara artspecifikt, genomfördes toxikologiska djurstudier.
Injektioner av humant rekombinant interferon alfa- 2b under upp till 3 månader har inte visat några tecken på te
toxicitet hos mus, råtta eller kanin.
Daglig dosering till cynomolgusapa med 20 x 106 IE/ kg/ dag i tre månader gav ingen anmärkningsvärd toxicitet.
I studier med interferon hos icke humana primater har en onormal menstruationscykel observerats (se tä
avsnitt 4. 4).
Resultaten från djurreproduktionsstudier tyder på att rekombinant interferon alfa- 2b inte var teratogent dle
hos råtta eller kanin och inte heller hade någon ogynnsam effekt på graviditet, fosterutveckling eller reproduktiv kapacitet hos avkomman till de behandlade råttorna.
Interferon alfa- 2b har visat sig ha abortframkallande effekter hos Macaca mulatta (rhesusapor) vid 90 och 180 gånger den me
rekommenderade intramuskulära eller subkutana dosen på 2 miljoner IE/ m2.
Höga doser av andra ke
Lä
Mutagenicitetsstudier med interferon alfa- 2b avslöjade inte några ogynnsamma effekter.
37 Inga studier har utförts på juvenila djur med interferon alfa- 2b för att undersöka effekten av behandling på tillväxt, utveckling, sexuell mognad och beteende (se avsnitt 4. 4 och produktresumén för Rebetol om Viraferon kommer att administreras i kombination med ribavirin).
ing 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
rsä Vattenfritt dinatriumfosfat, Natriumdivätefosfatmonohydrat, Human albuminlösning.
r fö Vätska: vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
än 6. 3 Hållbarhet
dk 3 år
Efter beredning:
Användes omedelbart efter beredning men kemisk och fysisk stabilitet under go användning har visats för 24 timmar vid 25°C.
6. 4 Särskilda förvaringsanvisningar gre
Förvaras i kylskåp (2°C – 8°C).
Får ej frysas. län
Under transport och/ eller för att underlätta användning i öppna sjukvården kan ej berett läkemedel, inom dess hållbarhetstid, förvaras vid eller under 25°C upp till fyra veckor före användning.
Om läkemedlet inte bereds under denna fyra- veckors period, kan det inte ställas tillbaka i kylskåp för en ny förvaringsperiod utan måste kasseras. te
6. 5 Förpackningstyp och innehåll r in
24 mg pulver (motsvarande 3 miljoner IE) i en injektionsflaska (typ I glas), med en propp av butylgummi i en förslutning av aluminium med en hätta av polypropylen tä
och 1 ml vatten för injektionsvätskor i en ampull (typ I glas) med 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett.
Förpackningar om 1 dle
Eller me
24 mg pulver (motsvarande 3 miljoner IE) i en injektionsflaska (typ I glas) med en propp av butylgummi i en förslutning av aluminium med en hätta av polypropylen och 1 ml vatten för injektionsvätskor i en ampull (typ I glas) ke
Förpackningar om 6 Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Lä
6. 6 Särskilda anvisningar för destruktion
Alla beredningsformer och styrkor är inte lämpliga för en del indikationer.
Se till att välja en lämplig beredningsform och styrka.
38 Beredning av Viraferon, pulver till injektionsvätska, lösning, för parenteral administrering:
Viraferon tillhandahålls som ett pulver i styrkorna 3 miljoner IE/ ml för engångsbruk.
Injektionsflaskorna ska beredas med 1 ml vatten för injektionsvätskor.
ing isotona för parenteral administrering.
Särskild försiktighet ska iakttagas under beredning för att förhindra mikrobiell kontaminering (se bipackssedeln).
ljn Använd en steril injektionsspruta och injektionsnål 1 ml vatten för injektionsvätskor in i
rsä injektionsflaskan med Viraferon.
Den tillämpliga dosen kan sedan dras upp med en steril injektionsspruta och injiceras.
r fö Som för alla parenterala läkemedel ska den beredda lösningen kontrolleras med avseende på partiklar och missfärgning före administrering.
Den beredda lösningen ska vara klar och färglös.
Detaljerade instruktioner för subkutan användning av produkten finns i bipacksedeln (se ” Hur man
t fö själv injicerar Viraferon ”).
Eventuell kvarvarande produkt måste kasseras efter att dosen dragits ut.
än dk 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe go 73, rue de Stalle B- 1180 Bruxelles Belgien gre
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING län
EU/ 1/ 99/ 128/ 002 EU/ 1/ 99/ 128/ 003 te
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE r in
Datum för första godkännande:
9 mars 2000 Datum för senast förnyat godkännande:
23 maj 2005 tä
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN dle
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu me ke Lä
39 1.
LÄKEMEDLETS NAMN
Viraferon 5 miljoner IE/ ml pulver och vätska till injektionsvätska, lösning
ing 2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska med pulver innehåller 5 miljon IE interferon alfa- 2b tillverkat i E. coli genom
ljn rekombinant DNA- teknologi.
Efter beredning innehåller 1 ml 5 miljoner IE interferon alfa- 2b
rsä För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
r fö 3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning
t fö Vitt till krämfärgat pulver.
Klar och färglös spädningsvätska.
än dk 4.
KLINISKA UPPGIFTER
Kronisk hepatit B:
Behandling av vuxna patienter med kronisk hepatit B med tecken på hepatit B virusreplikation (närvaro av HBV- DNA och HbeAg), förhöjt alaninaminotransferas (ALAT) och gre
histologiskt verifierad aktiv leverinflammation och/ eller fibros.
Kronisk hepatit C: län
Vuxna patienter:
Viraferon är indicerad för behandling av vuxna patienter med kronisk hepatit C som har förhöjda transaminaser utan leverdekompensation och som är serumpositiva för HCV- RNA eller anti- HCV (se avsnitt 4. 4). te
Bästa sättet att använda Viraferon vid denna indikation är i kombination med ribavirin. r in
Barn och ungdomar:
Viraferon är avsedd att användas som kombinationsbehandling med ribavirin, för behandling av barn och ungdomar som är tre år och äldre, med tidigare icke behandlad kronisk hepatit C, utan tä
dekompenserad leverfunktion och vilka är positiva för serum HCV- RNA.
Beslutet att behandla ska fattas från fall till fall, med hänsyn till tecken på progredierande sjukdom såsom leverinflammation dle
och fibros, liksom prognostiska faktorer för respons, HCV- genotyp och virusmängd.
Den förväntade nyttan av behandlingen ska vägas mot de säkerhetsfynd som observeras hos barnpatienter i kliniska studier (se avsnitten 4. 4, 4. 8 och 5. 1). me
4. 2 Dosering och administreringssätt ke
Behandlingen ska initieras av en läkare med erfarenhet av behandling av sjukdomen.
Se till att välja en lämplig Lä
beredningsform och styrka.
Om intolerans kvarstår eller
40 återkommer efter adekvat dosjustering, eller om sjukdomen progredierar, ska behandlingen med Viraferon avbrytas.
Efter läkarens omdöme kan patienten själv injicera underhållsdoserna subkutant.
Kronisk hepatit B:
Den rekommenderade doseringen ligger inom intervallet 5 till 10 miljoner IE givet
ing subkutant tre gånger i veckan (varannan dag) under en period på 4 till 6 månader.
Behandlingen ska avbrytas vid
ljn fall av svår leukopeni (< 1200/ mm3), svår neutropeni (< 750/ mm3) eller svår trombocytopeni (< 70000/ mm3).
rsä För alla patienter gäller att om ingen förbättring av HBV- DNA i serum observeras efter tre till fyra månaders behandling (vid den maximalt tolererade dosen) ska behandlingen med Viraferon avbrytas.
r fö Kronisk hepatit C:
Viraferon ges subkutant i en dos på 3 miljoner IE tre gånger per vecka (varannan dag) till vuxna patienter oavsett om det ges som monoterapi eller i kombination med ribavirin.
t fö Barn som är 3 år och äldre och ungdomar:
Interferon alfa- 2b 3 MIE/ m2 ges subkutant 3 gånger per vecka (varannan dag) i kombination med ribavirin kapslar eller oral lösning som ges peroralt i två fördelade doser per dag samtidigt med föda (morgon och kväll).
än (Se produktresumén för ribavirin kapslar för dosering av ribavirin kapslar och riktlinjer för dk dosjustering av kombinationsbehandlingen.
För barnpatienter som väger < 47 kg eller som inte kan svälja kapslar, se produktresumén för ribavirin oral lösing). go Patienter med virologiskt återfall efter tidigare interferonbehandling (relapspatienter) (vuxna):
Viraferon ges i kombination med ribavirin. gre
Baserat på resultat från kliniska studier, för vilka data för 6 månaders behandling finns tillgängliga, rekommenderas det att patienter behandlas med Viraferon i kombination med ribavirin under 6 månader. län
Tidigare obehandlade patienter (naiva):
Vuxna:
Effekten av Viraferon förstärks när det ges i kombination med ribavirin.
Enbart Viraferon ska huvudsakligen ges när det föreligger intolerans eller kontraindikation mot ribavirin. te
Viraferon i kombination med ribavirin: r in
Baserat på resultat från kliniska studier, för vilka data för 12 månaders behandling finns tillgängliga, rekommenderas det att patienterna behandlas med Viraferon i kombination med ribavirin under minst 6 månader. tä
Behandlingen bör fortgå i ytterligare 6 månader( dvs. totalt 12 månader) hos patienter som uppvisar negativ HCV- RNA vid 6 månader och som har virus genotyp 1 (som fastställts i ett test före dle
behandlingen) och hög virusmängd före behandling.
Andra negativa prognostiska faktorer (ålder > 40 år, manligt kön, bridging fibros) bör tas i beaktande me
inför ställningstagande till att förlänga behandlingen till 12 månader.
I kliniska studier, hade patienter som inte uppvisade ett virologiskt svar efter 6 månaders behandling (HCV- RNA under den lägre detektionsgränsen) inte något kvarstående virologiskt svar (HCV- RNA ke
41 Enbart Viraferon:
Den optimala durationen av behandlingen med Viraferon är inte fastställd ännu, men en behandling på mellan 12 och 18 månader tillråds.
ing Det rekommenderas att patienterna behandlas med enbart Viraferon under minst 3 till 4 månader, varefter HCV- RNA- status bör fastställas.
Behandlingen bör fortgå hos patienter som uppvisar negativ HCV- RNA.
ljn Barn och ungdomar:
Effekten och säkerheten av Viraferon i kombination med ribavirin har studerats hos barn och ungdomar som tidigare inte har behandlats för kronisk hepatit C.
rsä Genotyp 1:
Den rekommenderade behandlingsdurationen är ett år.
Det är högst osannolikt att patienter som inte uppvisar ett virologiskt svar efter 12 veckor behåller ett virologiskt svar (negativt prediktivt
Virologiskt svar definieras som en frånvaro av detekterbart HCV- RNA vid 12 veckors behandling.
Behandlingen ska utsättas hos dessa patienter.
Genotyp 2/ 3:
Den rekommenderade behandlingsdurationen är 24 veckor.
t fö Virologiskt svar efter 1 års behandling och 6 månaders uppföljning var 36% för genotyp 1 och 81% för genotyp 2/ 3/ 4.
än Viraferon kan administreras genom att använda injektionssprutor av antingen steriliserat glas eller plast för engångsbruk. dk 4. 3 Kontraindikationer go
- Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
- Tidigare svår befintlig hjärtsjukdom (t. ex. instabil kronisk hjärtsvikt, nyligen genomgången
hjärtinfarkt, allvarliga arrytmisjukdomar). gre
- Gravt nedsatt njur - eller leverfunktion, inklusive den orsakad av metastaser.
- Epilepsi och/ eller nedsatt funktion av centrala nervsystemet (CNS) (se avsnitt 4. 4).
- Kronisk hepatit med dekompenserad levercirros.
län
immunosuppressiva läkemedel, med undantag för utsättande av korttidskortikosterioder.
- Autoimmun hepatit eller autoimmun sjukdom i anamnesen; immunsupprimerade
transplanterade patienter. te
- Befintlig tyreoideasjukdom, såvida den inte kan kontrolleras med konventionell behandling
r in
Barn och ungdomar:
- Pågående eller tidigare allvarligt psykiatriskt tillstånd, särskilt allvarlig depression,
självmordstankar eller självmordsförsök. tä
Kombinationsbehandling med ribavirin:
Se även produktresumén för ribavirin om interferon alfa- 2b ska ges i kombination med ribavirin hos patienter med kronisk hepatit C. dle
4. 4 Varningar och försiktighet me
För alla patienter:
Psykiatri och centrala nervsystemet (CNS):
Viraferon och även efter avslutad behandling under en 6 månaders uppföljningsperiod.
Hos barn och ungdomar som behandlades med Viraferon i kombination med ribavirin rapporterades självmordstankar och självmordsförsök mer frekvent jämfört med hos vuxna patienter (2, 4% mot Lä
Precis som hos vuxna patienter fick barn och ungdomar andra psykiska biverkningar (t ex depression, emotionell labilitet och somnolens).
Andra CNS- effekter inkluderande aggressivt beteende (ibland riktat mot andra), förvirring och mentala förändringar har observerats med alfa- interferoner.
Patienterna ska noggrant följas avseende tecken eller symptom på psykiatrisk sjukdom.
Om sådana 42 symptom uppstår måste den potentiella allvarlighetsgraden med dessa biverkningar beaktas hos den förskrivande läkaren och behovet av adekvat behandling ska övervägas.
Om psykiatriska symptom kvarstår eller förvärras, eller självmordstankar identifieras rekommenderas att behandlingen med Viraferon avbryts och att patienten följs upp med lämplig psykiatrisk intervention.
ing Patienter med existerande eller tidigare allvarliga psykiatriska tillstånd:
Om behandling med interferon alfa- 2b anses nödvändig hos vuxna patienter med existerande eller tidigare allvarliga psykiatriska tillstånd, ska den enbart inledas efter att en lämplig individualiserad
ljn diagnostik och terapeutiskt omhändertagande av det psykiatriska tillståndet har säkerställts.
Användning av interferon alfa- 2b hos barn och ungdomar med pågående eller tidigare allvarliga
rsä psykiatriska tillstånd är kontraindicerat (se avsnitt 4. 3).
Akuta överkänslighetsreaktioner (t. ex. urtikaria, angioödem, bronkkonstriktion, anafylaxi) mot
r fö interferon alfa- 2b har observerats i sällsynta fall under behandling med Viraferon.
Om en sådan reaktion uppträder ska behandlingen avbrytas och lämplig medicinsk behandling sättas in.
Övergående hudutslag nödvändiggör inte att behandlingen avbryts.
t fö Måttliga till allvarliga biverkningar kan kräva justering av patientens doseringsregim eller i vissa fall att behandlingen med Viraferon avbryts.
Patienter som utvecklar onormal leverfunktion under behandling med Viraferon ska övervakas noggrant och behandlingen ska avbrytas om tecken och
än symptom progredierar.
dk Hypotension kan uppträda under eller upp till två dagar efter behandlingen med Viraferon och kan kräva understödjande behandling. go Adekvat hydrering måste upprätthållas hos patienter som genomgår Viraferon behandling, eftersom hypotension relaterad till vätskeförlust har observerats hos vissa patienter.
Vätskeersättning kan bli nödvändig. gre
Även om feber kan vara associerad med influensaliknande syndrom som ofta rapporterats under interferonbehandling, ska andra orsaker till feber uteslutas. län
Viraferon ska användas med försiktighet hos patienter med försvagande medicinska tillstånd, såsom de med lungsjukdom (t. ex. kronisk obstruktiv lungsjukdom) eller diabetes mellitus med tendens till ketoacidos i anamnesen.
Försiktighet ska även iakttas hos patienter med koagulationsrubbningar (t. ex. te
tromboflebit, lungemboli) eller grav myelosuppression. r in
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon, inklusive de som behandlats med Viraferon.
Etiologin har inte fastställts.
Dessa symtom har rapporterats mer frekvent när shosaikoto, en kinesisk tä
Patienter som utvecklar feber, hosta, dyspné eller andra respiratoriska symptom ska lungröntgas.
Om lungröntgen visar lunginfiltrat eller om det finns tecken på nedsatt lungfunktion, bör patienten övervakas noggrant och om det är lämpligt dle
Omedelbart avbrytande av behandling med me
alfainterferon och behandling med kortikosteroider förefaller medföra att de pulmonella biverkningarna försvinner. ke
Okulära biverkningar (se avsnitt 4. 8) inklusive retinalblödningar, bomullsexudat och obstruktion i retinalartär eller – ven har rapporterats i sällsynta fall efter behandling med alfainterferoner.
Alla patienter som klagar på Lä
förändringar i synskärpa eller av synfält eller rapporterar andra oftalmologiska symtom under behandling med Viraferon måste omgående genomgå en fullständig ögonundersökning.
Periodiskt återkommande synundersökningar under behandling med Viraferon rekommenderas särskilt hos patienter med tillstånd som förekommer med retinopati, såsom diabetes mellitus eller hypertension.
43 Avbrytande av Viraferon ska övervägas hos patienter som utvecklar nya eller förvärrade oftalmologiska förändringar.
Mer uttalad slöhet och koma, inklusive fall av encefalopati, har observerats hos vissa patienter,
ing vanligtvis äldre, som behandlats med högre doser.
Även om dessa effekter vanligtvis är reversibla tog det upp till tre veckor hos vissa patienter innan symptomen försvann.
I mycket sällsynta fall har kramper inträffat vid höga doser av Viraferon.
ljn Vuxna patienter med kronisk hjärtsvikt, hjärtinfarkt och/ eller tidigare eller nuvarande arytmisjukdom i anamnesen, och som behöver Viraferonbehandling, måste övervakas noggrant.
Det rekommenderas att
rsä man tar elektrokardiogram före och under behandlingens gång på de patienter som har en befintlig hjärtrubbning och/ eller cancer i avancerat stadium.
Det
r fö finns inga data på barn och ungdomar med tidigare hjärtsjukdom.
Hypertriglyceridemi och förvärrad hypertriglyceridemi, ibland allvarlig, har obeserverats.
t fö På grund av rapporter om att interferon alfa förvärrat befintlig psoriasissjukdom och sarkoidos, rekommenderas användningen av Viraferon hos patienter med psoriasis eller sarkoidos endast om den
än potentiella nyttan överväger den potentiella risken.
dk Preliminära data tyder på att behandling med interferon alfa kan vara förknippad med en ökad grad av bortstötning av njurtransplantat.
Bortstötning av levertransplantat har också rapporterats. go Bildandet av auto- antikroppar och autoimmuna sjukdomar har rapporterats vid behandling med alfainterferoner.
Patienter som är predisponerade för utveckling av autoimmuna sjukdomar kan ha en ökad risk.
Patienter med tecken och symptom liknande autoimmuna sjukdomar ska utvärderas gre
noggrant och risken/ nyttan av fortsatt interferonbehandling ska omvärderas (se även avsnitt 4. 4 Kronisk hepatit C, Monoterapi (tyreoidearubbningar) och avsnitt 4. 8).
Fall av Vogt- Koyanagi- Haradas syndrom (VKH) har rapporterats hos patienter med kronisk hepatit C som behandlas med interferon.
Detta syndrom är en granulomatös inflammatorisk sjukdom som län
angriper ögonen, hörselapparaten, hjärnhinnan och huden.
Om VKH- syndrom misstänks, ska antiviral behandling sättas ut och behandling med kortikosteroider diskuteras (se avsnitt 4. 8). te
Behandling med Viraferon ska avbrytas hos patienter med kronisk hepatit som utvecklar en försämring i koagulationsmarkörer vilket kan tyda på leverdekompensation. r in
Lämplig vaccinering (hepatit A och B) ska övervägas för patienter som regelbundet / återkommande får humant plasmaderiverat albumin. tä
Gängse åtgärder för att förebygga infektioner, som orsakats av användningen av läkemedel som beretts av humant blod eller plasma, består av val av donatorer, screening av individuella donationer dle
och plasmapooler för specifika infektionsmarkörer och inklusion av effektiva tillverkningssteg för inaktivering/ avlägsnande av virus.
Detta gäller också me
okända eller nya virus och andra patogener.
Det finns inga rapporter om virusöverföringar med albumin som framställts i enlighet med europafarmakopéns specifikationer med etablerade processer. ke
Det rekommenderas starkt att varje gång Viraferon ges till en patient, ska produktens namn och Lä
satsnummer noteras för att behålla en koppling mellan patient och tillverkningssats av produkten.
Kronisk hepatit C:
Kombinationsbehandling med ribavirin:
Se även produktresumén för ribavirin om Viraferon ges i kombination med ribavirin hos patienter med kronisk hepatit C.
44 På alla patienterna i studierna på kronisk hepatit C togs en leverbiopsi innan de inkluderades men i vissa fall (dvs patienter med genotyp 2 och 3), är det möjligt att behandla utan histologisk bekräftelse.
ing påbörjas.
Monoterapi:
I kliniska studier där
ljn Viraferonbehandling användes, utvecklade totalt 2, 8% av patienterna tyreoidearubbningar.
Den mekanism genom
rsä vilken Viraferon kan påverka tyreoideafunktionen är okänd.
Innan behandlingen med Viraferon mot kronisk hepatit C påbörjas, ska serumnivån av tyreoideastimulerande hormon (TSH) undersökas.
Varje tyreoidearubbning som upptäcks vid detta tillfälle ska behandlas med konventionell terapi.
r fö Behandling med Viraferon kan påbörjas om TSH- nivåerna kan hållas inom normalgränserna med medicinering.
Under pågående Viraferon behandling bör TSH- nivåerna kontrolleras om en patient utvecklar symtom som tyder på möjlig tyreoideadysfunktion.
Vid befintlig tyreoideadysfunktion kan Viraferonbehandling fortgå om TSH- nivåerna kan hållas inom normalgränserna med medicinering.
t fö Tyreoideadysfunktion som uppkommit var inte reversibel efter det att Viraferon behandlingen avbrutits (se även Barn och ungdomar, Övervakning av tyreoidea).
än Kompletterande övervakning specifik för barn och ungdomar Övervakning av tyreoidea:
Omkring 12% av barn som behandlats med interferon alfa- 2b och ribavirin dk utvecklade en ökning av TSH.
Ytterligare 4% fick en övergående sänkning under normalvärdesgränsen.
Innan behandling med Viraferon påbörjas, måste TSH- nivåerna utvärderas och eventuell avvikelse beträffande tyreoidea som upptäcks vid den tidpunkten måste behandlas med go konventionell terapi.
Behandling med Viraferon kan påbörjas om TSH- nivåerna kan bibehållas inom normalgränserna genom medicinering.
Tyreoideadysfunktion under behandlingen med interferon alfa- 2b och ribavirin har observerats.
Om tyreoideaavvikelser upptäcks ska patientens tyreoideastatus gre
Barn och ungdomar ska följas upp var tredje månad beträffande tecken på tyreoideadysfunktion (t. ex.
TSH).
Tillväxt och utveckling:
såväl vikt som längdutveckling (9% minskning av medelpercentil för linjär tillväxt och en 13% minskning av medelpercentil för viktökning).
En generell återhämtning av dessa negativa effekter sågs under den 6 månader långa uppföljningen efter behandlingen.
långtidsstudie visade emellertid att 12 (14%) av 84 barn hade en > 15 percentils minskning av den linjära tillväxthastigheten, av vilka 5 (6%) barn hade en > 30 percentils minskning trots att de hade r in
Prekliniska juvenila toxicitetsresultat har dessutom visat en mindre dosrelaterad minskning i total tillväxt hos neonatala råttor, som fick ribavirin (se avsnitt 5. 3).
Risk/ nytta effekten av den kombinerade användningen av interferon alfa- 2b och ribavirin ska därför bedömas hos yngre barn innan behandling påbörjas.
ribavirin i kombination med interferon alfa- 2b.
Det finns inga data på långtidseffekter på tillväxt och utveckling och på sexuell mognad. dle
Samtidig HCV - / hiv- infektion:
Patienter som samtidigt är infekterade med hiv och som får högaktiv antiretroviral behandling (HAART) kan ha en ökad risk för mjölksyraacidos.
Försiktighet ska iakttas me
Patienter som behandlas med Viraferon och ribavirin i kombination samt zidovudin kan ha en ökad risk för att utveckla anemi.
Patienter med samtidig infektion, med framskriden cirros och som får HAART- behandling kan ha en ke
ökad risk för leverdekompensation och död.
Lä
Dentala och parodontala tillstånd:
Dentala och parodontala tillstånd som kan leda till tandlossning har rapporterats hos patienter som fått Viraferon och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänder och munslemhinnor vid långtidsbehandling med kombinationen av Viraferon och ribavirin.
Patienterna bör borsta tänderna noggrant två gånger 45 dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om de gör det ska de rådas att skölja munnen noggrant efteråt.
Laboratorieprover:
ing Hematologiska och blodkemiska standardtester (blodstatus och differentialräkning, trombocytantal, elektrolyter, leverenzymer, serumprotein, serumbilirubin och serumkreatinin) ska utföras på alla patienter före och regelbundet under behandling med Viraferon.
Om ALAT stiger under
Vid ALAT- stegring ska leverfunktionstester:
ALAT, protrombintid, alkalisk fosfatas, albumin och bilirubin övervakas med
r fö tvåveckorsintervall.
Effekter på fertilitet:
Interferon kan försämra fertiliteten (se avsnitten 4. 6 och 5. 3).
t fö 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Narkotika, hypnotika och sedativa ska ges med försiktighet vid samtidig användning av Viraferon.
än Interaktioner mellan Viraferon och andra läkemedel har inte utvärderats fullständigt.
Försiktighet ska dk iakttas när Viraferon ges i kombination med andra potentiellt myelosuppressiva medel.
Interferoner kan påverka den oxidativa metabola processen.
Detta bör beaktas vid samtidig behandling go med läkemedel som metaboliseras via denna väg, såsom xantinderivaten teofyllin eller aminofyllin.
Vid samtidig behandling med xantinläkemedel, ska teofyllinnivåerna i serum övervakas och dosen justeras om så behövs. gre
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon, inklusive de som behandlats med Viraferon.
Etiologin har inte fastställts.
Dessa symtom har rapporterats mer frekvent när shosaikoto, en kinesisk län
(Se även produktresumén för ribavirin om Viraferon ska ges i kombination med ribavirin hos patienter te
4. 6 Graviditet och amning
Kvinnor i fertil ålder skall använda effektiv preventivmetod under behandling.
Viraferon ska användas med försiktighet hos fertila män.
Minskade koncentrationer av östradiol och progesteron i serum har tä
rapporterats hos kvinnor som behandlats med humant leukocytinterferon. dle
Adekvata data från behandling av gravida kvinnor med interferon alfa- 2b saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
Viraferon ska endast användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret. me
Det är inte känt om innehållsämnena i detta läkemedel utsöndras i bröstmjölk.
På grund av risken för biverkningar hos spädbarn som ammas, bör amning upphöra innan behandlingen påbörjas. ke
Kombinationsbehandling med ribavirin:
Ribavirin orsakar allvarliga fosterskador vid användning under graviditet.
Extrem Lä
Kvinnor i fertil ålder och deras partner måste båda använda ett effektivt preventivmedel under behandlingen och under 4 månader efter att behandlingen har avslutats.
Manliga patienter och deras kvinnliga partner måste båda använda ett
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
ing Patienterna ska infomeras om att de kan bli trötta, sömniga eller förvirrade under behandlingen med Viraferon och att de därför bör undvika att köra bil eller använda maskiner.
ljn 4. 8 Biverkningar
rsä Se produktresumén för ribavirin för biverkningar relaterade till ribavirin om Viraferon ges i kombination med ribavirin till patienter med kronisk hepatit C.
r fö I kliniska studier som utförts på ett brett indikationsområde och inom ett brett dosintervall (från 6 MIE/ m2/ vecka vid hårcellsleukemi upp till 100 MIE/ m2/ vecka vid melanom), var de vanligaste rapporterade biverkningarna feber, trötthet, huvudvärk och myalgi.
Feber och trötthet gick ofta tillbaka inom 72 timmar efter att behandlingen avbrutits eller avslutats.
t fö I kliniska studier som genomfördes i hepatit C- populationen behandlades patienterna med Viraferon enbart eller i kombination med ribavirin i ett år.
Alla patienter i dessa studier fick 3 MIE Viraferon tre
I tabell 1 visas frekvensen patienter som rapporterade behandlingsrelaterade biverkningar i kliniska studier av patienter som behandlats i ett år och som tidigare ej varit behandlade dk (naiva patienter).
Svårighetsgraden var generellt mild till måttlig.
De biverkningar som listas i tabell 1 grundar sig på erfarenhet från kliniska prövningar och erfarenhet efter marknadsföringen.
Mycket vanlig go (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); sällsynt (> 1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); ingen känd frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad. gre
Tabell 1.
Biverkningar rapporterade under kliniska prövningar eller efter marknadsföring av Viraferon som monoterapi eller i kombination med ribavirin Organsystem
Biverkningar
Infektioner och infestationer Faryngit *, virusinfektion * Mycket vanlig:
Bronkit, sinuit, herpes simplex (resistens), rinit Vanlig:
Pneumoni§ Sällsynt: te
Blodet och lymfsystemet Leukopeni Mycket vanlig: r in
Trombocytopeni, lymfadenopati, lymfopeni Vanlig:
Aplastisk anemi Mycket sällsynt:
Ren erytrocytaplasi, idiopatisk trombocytopenia purpura, Ingen känd frekvens: tä
trombotisk trombocytopenia purpura § Immunsystemet Sarkoidos, förvärrad sarkoidos Mycket sällsynt: dle
Systemisk lupus erythematosus, vaskulit, reumatoid artrit Ingen känd frekvens:
(ny eller förvärrad), Vogt- Koyanagi- Haradas syndrom, akuta överkänslighetsreaktioner inklusive urtikaria. me
angioödem, bronkokonstriktion, anafylaxi§ Endokrina systemet Hypotyroidism§, hypertyroidism§ Vanlig: ke
Diabetes, förvärrad diabetes Mycket sällsynt:
Metabolism och nutrition Anorexi Mycket vanlig:
Lä
Hypokalcemi, dehydrering, hyperurikemi, törst Vanlig:
Hyperglykemi, hypertriglyceridemi§, ökad aptit Mycket sällsynt: § Psykiska störningar Depression, insomnia, oro, emotionell labilitet *, agitation, Mycket vanlig:
47 nervositet Vanlig:
Sällsynt:
Mycket sällsynt:
Förvirring, sömnproblem, minskad libido Självmordstankar Självmord, självmordsförsök, aggressivt beteende (ibland
ing riktat mot andra), psykos inklusive hallucinationer Förändring av det mentala tillståndet§ Ingen känd frekvens:
Centrala och perifera nervsystemet§ Yrsel, huvudvärk, nedsatt koncentration, muntorrhet
ljn Mycket vanlig:
Tremor, parestesi, hypoestesi, migrän, vallningar, Vanlig: somnolens, smakförändringar
rsä Cerebrovaskulär blödning, cerbrovaskulär ischemi, kramper, Mycket sällsynt: medvetandesänkning, encefalopati, neuropati, polyneuropati Mononeuropatier, koma§ Ingen känd frekvens:
r fö Ögon Dimsyn Mycket vanlig:
Konjunktivit, onormal syn, tårkörtelrubbningar, ögonsmärta Vanlig:
Näthinneblödningar§, retinopatier (inklusive maculaödem),
t fö Sällsynt: obstruktion av retinalartär eller - ven§, optikusneurit, papillödem, förlust av synskärpa eller av synfält, bomullsexudat§
än Öron och balansorgan Vertigo, tinnitus Vanlig: dk Hörselförlust, hörselrubbningar Mycket sällsynt:
Hjärtat Palpitationer, takykardi Vanlig: go Kardiomyopati Sällsynt:
Hjärtinfarkt, hjärtischemi Mycket sällsynt:
Arytmi Ingen känd frekvens: gre
Blodkärl Hypertension Vanlig:
Perifer ischemi, hypotension§ Mycket sällsynt: län
Andningsvägar, bröstkorg och mediastinum Dyspné *, hosta * Mycket vanlig:
Näsblödningar, andningsbesvär, nästäppa, rinorré, icke - Vanlig: te
produktiv hosta Lunginfiltrat§, pneumonit§ Mycket sällsynt: r in
Magtarmkanalen Illamående/ kräkningar, buksmärta, diarré, stomatit, dyspepsi Mycket vanlig:
Ulcerös stomatit, smärta i övre högra kvadranten, glossit, Vanlig: tä
gingivit, förstoppning, lös avföring Pankreatit, ischemisk kolit, ulcerös kolit, blödande tandkött Mycket sällsynt:
Ospecificerad periodontal sjukdom, ospecificerad Ingen känd frekvens: dle
tandsjukdom§ Lever och gallvägar Hepatomegali Vanlig: me
Hepatotoxicitet, (inklusive dödsfall) Mycket sällsynt:
Hud och subkutan vävnad Alopeci, pruritus *, torr hud *, utslag *, ökad svettning Mycket vanlig: ke
Psoriasis (debut eller förvärrad) §, makulopapulösa utslag, Vanlig: erytematösa utslag, eksem, erytem, hudförändringar Stevens- Johnsons syndrom, toxisk epidermal nekrolys, Mycket sällsynt:
Lä
erythema multiforme Muskuloskeletala systemet och bindväv Myalgi, artralgi, muskuloskeletal smärta Mycket vanlig:
Artrit Vanlig:
48 Mycket sällsynt:
Njurar och urinvägar Vanlig:
Mycket sällsynt:
Rabdomyolys, myosit, vadkramper, ryggvärk Frekvent urinering Njursvikt, njurinsufficiens, nefrotiskt syndrom
ing Reproduktionsorgan och bröstkörtel Amenorré, bröstsmärta, dysmenorré, menorragi, Vanlig: menstruationsrubbningar, vaginala förändringar
ljn Allmänna symptom och/ eller symptom vid administreringsstället Inflammation vid injektionsstället, reaktion vid Mycket vanlig:
rsä injektionsstället *, trötthet, stelhet, feber§, influensaliknande symptom§, asteni, irritabilititet, smärta i bröstkorgen, sjukdomskänsla
r fö Smärta vid injektionsstället Vanlig:
Nekros vid injektionsstället, ansiktsödem Mycket sällsynt:
Undersökningar
t fö Viktminskning Mycket vanlig: * Dessa händelser var bara vanliga med Viraferon som monoterapi § Se avsnitt 4. 4
än Dessa biverkningar har också rapporterats för enbart Viraferon. dk Kardiovaskulära biverkningar, främst arytmier, verkade mest korrelera med befintlig hjärt - kärlsjukdom och föregående behandling med kardiotoxiska medel (se avsnitt 4. 4).
Kardiomyopati, som kan vara reversibel vid avbrytande av interferon alfa, har rapporterats i sällsynta fall hos patienter go utan tidigare tecken på hjärtsjukdom (se avsnitt 4. 4).
Många olika autoimmuna och immunmedierade sjukdomar har rapporterats med alfainterferoner gre
inklusive tyroideaförändringar, systemisk lupus erythematosus, reumatoid artrit (debut eller förvärrad), idiopatisk och trombotisk trombocytopenia purpura, vaskulit, neuropatier inklusive mononeuropatier (se även avsnitt 4. 4). län
Kliniskt signifikanta förändringar av laboratorievärden, vanligast förekommande vid doser högre än 10 miljoner IE per dag, inkluderar minskade antal granulocyter, vita blodkroppar och minskade antal trombocyter, sänkt hemoglobin, förhöjda nivåer av alkalisk fosfatas, LD, serumkreatinin och te
Ökade ALAT/ ASAT nivåer har noterats som en avvikelse hos vissa individer utan hepatit och även hos vissa patienter med kronisk hepatit B samtidigt med eliminering av viralt DNAp. r in
Avseende säkerhet av överförbara ämnen, se avsnitt 4. 4. tä dle me ke Lä
Barn och ungdomar – kronisk hepatit C I kliniska studier på 118 barn eller ungdomar mellan 3 och 16 år avbröt 6% behandlingen på grund av
I allmänhet var biverkningsprofilen i den begränsade barnpopulationen som studerats jämförbar med den som observerats hos vuxna, även om det finns en särskild oro i samband med barn avseende tillväxthämning eftersom en minskning av längd (9% genomsnittlig percentil minskning av tillväxthastigheten) och vikt (13% genomsnittlig percentil minskning) sågs under behandlingen (se
Dessutom rapporterades självmordstankar eller självmordförsök oftare jämfört med hos vuxna patienter (2, 4% respektive 1%) under behandlingen och under 6 månader efter behandling.
rsä Liksom vuxna patienter upplevde också barn och ungdomar andra psykiatriska symptom (t. ex. depression, emotionell labilitet och somnolens) (se avsnitt 4. 4).
Därutöver förekom besvär vid injektionsstället, feber, anorexi, kräkningar och emotionell labilitet oftare hos barn och ungdomar än
r fö hos vuxna patienter.
Dosjusteringar krävdes hos 30% av patienterna, oftast på grund av anemi och neutropeni.
De biverkningar som listas i tabell 2 grundar sig på erfarenhet från kliniska prövningar på barn.
t fö Inom organsystemen listas biverkningarna under frekvensrubriker enligt följande kategorier: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10).
Inom varje frekvensområde redovisas biverkningarna efter fallande allvarlighetsgrad.
än Tabell 2 Biverkningar som rapporteras som mycket vanliga och vanliga i kliniska prövningar på barn dk Mycket vanlig (≥1/ 10) - Vanlig (≥1/ 100, < 1/ 10) Organsystem Infektioner och infestationer
Biverkningar
go
Mycket vanlig:
Vanlig:
Svampinfektion,
bakteriell infektion, lunginfektion, otitis media,
tandabscess, herpes simplex, urinvägsinfektion, vaginit, gastroenterit gre
Benigna och maligna neoplasier och ospecificerad Neoplasm (ospecificerad) Vanlig: län
Blodet och lymfsystemet Anemi, neutropeni Mycket vanlig:
Trombocytopeni, lymfadenopati Vanlig:
Endokrina systemet te
Hypotyreoidism§ Mycket vanlig:
Hypertyreoidism§, virilism Vanlig: r in
Metabolism och nutrition Anorexi Mycket vanlig:
Hypertriglyceridemi§, hyperuricemi, ökad aptit Vanlig: tä
Psykiska störningar§ Depression, emotionell instabilitet, sömnlöshet Mycket vanlig:
Självmordtankar, aggressiva reaktioner, förvirring, förändrat Vanlig: dle
beteende, agitation, sömngång, oro, nervositet, sömnrubbningar, onormala drömmar, apati Centrala och perifera me
nervsystemet§ Huvudvärk, yrsel Mycket vanlig:
Hyperkinesi, tremor, dysfoni, parestesi, hypoestesi, hyperestesi, Vanlig: ke
försämrad koncentration, somnolens Ögon Konjunktivit, ögonsmärta, onormal syn, tårkörtelbesvär Lä
Blodkärl Raynauds sjukdom, vallningar, pallor Vanlig:
Andningsvägar, bröstkorg och mediastinum
50 Vanlig:
Magtarmkanalen Mycket vanlig:
Dyspné, takypné, näsblödningar, hosta, nästäppa, irritation i näsan, rinnorré, nysningar Diarré, kräkningar, illamående, buksmärta
ing Munsår, ulcerös stomatit, stomatit, smärta i övre högra kvadranten, Vanlig: dyspepsi, glossit, gastroesofagusreflux, rektala besvär, gastrointestinala besvär, förstoppning, lös avföring, tandvärk, tandbesvär
ljn Lever och gallvägar Onormal leverfunktion Vanlig:
rsä Hud och subkutan vävnad Alopeci, utslag Mycket vanlig:
Ljuskänslighetsreaktioner, makulopapulösa utslag, eksem, akne, Vanlig:
r fö hudproblem, nagelbesvär, missfärgning av huden, pruritus, torr hud, erytem, blåmärken, ökad svettning Muskuloskeletala systemet
t fö och bindväv Artralgi, myalgi, muskuloskeletal smärta Mycket vanlig:
Njurar och urinvägar Enures, urineringsbesvär, urininkontinens Vanlig:
än Reproduktionsorgan och bröstkörtel dk Flickor: amenorré, menorragi, menstruationsrubbningar, vaginala Vanlig: besvär Pojkar: testikelsmärta go Allmänna symptom och/ eller symptom vid administreringsstället gre
Inflammation vid injektionsstället, reaktion vid injektionsstället, Mycket vanlig: trötthet, stelhet, feber§, influensaliknande symptom§, sjukdomskänsla, irritabilitet län
Smärta i bröstkorgen, asteni, ödem, smärta vid injektionsstället Vanlig:
Undersökningar Minskad tillväxttakt (längd och/ eller viktminskning för åldern) § Mycket vanlig:
Skador och förgiftningar te
Hudlaceration Vanlig: § Se avsnitt 4. 4 r in
Inga fall av överdosering har rapporterats som lett till akuta kliniska manifestationer.
Som för alla aktiva farmakologiska substanser är det emellertid indicerat med symptomatisk behandling och frekvent övervakning av vitaltecken och noggrann observation av patienten. dle
5.
FARMAKOLOGISKA EGENSKAPER me
5. 1 Farmakodynamiska egenskaper ke
Farmakoterapeutisk grupp:
Immunstimulerande medel, cytokiner och immunmodulerande medel, interferoner, interferon alfa- 2b, ATC- kod L03A B05 Lä
Viraferon är en steril stabil formulering av högt renat interferon alfa- 2b producerat med rekombinant - DNA teknik.
Rekombinant interferon alfa- 2b är ett vattenlösligt protein med en molekylvikt på approximativt 19300 dalton.
Det har framställts från en E. coli stam som har en genetiskt ändrad plasmidhybrid innehållande en interferon alfa- 2b- gen från humana leukocyter.
51 Aktiviteten hos Viraferon uttrycks som IE, där 1 mg rekombinant interferon alfa- 2b protein motsvarar 2, 6 x 108 IE.
Internationella Enheter (IE) bestäms genom att jämföra aktiviteten hos rekombinant interferon alfa- 2b med aktiviteten hos den internationella referensberedning av humant
ing leukocytinterferon som fastställts av Världshälsoorganisationen.
Interferonerna är en familj av små proteinmolekyler med molekylvikter mellan ungefär 15000 och 21000 dalton.
De produceras och utsöndras av celler som svar på virusinfektioner eller olika syntetiska
Tre huvudklasser av interferoner har identifierats: alfa, beta och gamma.
Dessa tre klasser är i sig själva inte homogena och kan innehålla flera olika typer av
Mer än 14 genetiska distinkta humana alfainterferoner har identifierats.
Viraferon har klassificerats som rekombinant interferon alfa- 2b.
r fö Interferoner utövar sina cellulära aktiviteter genom att binda till specifika membranreceptorer på cellytan.
Humana interferonreceptorer, isolerade från humana lymfoblastoida (Daudi) celler, tycks vara mycket asymmetriska proteiner.
De uppvisar selektivitet för humana men inte murina interferoner, vilket tyder på artspecificitet.
Studier med andra interferoner har påvisat artspecificitet.
t fö Dock är vissa arter av apor, t. ex. rhesusapor, mottagliga för farmakodynamisk stimulering efter exponering för humana typ I interferoner.
än Resultaten från ett flertal studier tyder på att när interferon väl bundit till cellmembranet initieras en komplex sekvens av intracellulära förlopp som inkluderar induktion av vissa enzymer.
Man antar att dk denna process åtminstone delvis är ansvarig för de olika cellulära svaren på interferon, vilka inkluderar hämning av virusreplikation i virusinfekterade celler, suppression av cellulär proliferation och sådana immunmodulerande effekter som ökning av makrofagers fagocyterande förmåga och go förbättring av lymfocyters specifika cytotoxicitet mot målceller.
Vissa av eller alla dessa effekter kan bidra till interferonets terapeutiska effekter. gre
Rekombinant interferon alfa- 2b har uppvisat antiproliferativa effekter i studier med både animala och humana cellkultursystem, såväl som humana tumörxenograft i djur.
Rekombinant interferon alfa- 2b inhiberar även viral replikation in vitro och in vivo.
Även om den exakta antivirala verkningsmekanismen för rekombinant interferon alfa- 2b är okänd, förefaller det att förändra värdcellens metabolism.
Denna verkan inhiberar virusreplikation eller om replikation te
Kronisk hepatit B:
Nuvarande klinisk erfarenhet hos patienter som behandlas med interferon alfa- 2b i 4 till 6 månader tyder på att behandlingen kan eliminera HBV- DNA i serum.
En förbättring av leverhistologin har observerats.
Hos vuxna patienter med avsaknad av HbeAg och HBV- DNA har en betydlig minskning tä
av morbiditet och mortalitet observerats. dle
Interferon alfa- 2b (6 MIE/ m2 3 gånger per vecka i 6 månader) har givits till barn med kronisk aktiv hepatit B.
På grund av ett metodologiskt fel kunde man inte visa på någon effekt.
Vidare upplevde barn som behandlades med interferon alfa- 2b en minskad tillväxthastighet och vissa fall av depression me
observerades.
Kronisk hepatit C:
behandlingssvaret 47%.
Överlägsen effekt har visats med kombinationen pegylerat interferon och ribavirin (61% kvarstående behandlingssvar uppnåddes i en studie på naiva patienter med en Lä
Vuxna patienter:
Viraferon enbart eller i kombination med ribavirin har studerats i fyra randomiserade kliniska fas III studier med 2552 patienter med kronisk hepatit C som tidigare inte behandlats med interferoner (interferonnaiva patienter).
Studierna jämförde effekten av enbart Viraferon eller i 52 kombination med ribavirin.
Effekten definierades som kvarstående virologiskt svar 6 månader efter avslutad behandling.
Patienter aktuella för dessa studier hade kronisk hepatit C som fastställts genom ett positivt HCV- RNA polymerase chain reaction (PCR) test (> 100 kopior/ ml), en leverbiopsi som överensstämde med en histologisk diagnos av kronisk hepatit utan någon annan känd orsak till kronisk
Viraferon gavs i en dos av 3 MIE 3 gånger per vecka som monoterapi eller i kombination med ribavirin.
Alla patienter följdes
Kvarstående virologiskt svar hos behandlingsgrupperna behandlade i ett år med
rsä Viraferon enbart eller i kombination med ribavirin (från två studier) visas i tabell 3.
Samtidig behandling med Viraferon och ribavirin gav en minst tvåfaldig ökning av effekten av
HCV genotyp och virusmängd före behandling är prognostiska faktorer och det är känt att de påverkar behandlingssvaret.
Den relativa fördelen av
t fö kombinationsbehandlingen med Viraferon + ribavirin är särskilt betydelsefull hos den mest svårbehandlade subgruppen av patienter (genotyp 1 och hög virusmängd) (tabell 3).
än Behandlingssvaret i dessa studier ökade med följsamheten (compliance).
32% i studie C/ I98- 580). go
Tabell 3
Kvarstående virologiskt svar med Viraferon + ribavirin (ett års behandling) med avseende på genotyp och virusmängd gre
HCV Genotyp
I
I/ R
I/ R
N=503
N=505
N=505
C95- 132/ I95- 143 C95- 132/ I95- 143 län
C/ I98- 580
Alla Genotyper
16%
41%
47%
Genotyp 1
te
9%
29%
33%
Genotyp 1 ≤ 2 miljoner kopior/ ml tä
25%
33%
45%
Genotyp 1 > 2 miljoner kopior/ ml dle
3%
27%
29%
Genotyp 2/ 3
me
31%
65%
79%
I Viraferon (3 MIE 3 gånger per vecka) I/ R Viraferon (3 MIE 3 gånger per vecka) + ribavirin (1000/ 1200 mg/ dag) ke
Patienter med samtidig HCV/ hiv- infektion Två studier har genomförts hos patienter med samtidig HCV/ hiv- infektion.
I båda studierna, var det totalt sett mindre sannolikt att de patienter som fick Viraferon plus ribavirin svarade än de som fick Lä
pegylerat interferon alfa- 2b med ribavirin.
Behandlingssvaren i båda studierna presenteras i tabell 4.
Studie 1 (RIBAVIC; P01017) var en randomiserad multicenterstudie med 412 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hiv- infektion.
53 (3 MIE tre gånger i veckan) plus ribavirin (800 mg/ dag) under 48 veckor med en uppföljningsperiod på 6 månader.
Studie 2 (P02080) var en randomiserad singelcenterstudie med 95 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hiv- infektion.
Patienterna randomiserades till att få antingen pegylerat interferon alfa- 2b (100 eller 150 µg/ vecka baserat på vikt) plus ribavirin (800 -
Behandlingstiden var 48 veckor med en uppföljningsperiod på 6 månader med undantag för patienter infekterade med genotyp 2 eller 3 och virusmängd < 800 000 IE/ ml (Amplicor) som behandlades i 24 veckor med en 6 månaders uppföljningsperiod.
ljn Tabell 4
Bibehållet virologiskt behandlingssvar baserat på genotyp efter behandling med
rsä Viraferon i kombination med ribavirin jämfört med pegylerat interferon alfa- 2b i kombination med ribavirin hos patienter med samtidig HCV/ hiv- infektion
Studie 11
Studie 22
r fö Pegylerat interferon
Pegylerat
alfa- 2b (100
interferon
150c
Viraferon
(1, 5 µg/ kg /
Viraferon
(3 MIE TIW)
vecka) +
(3 MIE TIW) +
(800 -
(800 -
värdeb
(800 mg)
a
1200 mg)
1200 mg)
(800 mg)
värde
Alla Genotyp 1, 4
(41/ 205) 0, 047 44% (23/ 52) 6% (8/ 129) 0, 006 38% (12/ 32) go
21% (9/ 43) 7% (2/ 27)
0, 017 0, 007
Genotyp 2, 3
44% (35/ 80)
43% (33/ 76) gre
0, 88
53% (10/ 19)
47% (7/ 15)
0, 730
MIE = miljoner internationella enheter; TIW = tre gånger i veckan. a: p- värde baserat på Cochran- Mantel Haenszels chi- två- test. b: p- värde baserat på chi- två- test. län
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848. te
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36. r in
Patienter med recidiv:
Totalt 345 patienter som fått recidiv efter interferon alfa behandling behandlades i två kliniska studier med Viraferon monoterapi eller i kombination med ribavirin.
Hos tä
dessa patienter ökade effektiviteten 10 gånger då ribavirin adderades till Viraferon behandlingen jämfört med Viraferon enbart vid behandling av kronisk hepatit C (48, 6% vs 4, 7%).
Denna ökning av effektiviteten inkluderade förlust av HCV (< 100 kopior/ ml med PCR), förbättring av dle
leverinflammationen och normalisering av ALAT och kvarstod 6 månader efter behandlingen avslutats. me ke Lä
54 Effektdata från långtidsbehandling I en stor studie togs 1071 patienter in efter behandling i en tidigare studie med icke- pegylerat interferon alfa- 2b eller icke- pegylerat interferon alfa- 2b/ ribavirin för att, baserat på kliniska resultat, undersöka varaktigheten av virologiskt svar samt utvärdera betydelsen av fortsatt virusfrihet.
ing 462 patienter fullföljde åtminstone 5 års långtidsuppföljning och endast 12 av 492 patienter med kvarstående svar fick återfall under denna studie.
Kvarstående virologiskt svar efter behandling av kronisk HCV med icke- pegylerat interferon alfa- 2b
Detta
rsä omöjliggör emellertid inte förekomst av leverkomplikationer hos patienter med cirros (inklusive leverkarcinom).
r fö Kliniska studier hos barnpatienter med kronisk hepatit C:
Barn och ungdomar mellan 3 och 16 år med kompenserad kronisk hepatit C och detekterbart HCV - RNA (fastställt av ett centralt laboratorium som använder ett forskningsbaserat RT- PCR test) inkluderades i två multicenterstudier och behandlades med fick Viraferon 3 MIE/ m2 3 gånger per
Totalt inkluderades 118 patienter:
57% pojkar, 80% med kaukasiskt ursprung och 78% med genotyp 1 och 64% ≤ 12 år.
Studien omfattade huvudsakligen barn med mild till måttlig hepatit C.
än Kvarstående virologiskt svar hos barn och ungdomar var jämförbart med det hos vuxna.
Eftersom data saknas för barn med allvarlig progressiv sjukdom och på grund av risken för svåra biverkningar måste dk nytta/ risk- bedömning av kombinationsbehandling med ribavirin och interferon alfa- 2b noga göras för denna patientgrupp (se avsnitten 4. 1, 4. 4 och 4. 8). go Studieresultaten är summerade i tabell 5.
Tabell 5.
Virologiskt svar hos tidigare obehandlade barnpatienter gre
Viraferon 3 MIE/ m2 3 gånger per vecka + ribavirin 15 mg/ kg/ dag län
Respons, totalt1 (n=118)
54 (46%) *
Genotyp 1 (n=92)
33 (36%) *
Genotyp 2/ 3/ 4 (n=26)
21 (81%) *
1.
Definierad som HCV- RNA under gränsen för detekterbarhet genom användning av ett forskningsbaserat RT- PCR- test efter behandlingens slut och under uppföljningsperioden dle
5. 2 Farmakokinetiska egenskaper
dels 5 miljoner IE/ m2 eller 10 miljoner IE/ m2 givna subkutant och dels 5 miljoner IE/ m2 givet intramuskulärt och som en intravenös infusion under 30 minuter.
De genomsnittliga interferonkoncentrationerna i serum efter subkutan och intramuskulär injektion var jämförbara.
Cmax uppnåddes tre till 12 timmar efter den lägre dosen och sex till åtta timmar efter den högre dosen. ke
Halveringstiden för eliminering efter interferoninjektionerna var ungefär två till tre timmar respektive sex till sju timmar.
Serumnivåerna var under den detekterbara gränsen 16 respektive 24 timmar efter Lä
Både subkutan och intramuskulär administrering resulterade i en biotillgänglighet på över 100%.
Efter intravenös administrering nådde interferonnivåerna i serum sina högsta värden (135 till 273 IE/ ml) vid slutet av infusionen, sjönk sedan något snabbare än efter subkutan eller 55 intramuskulär läkemedelsadministrering och var ej detekterbara fyra timmar efter infusionen.
Halveringstiden för elimineringen var ungefär två timmar.
Urinnivåerna av interferon var under detektionsgränsen för var och en av de tre
ing administreringsvägarna.
Barn och ungdomar:
Farmakokinetiska egenskaper vid upprepad dosering av Viraferon injektion och ribavirin kapslar till barn och ungdomar mellan 5 och 16 år med kronisk hepatit C framgår av tabell 6.
ljn Farmakokinetiken för Viraferon och ribavirin (dosnormaliserade) är jämförbar mellan vuxna och barn eller ungdomar.
rsä Tabell 6.
Medelvärde (% CV) av farmakokinetiska parametrar vid upprepad dosering av Viraferon och ribavirin kapslar givna till barn eller ungdomar med kronisk hepatit C
r fö
Parameter
Ribavirin
3 MIE/ m2
Viraferon 3 gånger i veckan
(n = 54)
Tmax (tim)
1, 9 (83)
5, 9 (36)
Cmax (ng/ ml)
3275 (25)
51 (48)
AUC *
29774 (26)
622 (48)
Skenbar clearance l/ tim/ kg
0, 27 (27)
Ej utfört
* AUC12 (ng. tim/ ml) för ribavirin:
AUC0- 24 (IE. tim/ ml) för Viraferon dk Analyser av interferon- neutraliserande faktorer genomfördes på serumprover från patienter som fick Viraferon i kliniska studier monitorerade av Schering- Plough.
Interferon- neutraliserande faktorer är go antikroppar som neutraliserar den antivirala aktiviteten hos interferon.
Den kliniska incidensen av neutraliserande faktorer som uppkommer hos systemiskt behandlade cancerpatienter är 2, 9% och hos hepatitpatienter 6, 2%.
Detekterbara titrar var låga i nästan samtliga fall och har inte regelmässigt gre
associerats med förlust av svar eller något annat autoimmunt fenomen.
Hos patienter med hepatit observerades ingen förlust av svar, antagligen på grund av de låga titrarna. län
5. 3 Prekliniska säkerhetsuppgifter
Även om interferon allmänt anses vara artspecifikt, genomfördes toxikologiska djurstudier.
Injektioner av humant rekombinant interferon alfa- 2b under upp till 3 månader har inte visat några tecken på te
toxicitet hos mus, råtta eller kanin.
Daglig dosering till cynomolgusapa med 20 x 106 IE/ kg/ dag i tre månader gav ingen anmärkningsvärd toxicitet.
I studier med interferon hos icke humana primater har en onormal menstruationscykel observerats (se tä
avsnitt 4. 4).
Resultaten från djurreproduktionsstudier tyder på att rekombinant interferon alfa- 2b inte var teratogent dle
hos råtta eller kanin och inte heller hade någon ogynnsam effekt på graviditet, fosterutveckling eller reproduktiv kapacitet hos avkomman till de behandlade råttorna.
Interferon alfa- 2b har visat sig ha abortframkallande effekter hos Macaca mulatta (rhesusapor) vid 90 och 180 gånger den me
rekommenderade intramuskulära eller subkutana dosen på 2 miljoner IE/ m2.
Höga doser av andra ke
Lä
Mutagenicitetsstudier med interferon alfa- 2b avslöjade inte några ogynnsamma effekter.
56 Inga studier har utförts på juvenila djur med interferon alfa- 2b för att undersöka effekten av behandling på tillväxt, utveckling, sexuell mognad och beteende (se avsnitt 4. 4 och produktresumén för Rebetol om Viraferon kommer att administreras i kombination med ribavirin).
ing 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
rsä Vattenfritt dinatriumfosfat, Natriumdivätefosfatmonohydrat, Human albuminlösning.
r fö Vätska: vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
än 6. 3 Hållbarhet
dk 3 år
Efter beredning:
Användes omedelbart efter beredning men kemisk och fysisk stabilitet under go användning har visats för 24 timmar vid 25°C.
6. 4 Särskilda förvaringsanvisningar gre
Förvaras i kylskåp (2°C – 8°C).
Får ej frysas. län
Under transport och/ eller för att underlätta användning i öppna sjukvården kan ej berett läkemedel, inom dess hållbarhetstid, förvaras vid eller under 25°C upp till fyra veckor före användning.
Om läkemedlet inte bereds under denna fyra- veckors period, kan det inte ställas tillbaka i kylskåp för en ny förvaringsperiod utan måste kasseras. te
6. 5 Förpackningstyp och innehåll r in
24 mg pulver (motsvarande 5 miljoner IE) i en injektionsflaska (typ I glas) med en propp av butylgummi i en förslutning av aluminium med en hätta av polypropylen tä
och 1 ml vatten för injektionsvätskor i en ampull (typ I glas) med 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett.
Förpackningar om 1 dle
Eller me
24 mg pulver (motsvarande 5 miljoner IE) i en injektionsflaska (typ I glas) med en propp av butylgummi i en förslutning av aluminium med en hätta av polypropylen och 1 ml vatten för injektionsvätskor i en ampull (typ I glas) ke
Förpackningar om 6 Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Lä
57 6. 6 Särskilda anvisningar för destruktion
Alla beredningsformer och styrkor är inte lämpliga för en del indikationer.
Se till att välja en lämplig beredningsform och styrka.
ing Beredning av Viraferon, pulver till injektionsvätska, lösning, för parenteral administrering:
Viraferon tillhandahålls som ett pulver i styrkorna 5 miljoner IE/ ml för engångsbruk.
Injektionsflaskorna ska beredas med 1 ml vatten för injektionsvätskor.
ljn isotona för parenteral administrering.
rsä Särskild försiktighet ska iakttagas under beredning för att förhindra mikrobiell kontaminering (se bipackssedeln).
r fö Använd en steril injektionsspruta och injektionsnål 1 ml vatten för injektionsvätskor in i injektionsflaskan med Viraferon.
Skaka varsamt för att underlätta fullständig upplösning av pulvret.
Den tillämpliga dosen kan sedan dras upp med en steril injektionsspruta och injiceras.
t fö Som för alla parenterala läkemedel ska den beredda lösningen kontrolleras med avseende på partiklar och missfärgning före administrering.
Den beredda lösningen ska vara klar och färglös.
än Detaljerade instruktioner för subkutan användning av produkten finns i bipacksedeln (se ” Hur man själv injicerar Viraferon ”). dk Eventuell kvarvarande produkt måste kasseras efter att dosen dragits ut. go
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING gre
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien län
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING te
EU/ 1/ 99/ 128/ 004 r in
EU/ 1/ 99/ 128/ 005
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE tä
Datum för första godkännande:
Datum för senast förnyat godkännande:
23 maj 2005 me
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) ke
hemsida http: // www. emea. europa. eu Lä
58 1.
LÄKEMEDLETS NAMN
Viraferon 10 miljoner IE/ ml pulver och vätska till injektionsvätska, lösning
ing 2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska med pulver innehåller 10 miljon IE interferon alfa- 2b tillverkat i E. coli genom
ljn rekombinant DNA- teknologi.
Efter beredning innehåller 1 ml 10 miljoner IE interferon alfa- 2b.
rsä För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
r fö 3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning
t fö Vitt till krämfärgat pulver.
Klar och färglös spädningsvätska.
än dk 4.
KLINISKA UPPGIFTER
Kronisk hepatit B:
Behandling av vuxna patienter med kronisk hepatit B med tecken på hepatit B virusreplikation (närvaro av HBV- DNA och HbeAg), förhöjt alaninaminotransferas (ALAT) och gre
histologiskt verifierad aktiv leverinflammation och/ eller fibros.
Kronisk hepatit C: län
Vuxna patienter:
Viraferon är indicerad för behandling av vuxna patienter med kronisk hepatit C som har förhöjda transaminaser utan leverdekompensation och som är serumpositiva för HCV- RNA eller anti- HCV (se avsnitt 4. 4). te
Bästa sättet att använda Viraferon vid denna indikation är i kombination med ribavirin. r in
Barn och ungdomar:
Viraferon är avsedd att användas som kombinationsbehandling med ribavirin, för behandling av barn och ungdomar som är tre år och äldre, med tidigare icke behandlad kronisk hepatit C, utan tä
dekompenserad leverfunktion och vilka är positiva för serum HCV- RNA.
Beslutet att behandla ska fattas från fall till fall, med hänsyn till tecken på progredierande sjukdom såsom leverinflammation dle
och fibros, liksom prognostiska faktorer för respons, HCV- genotyp och virusmängd.
Den förväntade nyttan av behandlingen ska vägas mot de säkerhetsfynd som observeras hos barnpatienter i kliniska studier (se avsnitten 4. 4, 4. 8 och 5. 1). me
4. 2 Dosering och administreringssätt ke
Behandlingen ska initieras av en läkare med erfarenhet av behandling av sjukdomen.
Se till att välja en lämplig Lä
beredningsform och styrka.
Om intolerans kvarstår eller
59 återkommer efter adekvat dosjustering, eller om sjukdomen progredierar, ska behandlingen med Viraferon avbrytas.
Efter läkarens omdöme kan patienten själv injicera underhållsdoserna subkutant.
Kronisk hepatit B:
Den rekommenderade doseringen ligger inom intervallet 5 till 10 miljoner IE givet
ing subkutant tre gånger i veckan (varannan dag) under en period på 4 till 6 månader.
Behandlingen ska avbrytas vid
ljn fall av svår leukopeni (< 1200/ mm3), svår neutropeni (< 750/ mm3) eller svår trombocytopeni (< 70000/ mm3).
rsä För alla patienter gäller att om ingen förbättring av HBV- DNA i serum observeras efter tre till fyra månaders behandling (vid den maximalt tolererade dosen) ska behandlingen med Viraferon avbrytas.
r fö Kronisk hepatit C:
Viraferon ges subkutant i en dos på 3 miljoner IE tre gånger per vecka (varannan dag) till vuxna patienter oavsett om det ges som monoterapi eller i kombination med ribavirin.
t fö Barn som är 3 år och äldre och ungdomar:
Interferon alfa- 2b 3 MIE/ m2 ges subkutant 3 gånger per vecka (varannan dag) i kombination med ribavirin kapslar eller oral lösning som ges peroralt i två fördelade doser per dag samtidigt med föda (morgon och kväll).
än (Se produktresumén för ribavirin kapslar för dosering av ribavirin kapslar och riktlinjer för dk dosjustering av kombinationsbehandlingen.
För barnpatienter som väger < 47 kg eller som inte kan svälja kapslar, se produktresumén för ribavirin oral lösing). go Patienter med virologiskt återfall efter tidigare interferonbehandling (relapspatienter) (vuxna):
Viraferon ges i kombination med ribavirin. gre
Baserat på resultat från kliniska studier, för vilka data för 6 månaders behandling finns tillgängliga, rekommenderas det att patienter behandlas med Viraferon i kombination med ribavirin under 6 månader. län
Tidigare obehandlade patienter (naiva):
Effekten av Viraferon förstärks när det ges i kombination med ribavirin.
Enbart Viraferon ska huvudsakligen ges när det föreligger intolerans eller kontraindikation mot ribavirin. te
Viraferon i kombination med ribavirin: r in
Baserat på resultat från kliniska studier, för vilka data för 12 månaders behandling finns tillgängliga, rekommenderas det att patienterna behandlas med Viraferon i kombination med ribavirin under minst 6 månader. tä
Behandlingen bör fortgå i ytterligare 6 månader( dvs. totalt 12 månader) hos patienter som uppvisar negativ HCV- RNA vid 6 månader och som har virus genotyp 1 (som fastställts i ett test före dle
behandlingen) och hög virusmängd före behandling.
Andra negativa prognostiska faktorer (ålder > 40 år, manligt kön, bridging fibros) bör tas i beaktande me
inför ställningstagande till att förlänga behandlingen till 12 månader.
I kliniska studier, hade patienter som inte uppvisade ett virologiskt svar efter 6 månaders behandling (HCV- RNA under den lägre detektionsgränsen) inte något kvarstående virologiskt svar (HCV- RNA ke
60 Enbart Viraferon:
Den optimala durationen av behandlingen med Viraferon är inte fastställd ännu, men en behandling på mellan 12 och 18 månader tillråds.
ing Det rekommenderas att patienterna behandlas med enbart Viraferon under minst 3 till 4 månader, varefter HCV- RNA- status bör fastställas.
Behandlingen bör fortgå hos patienter som uppvisar negativ HCV- RNA.
ljn Barn och ungdomar:
Effekten och säkerheten av Viraferon i kombination med ribavirin har studerats hos barn och ungdomar som tidigare inte har behandlats för kronisk hepatit C.
rsä Genotyp 1:
Den rekommenderade behandlingsdurationen är ett år.
Det är högst osannolikt att patienter som inte uppvisar ett virologiskt svar efter 12 veckor behåller ett virologiskt svar (negativt prediktivt
Virologiskt svar definieras som en frånvaro av detekterbart HCV- RNA vid 12 veckors behandling.
Behandlingen ska utsättas hos dessa patienter.
Genotyp 2/ 3:
Den rekommenderade behandlingsdurationen är 24 veckor.
t fö Virologiskt svar efter 1 års behandling och 6 månaders uppföljning var 36% för genotyp 1 och 81% för genotyp 2/ 3/ 4.
än Viraferon kan administreras genom att använda injektionssprutor av antingen steriliserat glas eller plast för engångsbruk. dk 4. 3 Kontraindikationer go
- Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
- Tidigare svår befintlig hjärtsjukdom (t. ex. instabil kronisk hjärtsvikt, nyligen genomgången
hjärtinfarkt, allvarliga arrytmisjukdomar). gre
- Gravt nedsatt njur - eller leverfunktion, inklusive den orsakad av metastaser.
- Epilepsi och/ eller nedsatt funktion av centrala nervsystemet (CNS) (se avsnitt 4. 4).
- Kronisk hepatit med dekompenserad levercirros.
län
immunosuppressiva läkemedel, med undantag för utsättande av korttidskortikosterioder.
- Autoimmun hepatit eller autoimmun sjukdom i anamnesen; immunsupprimerade
transplanterade patienter. te
- Befintlig tyreoideasjukdom, såvida den inte kan kontrolleras med konventionell behandling
r in
Barn och ungdomar:
- Pågående eller tidigare allvarligt psykiatriskt tillstånd, särskilt allvarlig depression,
självmordstankar eller självmordsförsök. tä
Kombinationsbehandling med ribavirin:
Se även produktresumén för ribavirin om interferon alfa- 2b ska ges i kombination med ribavirin hos patienter med kronisk hepatit C. dle
4. 4 Varningar och försiktighet me
För alla patienter:
Psykiatri och centrala nervsystemet (CNS):
Viraferon och även efter avslutad behandling under en 6 månaders uppföljningsperiod.
Hos barn och ungdomar som behandlades med Viraferon i kombination med ribavirin rapporterades självmordstankar och självmordsförsök mer frekvent jämfört med hos vuxna patienter (2, 4% mot Lä
Precis som hos vuxna patienter fick barn och ungdomar andra psykiska biverkningar (t ex depression, emotionell labilitet och somnolens).
Andra CNS- effekter inkluderande aggressivt beteende (ibland riktat mot andra), förvirring och mentala förändringar har observerats med alfa- interferoner.
Patienterna ska noggrant följas avseende tecken eller symptom på psykiatrisk sjukdom.
Om sådana 61 symptom uppstår måste den potentiella allvarlighetsgraden med dessa biverkningar beaktas hos den förskrivande läkaren och behovet av adekvat behandling ska övervägas.
Om psykiatriska symptom kvarstår eller förvärras, eller självmordstankar identifieras rekommenderas att behandlingen med Viraferon avbryts och att patienten följs upp med lämplig psykiatrisk intervention.
ing Patienter med existerande eller tidigare allvarliga psykiatriska tillstånd:
Om behandling med interferon alfa- 2b anses nödvändig hos vuxna patienter med existerande eller tidigare allvarliga psykiatriska tillstånd, ska den enbart inledas efter att en lämplig individualiserad
ljn diagnostik och terapeutiskt omhändertagande av det psykiatriska tillståndet har säkerställts.
Användning av interferon alfa- 2b hos barn och ungdomar med pågående eller tidigare allvarliga
rsä psykiatriska tillstånd är kontraindicerat (se avsnitt 4. 3).
Akuta överkänslighetsreaktioner (t. ex. urtikaria, angioödem, bronkkonstriktion, anafylaxi) mot
r fö interferon alfa- 2b har observerats i sällsynta fall under behandling med Viraferon.
Om en sådan reaktion uppträder ska behandlingen avbrytas och lämplig medicinsk behandling sättas in.
Övergående hudutslag nödvändiggör inte att behandlingen avbryts.
t fö Måttliga till allvarliga biverkningar kan kräva justering av patientens doseringsregim eller i vissa fall att behandlingen med Viraferon avbryts.
Patienter som utvecklar onormal leverfunktion under behandling med Viraferon ska övervakas noggrant och behandlingen ska avbrytas om tecken och
än symptom progredierar.
dk Hypotension kan uppträda under eller upp till två dagar efter behandlingen med Viraferon och kan kräva understödjande behandling. go Adekvat hydrering måste upprätthållas hos patienter som genomgår Viraferon behandling, eftersom hypotension relaterad till vätskeförlust har observerats hos vissa patienter.
Vätskeersättning kan bli nödvändig. gre
Även om feber kan vara associerad med influensaliknande syndrom som ofta rapporterats under interferonbehandling, ska andra orsaker till feber uteslutas. län
Viraferon ska användas med försiktighet hos patienter med försvagande medicinska tillstånd, såsom de med lungsjukdom (t. ex. kronisk obstruktiv lungsjukdom) eller diabetes mellitus med tendens till ketoacidos i anamnesen.
Försiktighet ska även iakttas hos patienter med koagulationsrubbningar (t. ex. te
tromboflebit, lungemboli) eller grav myelosuppression. r in
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon, inklusive de som behandlats med Viraferon.
Etiologin har inte fastställts.
Dessa symtom har rapporterats mer frekvent när shosaikoto, en kinesisk tä
Patienter som utvecklar feber, hosta, dyspné eller andra respiratoriska symptom ska lungröntgas.
Om lungröntgen visar lunginfiltrat eller om det finns tecken på nedsatt lungfunktion, bör patienten övervakas noggrant och om det är lämpligt dle
Omedelbart avbrytande av behandling med me
alfainterferon och behandling med kortikosteroider förefaller medföra att de pulmonella biverkningarna försvinner. ke
Okulära biverkningar (se avsnitt 4. 8) inklusive retinalblödningar, bomullsexudat och obstruktion i retinalartär eller – ven har rapporterats i sällsynta fall efter behandling med alfainterferoner.
Alla patienter som klagar på Lä
förändringar i synskärpa eller av synfält eller rapporterar andra oftalmologiska symtom under behandling med Viraferon måste omgående genomgå en fullständig ögonundersökning.
Periodiskt återkommande synundersökningar under behandling med Viraferon rekommenderas särskilt hos patienter med tillstånd som förekommer med retinopati, såsom diabetes mellitus eller hypertension.
62 Avbrytande av Viraferon ska övervägas hos patienter som utvecklar nya eller förvärrade oftalmologiska förändringar.
Mer uttalad slöhet och koma, inklusive fall av encefalopati, har observerats hos vissa patienter,
ing vanligtvis äldre, som behandlats med högre doser.
Även om dessa effekter vanligtvis är reversibla tog det upp till tre veckor hos vissa patienter innan symptomen försvann.
I mycket sällsynta fall har kramper inträffat vid höga doser av Viraferon.
ljn Vuxna patienter med kronisk hjärtsvikt, hjärtinfarkt och/ eller tidigare eller nuvarande arytmisjukdom i anamnesen, och som behöver Viraferonbehandling, måste övervakas noggrant.
Det rekommenderas att
rsä man tar elektrokardiogram före och under behandlingens gång på de patienter som har en befintlig hjärtrubbning och/ eller cancer i avancerat stadium.
Det
r fö finns inga data på barn och ungdomar med tidigare hjärtsjukdom.
Hypertriglyceridemi och förvärrad hypertriglyceridemi, ibland allvarlig, har obeserverats.
t fö På grund av rapporter om att interferon alfa förvärrat befintlig psoriasissjukdom och sarkoidos, rekommenderas användningen av Viraferon hos patienter med psoriasis eller sarkoidos endast om den
än potentiella nyttan överväger den potentiella risken.
dk Preliminära data tyder på att behandling med interferon alfa kan vara förknippad med en ökad grad av bortstötning av njurtransplantat.
Bortstötning av levertransplantat har också rapporterats. go Bildandet av auto- antikroppar och autoimmuna sjukdomar har rapporterats vid behandling med alfainterferoner.
Patienter som är predisponerade för utveckling av autoimmuna sjukdomar kan ha en ökad risk.
Patienter med tecken och symptom liknande autoimmuna sjukdomar ska utvärderas gre
noggrant och risken/ nyttan av fortsatt interferonbehandling ska omvärderas (se även avsnitt 4. 4 Kronisk hepatit C, Monoterapi (tyreoidearubbningar) och avsnitt 4. 8).
Fall av Vogt- Koyanagi- Haradas syndrom (VKH) har rapporterats hos patienter med kronisk hepatit C som behandlas med interferon.
Detta syndrom är en granulomatös inflammatorisk sjukdom som län
angriper ögonen, hörselapparaten, hjärnhinnan och huden.
Om VKH- syndrom misstänks, ska antiviral behandling sättas ut och behandling med kortikosteroider diskuteras (se avsnitt 4. 8). te
Behandling med Viraferon ska avbrytas hos patienter med kronisk hepatit som utvecklar en försämring i koagulationsmarkörer vilket kan tyda på leverdekompensation. r in
Lämplig vaccinering (hepatit A och B) ska övervägas för patienter som regelbundet / återkommande får humant plasmaderiverat albumin. tä
Gängse åtgärder för att förebygga infektioner, som orsakats av användningen av läkemedel som beretts av humant blod eller plasma, består av val av donatorer, screening av individuella donationer dle
och plasmapooler för specifika infektionsmarkörer och inklusion av effektiva tillverkningssteg för inaktivering/ avlägsnande av virus.
Detta gäller också me
okända eller nya virus och andra patogener.
Det finns inga rapporter om virusöverföringar med albumin som framställts i enlighet med europafarmakopéns specifikationer med etablerade processer. ke
Det rekommenderas starkt att varje gång Viraferon ges till en patient, ska produktens namn och Lä
satsnummer noteras för att behålla en koppling mellan patient och tillverkningssats av produkten.
Kronisk hepatit C:
Kombinationsbehandling med ribavirin:
Se även produktresumén för ribavirin om Viraferon ges i kombination med ribavirin hos patienter med kronisk hepatit C.
63 På alla patienterna i studierna på kronisk hepatit C togs en leverbiopsi innan de inkluderades men i vissa fall (dvs patienter med genotyp 2 och 3), är det möjligt att behandla utan histologisk bekräftelse.
ing påbörjas.
Monoterapi:
I kliniska studier där
ljn Viraferonbehandling användes, utvecklade totalt 2, 8% av patienterna tyreoidearubbningar.
Den mekanism genom
rsä vilken Viraferon kan påverka tyreoideafunktionen är okänd.
Innan behandlingen med Viraferon mot kronisk hepatit C påbörjas, ska serumnivån av tyreoideastimulerande hormon (TSH) undersökas.
Varje tyreoidearubbning som upptäcks vid detta tillfälle ska behandlas med konventionell terapi.
r fö Behandling med Viraferon kan påbörjas om TSH- nivåerna kan hållas inom normalgränserna med medicinering.
Under pågående Viraferon behandling bör TSH- nivåerna kontrolleras om en patient utvecklar symtom som tyder på möjlig tyreoideadysfunktion.
Vid befintlig tyreoideadysfunktion kan Viraferonbehandling fortgå om TSH- nivåerna kan hållas inom normalgränserna med medicinering.
t fö Tyreoideadysfunktion som uppkommit var inte reversibel efter det att Viraferon behandlingen avbrutits (se även Barn och ungdomar, Övervakning av tyreoidea).
än Kompletterande övervakning specifik för barn och ungdomar Övervakning av tyreoidea:
Omkring 12% av barn som behandlats med interferon alfa- 2b och ribavirin dk utvecklade en ökning av TSH.
Ytterligare 4% fick en övergående sänkning under normalvärdesgränsen.
Innan behandling med Viraferon påbörjas, måste TSH- nivåerna utvärderas och eventuell avvikelse beträffande tyreoidea som upptäcks vid den tidpunkten måste behandlas med go konventionell terapi.
Behandling med Viraferon kan påbörjas om TSH- nivåerna kan bibehållas inom normalgränserna genom medicinering.
Tyreoideadysfunktion under behandlingen med interferon alfa- 2b och ribavirin har observerats.
Om tyreoideaavvikelser upptäcks ska patientens tyreoideastatus gre
Barn och ungdomar ska följas upp var tredje månad beträffande tecken på tyreoideadysfunktion (t. ex.
TSH).
Tillväxt och utveckling:
såväl vikt som längdutveckling (9% minskning av medelpercentil för linjär tillväxt och en 13% minskning av medelpercentil för viktökning).
En generell återhämtning av dessa negativa effekter sågs under den 6 månader långa uppföljningen efter behandlingen.
långtidsstudie visade emellertid att 12 (14%) av 84 barn hade en > 15 percentils minskning av den linjära tillväxthastigheten, av vilka 5 (6%) barn hade en > 30 percentils minskning trots att de hade r in
Prekliniska juvenila toxicitetsresultat har dessutom visat en mindre dosrelaterad minskning i total tillväxt hos neonatala råttor, som fick ribavirin (se avsnitt 5. 3).
Risk/ nytta effekten av den kombinerade användningen av interferon alfa- 2b och ribavirin ska därför bedömas hos yngre barn innan behandling påbörjas.
ribavirin i kombination med interferon alfa- 2b.
Det finns inga data på långtidseffekter på tillväxt och utveckling och på sexuell mognad. dle
Samtidig HCV - / hiv- infektion:
Patienter som samtidigt är infekterade med hiv och som får högaktiv antiretroviral behandling (HAART) kan ha en ökad risk för mjölksyraacidos.
Försiktighet ska iakttas me
Patienter som behandlas med Viraferon och ribavirin i kombination samt zidovudin kan ha en ökad risk för att utveckla anemi.
Patienter med samtidig infektion, med framskriden cirros och som får HAART- behandling kan ha en ke
ökad risk för leverdekompensation och död.
Lä
Dentala och parodontala tillstånd:
Dentala och parodontala tillstånd som kan leda till tandlossning har rapporterats hos patienter som fått Viraferon och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänder och munslemhinnor vid långtidsbehandling med kombinationen av Viraferon och ribavirin.
Patienterna bör borsta tänderna noggrant två gånger 64 dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om de gör det ska de rådas att skölja munnen noggrant efteråt.
Laboratorieprover:
ing Hematologiska och blodkemiska standardtester (blodstatus och differentialräkning, trombocytantal, elektrolyter, leverenzymer, serumprotein, serumbilirubin och serumkreatinin) ska utföras på alla patienter före och regelbundet under behandling med Viraferon.
Om ALAT stiger under
Vid ALAT- stegring ska leverfunktionstester:
ALAT, protrombintid, alkalisk fosfatas, albumin och bilirubin övervakas med
r fö tvåveckorsintervall.
Effekter på fertilitet:
Interferon kan försämra fertiliteten (se avsnitten 4. 6 och 5. 3).
t fö 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Narkotika, hypnotika och sedativa ska ges med försiktighet vid samtidig användning av Viraferon.
än Interaktioner mellan Viraferon och andra läkemedel har inte utvärderats fullständigt.
Försiktighet ska dk iakttas när Viraferon ges i kombination med andra potentiellt myelosuppressiva medel.
Interferoner kan påverka den oxidativa metabola processen.
Detta bör beaktas vid samtidig behandling go med läkemedel som metaboliseras via denna väg, såsom xantinderivaten teofyllin eller aminofyllin.
Vid samtidig behandling med xantinläkemedel, ska teofyllinnivåerna i serum övervakas och dosen justeras om så behövs. gre
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon, inklusive de som behandlats med Viraferon.
Etiologin har inte fastställts.
Dessa symtom har rapporterats mer frekvent när shosaikoto, en kinesisk län
(Se även produktresumén för ribavirin om Viraferon ska ges i kombination med ribavirin hos patienter te
4. 6 Graviditet och amning
Kvinnor i fertil ålder skall använda effektiv preventivmetod under behandling.
Viraferon ska användas med försiktighet hos fertila män.
Minskade koncentrationer av östradiol och progesteron i serum har tä
rapporterats hos kvinnor som behandlats med humant leukocytinterferon. dle
Adekvata data från behandling av gravida kvinnor med interferon alfa- 2b saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
Viraferon ska endast användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret. me
Det är inte känt om innehållsämnena i detta läkemedel utsöndras i bröstmjölk.
På grund av risken för biverkningar hos spädbarn som ammas, bör amning upphöra innan behandlingen påbörjas. ke
Kombinationsbehandling med ribavirin:
Ribavirin orsakar allvarliga fosterskador vid användning under graviditet.
Extrem Lä
Kvinnor i fertil ålder och deras partner måste båda använda ett effektivt preventivmedel under behandlingen och under 4 månader efter att behandlingen har avslutats.
Manliga patienter och deras kvinnliga partner måste båda använda ett
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
ing Patienterna ska infomeras om att de kan bli trötta, sömniga eller förvirrade under behandlingen med Viraferon och att de därför bör undvika att köra bil eller använda maskiner.
ljn 4. 8 Biverkningar
rsä Se produktresumén för ribavirin för biverkningar relaterade till ribavirin om Viraferon ges i kombination med ribavirin till patienter med kronisk hepatit C.
r fö I kliniska studier som utförts på ett brett indikationsområde och inom ett brett dosintervall (från 6 MIE/ m2/ vecka vid hårcellsleukemi upp till 100 MIE/ m2/ vecka vid melanom), var de vanligaste rapporterade biverkningarna feber, trötthet, huvudvärk och myalgi.
Feber och trötthet gick ofta tillbaka inom 72 timmar efter att behandlingen avbrutits eller avslutats.
t fö I kliniska studier som genomfördes i hepatit C- populationen behandlades patienterna med Viraferon enbart eller i kombination med ribavirin i ett år.
Alla patienter i dessa studier fick 3 MIE Viraferon tre
I tabell 1 visas frekvensen patienter som rapporterade behandlingsrelaterade biverkningar i kliniska studier av patienter som behandlats i ett år och som tidigare ej varit behandlade dk (naiva patienter).
Svårighetsgraden var generellt mild till måttlig.
De biverkningar som listas i tabell 1 grundar sig på erfarenhet från kliniska prövningar och erfarenhet efter marknadsföringen.
Mycket vanlig go (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); ingen känd frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad. gre
Tabell 1.
Biverkningar rapporterade under kliniska prövningar eller efter marknadsföring av Viraferon som monoterapi eller i kombination med ribavirin Organsystem
Biverkningar
Infektioner och infestationer Faryngit *, virusinfektion * Mycket vanlig:
Bronkit, sinuit, herpes simplex (resistens), rinit Vanlig:
Pneumoni§ Sällsynt: te
Blodet och lymfsystemet Leukopeni Mycket vanlig: r in
Trombocytopeni, lymfadenopati, lymfopeni Vanlig:
Aplastisk anemi Mycket sällsynt:
Ren erytrocytaplasi, idiopatisk trombocytopenia purpura, Ingen känd frekvens: tä
trombotisk trombocytopenia purpura § Immunsystemet Sarkoidos, förvärrad sarkoidos Mycket sällsynt: dle
Systemisk lupus erythematosus, vaskulit, reumatoid artrit Ingen känd frekvens:
(ny eller förvärrad), Vogt- Koyanagi- Haradas syndrom, akuta överkänslighetsreaktioner inklusive urtikaria. me
angioödem, bronkokonstriktion, anafylaxi§ Endokrina systemet Hypotyroidism§, hypertyroidism§ Vanlig: ke
Diabetes, förvärrad diabetes Mycket sällsynt:
Metabolism och nutrition Anorexi Mycket vanlig:
Lä
Hypokalcemi, dehydrering, hyperurikemi, törst Vanlig:
Hyperglykemi, hypertriglyceridemi§, ökad aptit Mycket sällsynt: § Psykiska störningar Depression, insomnia, oro, emotionell labilitet *, agitation, Mycket vanlig:
66 nervositet Vanlig:
Sällsynt:
Mycket sällsynt:
Förvirring, sömnproblem, minskad libido Självmordstankar Självmord, självmordsförsök, aggressivt beteende (ibland
ing riktat mot andra), psykos inklusive hallucinationer Förändring av det mentala tillståndet§ Ingen känd frekvens:
Centrala och perifera nervsystemet§ Yrsel, huvudvärk, nedsatt koncentration, muntorrhet
ljn Mycket vanlig:
Tremor, parestesi, hypoestesi, migrän, vallningar, Vanlig: somnolens, smakförändringar
rsä Cerebrovaskulär blödning, cerbrovaskulär ischemi, kramper, Mycket sällsynt: medvetandesänkning, encefalopati, neuropati, polyneuropati Mononeuropatier, koma§ Ingen känd frekvens:
r fö Ögon Dimsyn Mycket vanlig:
Konjunktivit, onormal syn, tårkörtelrubbningar, ögonsmärta Vanlig:
Näthinneblödningar§, retinopatier (inklusive maculaödem),
t fö Sällsynt: obstruktion av retinalartär eller - ven§, optikusneurit, papillödem, förlust av synskärpa eller av synfält, bomullsexudat§
än Öron och balansorgan Vertigo, tinnitus Vanlig: dk Hörselförlust, hörselrubbningar Mycket sällsynt:
Hjärtat Palpitationer, takykardi Vanlig: go Kardiomyopati Sällsynt:
Hjärtinfarkt, hjärtischemi Mycket sällsynt:
Arytmi Ingen känd frekvens: gre
Blodkärl Hypertension Vanlig:
Perifer ischemi, hypotension§ Mycket sällsynt: län
Andningsvägar, bröstkorg och mediastinum Dyspné *, hosta * Mycket vanlig:
Näsblödningar, andningsbesvär, nästäppa, rinorré, icke - Vanlig: te
produktiv hosta Lunginfiltrat§, pneumonit§ Mycket sällsynt: r in
Magtarmkanalen Illamående/ kräkningar, buksmärta, diarré, stomatit, dyspepsi Mycket vanlig:
Ulcerös stomatit, smärta i övre högra kvadranten, glossit, Vanlig: tä
gingivit, förstoppning, lös avföring Pankreatit, ischemisk kolit, ulcerös kolit, blödande tandkött Mycket sällsynt:
Ospecificerad periodontal sjukdom, ospecificerad Ingen känd frekvens: dle
tandsjukdom§ Lever och gallvägar Hepatomegali Vanlig: me
Hepatotoxicitet, (inklusive dödsfall) Mycket sällsynt:
Hud och subkutan vävnad Alopeci, pruritus *, torr hud *, utslag *, ökad svettning Mycket vanlig: ke
Psoriasis (debut eller förvärrad) §, makulopapulösa utslag, Vanlig: erytematösa utslag, eksem, erytem, hudförändringar Stevens- Johnsons syndrom, toxisk epidermal nekrolys, Mycket sällsynt:
Lä
erythema multiforme Muskuloskeletala systemet och bindväv Myalgi, artralgi, muskuloskeletal smärta Mycket vanlig:
Artrit Vanlig:
67 Mycket sällsynt:
Njurar och urinvägar Vanlig:
Mycket sällsynt:
Rabdomyolys, myosit, vadkramper, ryggvärk Frekvent urinering Njursvikt, njurinsufficiens, nefrotiskt syndrom
ing Reproduktionsorgan och bröstkörtel Amenorré, bröstsmärta, dysmenorré, menorragi, Vanlig: menstruationsrubbningar, vaginala förändringar
ljn Allmänna symptom och/ eller symptom vid administreringsstället Inflammation vid injektionsstället, reaktion vid Mycket vanlig:
rsä injektionsstället *, trötthet, stelhet, feber§, influensaliknande symptom§, asteni, irritabilititet, smärta i bröstkorgen, sjukdomskänsla
r fö Smärta vid injektionsstället Vanlig:
Nekros vid injektionsstället, ansiktsödem Mycket sällsynt:
Undersökningar
t fö Viktminskning Mycket vanlig: * Dessa händelser var bara vanliga med Viraferon som monoterapi § Se avsnitt 4. 4
än Dessa biverkningar har också rapporterats för enbart Viraferon. dk Kardiovaskulära biverkningar, främst arytmier, verkade mest korrelera med befintlig hjärt - kärlsjukdom och föregående behandling med kardiotoxiska medel (se avsnitt 4. 4).
Kardiomyopati, som kan vara reversibel vid avbrytande av interferon alfa, har rapporterats i sällsynta fall hos patienter go utan tidigare tecken på hjärtsjukdom (se avsnitt 4. 4).
Många olika autoimmuna och immunmedierade sjukdomar har rapporterats med alfainterferoner gre
inklusive tyroideaförändringar, systemisk lupus erythematosus, reumatoid artrit (debut eller förvärrad), idiopatisk och trombotisk trombocytopenia purpura, vaskulit, neuropatier inklusive mononeuropatier (se även avsnitt 4. 4). län
Kliniskt signifikanta förändringar av laboratorievärden, vanligast förekommande vid doser högre än 10 miljoner IE per dag, inkluderar minskade antal granulocyter, vita blodkroppar och minskade antal trombocyter, sänkt hemoglobin, förhöjda nivåer av alkalisk fosfatas, LD, serumkreatinin och te
Ökade ALAT/ ASAT nivåer har noterats som en avvikelse hos vissa individer utan hepatit och även hos vissa patienter med kronisk hepatit B samtidigt med eliminering av viralt DNAp. r in
Avseende säkerhet av överförbara ämnen, se avsnitt 4. 4. tä dle me ke Lä
Barn och ungdomar – kronisk hepatit C I kliniska studier på 118 barn eller ungdomar mellan 3 och 16 år avbröt 6% behandlingen på grund av
I allmänhet var biverkningsprofilen i den begränsade barnpopulationen som studerats jämförbar med den som observerats hos vuxna, även om det finns en särskild oro i samband med barn avseende tillväxthämning eftersom en minskning av längd (9% genomsnittlig percentil minskning av tillväxthastigheten) och vikt (13% genomsnittlig percentil minskning) sågs under behandlingen (se
Dessutom rapporterades självmordstankar eller självmordförsök oftare jämfört med hos vuxna patienter (2, 4% respektive 1%) under behandlingen och under 6 månader efter behandling.
rsä Liksom vuxna patienter upplevde också barn och ungdomar andra psykiatriska symptom (t. ex. depression, emotionell labilitet och somnolens) (se avsnitt 4. 4).
Därutöver förekom besvär vid injektionsstället, feber, anorexi, kräkningar och emotionell labilitet oftare hos barn och ungdomar än
r fö hos vuxna patienter.
Dosjusteringar krävdes hos 30% av patienterna, oftast på grund av anemi och neutropeni.
De biverkningar som listas i tabell 2 grundar sig på erfarenhet från kliniska prövningar på barn.
t fö Inom organsystemen listas biverkningarna under frekvensrubriker enligt följande kategorier: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10).
Inom varje frekvensområde redovisas biverkningarna efter fallande allvarlighetsgrad.
än Tabell 2 Biverkningar som rapporteras som mycket vanliga och vanliga i kliniska prövningar på barn dk Mycket vanlig (≥1/ 10) - Vanlig (≥1/ 100, < 1/ 10) Organsystem Infektioner och infestationer
Biverkningar
go
Mycket vanlig:
Vanlig:
Svampinfektion,
bakteriell infektion, lunginfektion, otitis media,
tandabscess, herpes simplex, urinvägsinfektion, vaginit, gastroenterit gre
Benigna och maligna neoplasier och ospecificerad Neoplasm (ospecificerad) Vanlig: län
Blodet och lymfsystemet Anemi, neutropeni Mycket vanlig:
Trombocytopeni, lymfadenopati Vanlig:
Endokrina systemet te
Hypotyreoidism§ Mycket vanlig:
Hypertyreoidism§, virilism Vanlig: r in
Metabolism och nutrition Anorexi Mycket vanlig:
Hypertriglyceridemi§, hyperuricemi, ökad aptit Vanlig: tä
Psykiska störningar§ Depression, emotionell instabilitet, sömnlöshet Mycket vanlig:
Självmordtankar, aggressiva reaktioner, förvirring, förändrat Vanlig: dle
beteende, agitation, sömngång, oro, nervositet, sömnrubbningar, onormala drömmar, apati Centrala och perifera me
nervsystemet§ Huvudvärk, yrsel Mycket vanlig:
Hyperkinesi, tremor, dysfoni, parestesi, hypoestesi, hyperestesi, Vanlig: ke
försämrad koncentration, somnolens Ögon Konjunktivit, ögonsmärta, onormal syn, tårkörtelbesvär Lä
Blodkärl Raynauds sjukdom, vallningar, pallor Vanlig:
Andningsvägar, bröstkorg och mediastinum
69 Vanlig:
Magtarmkanalen Mycket vanlig:
Dyspné, takypné, näsblödningar, hosta, nästäppa, irritation i näsan, rinnorré, nysningar Diarré, kräkningar, illamående, buksmärta
ing Munsår, ulcerös stomatit, stomatit, smärta i övre högra kvadranten, Vanlig: dyspepsi, glossit, gastroesofagusreflux, rektala besvär, gastrointestinala besvär, förstoppning, lös avföring, tandvärk, tandbesvär
ljn Lever och gallvägar Onormal leverfunktion Vanlig:
rsä Hud och subkutan vävnad Alopeci, utslag Mycket vanlig:
Ljuskänslighetsreaktioner, makulopapulösa utslag, eksem, akne, Vanlig:
r fö hudproblem, nagelbesvär, missfärgning av huden, pruritus, torr hud, erytem, blåmärken, ökad svettning Muskuloskeletala systemet
t fö och bindväv Artralgi, myalgi, muskuloskeletal smärta Mycket vanlig:
Njurar och urinvägar Enures, urineringsbesvär, urininkontinens Vanlig:
än Reproduktionsorgan och bröstkörtel dk Flickor: amenorré, menorragi, menstruationsrubbningar, vaginala Vanlig: besvär Pojkar: testikelsmärta go Allmänna symptom och/ eller symptom vid administreringsstället gre
Inflammation vid injektionsstället, reaktion vid injektionsstället, Mycket vanlig: trötthet, stelhet, feber§, influensaliknande symptom§, sjukdomskänsla, irritabilitet län
Smärta i bröstkorgen, asteni, ödem, smärta vid injektionsstället Vanlig:
Undersökningar Minskad tillväxttakt (längd och/ eller viktminskning för åldern) § Mycket vanlig:
Skador och förgiftningar te
Hudlaceration Vanlig: § Se avsnitt 4. 4 r in
Inga fall av överdosering har rapporterats som lett till akuta kliniska manifestationer.
Som för alla aktiva farmakologiska substanser är det emellertid indicerat med symptomatisk behandling och frekvent övervakning av vitaltecken och noggrann observation av patienten. dle
5.
FARMAKOLOGISKA EGENSKAPER me
5. 1 Farmakodynamiska egenskaper ke
Farmakoterapeutisk grupp:
Immunstimulerande medel, cytokiner och immunmodulerande medel, interferoner, interferon alfa- 2b, ATC- kod L03A B05 Lä
Viraferon är en steril stabil formulering av högt renat interferon alfa- 2b producerat med rekombinant - DNA teknik.
Rekombinant interferon alfa- 2b är ett vattenlösligt protein med en molekylvikt på approximativt 19300 dalton.
Det har framställts från en E. coli stam som har en genetiskt ändrad plasmidhybrid innehållande en interferon alfa- 2b- gen från humana leukocyter.
70 Aktiviteten hos Viraferon uttrycks som IE, där 1 mg rekombinant interferon alfa- 2b protein motsvarar 2, 6 x 108 IE.
Internationella Enheter (IE) bestäms genom att jämföra aktiviteten hos rekombinant interferon alfa- 2b med aktiviteten hos den internationella referensberedning av humant
ing leukocytinterferon som fastställts av Världshälsoorganisationen.
Interferonerna är en familj av små proteinmolekyler med molekylvikter mellan ungefär 15000 och 21000 dalton.
De produceras och utsöndras av celler som svar på virusinfektioner eller olika syntetiska
Tre huvudklasser av interferoner har identifierats: alfa, beta och gamma.
Dessa tre klasser är i sig själva inte homogena och kan innehålla flera olika typer av
Mer än 14 genetiska distinkta humana alfainterferoner har identifierats.
Viraferon har klassificerats som rekombinant interferon alfa- 2b.
r fö Interferoner utövar sina cellulära aktiviteter genom att binda till specifika membranreceptorer på cellytan.
Humana interferonreceptorer, isolerade från humana lymfoblastoida (Daudi) celler, tycks vara mycket asymmetriska proteiner.
De uppvisar selektivitet för humana men inte murina interferoner, vilket tyder på artspecificitet.
Studier med andra interferoner har påvisat artspecificitet.
t fö Dock är vissa arter av apor, t. ex. rhesusapor, mottagliga för farmakodynamisk stimulering efter exponering för humana typ I interferoner.
än Resultaten från ett flertal studier tyder på att när interferon väl bundit till cellmembranet initieras en komplex sekvens av intracellulära förlopp som inkluderar induktion av vissa enzymer.
Man antar att dk denna process åtminstone delvis är ansvarig för de olika cellulära svaren på interferon, vilka inkluderar hämning av virusreplikation i virusinfekterade celler, suppression av cellulär proliferation och sådana immunmodulerande effekter som ökning av makrofagers fagocyterande förmåga och go förbättring av lymfocyters specifika cytotoxicitet mot målceller.
Vissa av eller alla dessa effekter kan bidra till interferonets terapeutiska effekter. gre
Rekombinant interferon alfa- 2b har uppvisat antiproliferativa effekter i studier med både animala och humana cellkultursystem, såväl som humana tumörxenograft i djur.
Rekombinant interferon alfa- 2b inhiberar även viral replikation in vitro och in vivo.
Även om den exakta antivirala verkningsmekanismen för rekombinant interferon alfa- 2b är okänd, förefaller det att förändra värdcellens metabolism.
Denna verkan inhiberar virusreplikation eller om replikation te
Kronisk hepatit B:
Nuvarande klinisk erfarenhet hos patienter som behandlas med interferon alfa- 2b i 4 till 6 månader tyder på att behandlingen kan eliminera HBV- DNA i serum.
En förbättring av leverhistologin har observerats.
Hos vuxna patienter med avsaknad av HbeAg och HBV- DNA har en betydlig minskning tä
av morbiditet och mortalitet observerats. dle
Interferon alfa- 2b (6 MIE/ m2 3 gånger per vecka i 6 månader) har givits till barn med kronisk aktiv hepatit B.
På grund av ett metodologiskt fel kunde man inte visa på någon effekt.
Vidare upplevde barn som behandlades med interferon alfa- 2b en minskad tillväxthastighet och vissa fall av depression me
observerades.
Kronisk hepatit C:
behandlingssvaret 47%.
Överlägsen effekt har visats med kombinationen pegylerat interferon och ribavirin (61% kvarstående behandlingssvar uppnåddes i en studie på naiva patienter med en Lä
Vuxna patienter:
Viraferon enbart eller i kombination med ribavirin har studerats i fyra randomiserade kliniska fas III studier med 2552 patienter med kronisk hepatit C som tidigare inte behandlats med interferoner (interferonnaiva patienter).
Studierna jämförde effekten av enbart Viraferon eller i 71 kombination med ribavirin.
Effekten definierades som kvarstående virologiskt svar 6 månader efter avslutad behandling.
Patienter aktuella för dessa studier hade kronisk hepatit C som fastställts genom ett positivt HCV- RNA polymerase chain reaction (PCR) test (> 100 kopior/ ml), en leverbiopsi som överensstämde med en histologisk diagnos av kronisk hepatit utan någon annan känd orsak till kronisk
Viraferon gavs i en dos av 3 MIE 3 gånger per vecka som monoterapi eller i kombination med ribavirin.
Alla patienter följdes
Kvarstående virologiskt svar hos behandlingsgrupperna behandlade i ett år med
rsä Viraferon enbart eller i kombination med ribavirin (från två studier) visas i tabell 3.
Samtidig behandling med Viraferon och ribavirin gav en minst tvåfaldig ökning av effekten av
HCV genotyp och virusmängd före behandling är prognostiska faktorer och det är känt att de påverkar behandlingssvaret.
Den relativa fördelen av
t fö kombinationsbehandlingen med Viraferon + ribavirin är särskilt betydelsefull hos den mest svårbehandlade subgruppen av patienter (genotyp 1 och hög virusmängd) (tabell 3).
än Behandlingssvaret i dessa studier ökade med följsamheten (compliance).
32% i studie C/ I98- 580). go
Tabell 3
Kvarstående virologiskt svar med Viraferon + ribavirin (ett års behandling) med avseende på genotyp och virusmängd gre
HCV Genotyp
I
I/ R
I/ R
N=503
N=505
N=505
C95- 132/ I95- 143 C95- 132/ I95- 143 län
C/ I98- 580
Alla Genotyper
16%
41%
47%
Genotyp 1
te
9%
29%
33%
Genotyp 1 ≤ 2 miljoner kopior/ ml tä
25%
33%
45%
Genotyp 1 > 2 miljoner kopior/ ml dle
3%
27%
29%
Genotyp 2/ 3
me
31%
65%
79%
I Viraferon (3 MIE 3 gånger per vecka) I/ R Viraferon (3 MIE 3 gånger per vecka) + ribavirin (1000/ 1200 mg/ dag) ke
Patienter med samtidig HCV/ hiv- infektion Två studier har genomförts hos patienter med samtidig HCV/ hiv- infektion.
I båda studierna, var det totalt sett mindre sannolikt att de patienter som fick Viraferon plus ribavirin svarade än de som fick Lä
pegylerat interferon alfa- 2b med ribavirin.
Behandlingssvaren i båda studierna presenteras i tabell 4.
Studie 1 (RIBAVIC; P01017) var en randomiserad multicenterstudie med 412 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hiv- infektion.
72 (3 MIE tre gånger i veckan) plus ribavirin (800 mg/ dag) under 48 veckor med en uppföljningsperiod på 6 månader.
Studie 2 (P02080) var en randomiserad singelcenterstudie med 95 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hiv- infektion.
Patienterna randomiserades till att få antingen pegylerat interferon alfa- 2b (100 eller 150 µg/ vecka baserat på vikt) plus ribavirin (800 -
Behandlingstiden var 48 veckor med en uppföljningsperiod på 6 månader med undantag för patienter infekterade med genotyp 2 eller 3 och virusmängd < 800 000 IE/ ml (Amplicor) som behandlades i 24 veckor med en 6 månaders uppföljningsperiod.
ljn Tabell 4
Bibehållet virologiskt behandlingssvar baserat på genotyp efter behandling med
rsä Viraferon i kombination med ribavirin jämfört med pegylerat interferon alfa- 2b i kombination med ribavirin hos patienter med samtidig HCV/ hiv- infektion
Studie 11
Studie 22
r fö Pegylerat interferon
Pegylerat
alfa- 2b (100
interferon
150c
Viraferon
(1, 5 µg/ kg /
Viraferon
(3 MIE TIW)
vecka) +
(3 MIE TIW) +
(800 -
(800 -
värdeb
(800 mg)
a
1200 mg)
1200 mg)
(800 mg)
värde
Alla Genotyp 1, 4
(41/ 205) 0, 047 44% (23/ 52) 6% (8/ 129) 0, 006 38% (12/ 32) go
21% (9/ 43) 7% (2/ 27)
0, 017 0, 007
Genotyp 2, 3
44% (35/ 80)
43% (33/ 76) gre
0, 88
53% (10/ 19)
47% (7/ 15)
0, 730
MIE = miljoner internationella enheter; TIW = tre gånger i veckan. a: p- värde baserat på Cochran- Mantel Haenszels chi- två- test. b: p- värde baserat på chi- två- test. län
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848. te
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36. r in
Patienter med recidiv:
Totalt 345 patienter som fått recidiv efter interferon alfa behandling behandlades i två kliniska studier med Viraferon monoterapi eller i kombination med ribavirin.
Hos tä
dessa patienter ökade effektiviteten 10 gånger då ribavirin adderades till Viraferon behandlingen jämfört med Viraferon enbart vid behandling av kronisk hepatit C (48, 6% vs 4, 7%).
Denna ökning av effektiviteten inkluderade förlust av HCV (< 100 kopior/ ml med PCR), förbättring av dle
leverinflammationen och normalisering av ALAT och kvarstod 6 månader efter behandlingen avslutats. me ke Lä
73 Effektdata från långtidsbehandling I en stor studie togs 1071 patienter in efter behandling i en tidigare studie med icke- pegylerat interferon alfa- 2b eller icke- pegylerat interferon alfa- 2b/ ribavirin för att, baserat på kliniska resultat, undersöka varaktigheten av virologiskt svar samt utvärdera betydelsen av fortsatt virusfrihet.
ing 462 patienter fullföljde åtminstone 5 års långtidsuppföljning och endast 12 av 492 patienter med kvarstående svar fick återfall under denna studie.
Kvarstående virologiskt svar efter behandling av kronisk HCV med icke- pegylerat interferon alfa- 2b
Detta
rsä omöjliggör emellertid inte förekomst av leverkomplikationer hos patienter med cirros (inklusive leverkarcinom).
r fö Kliniska studier hos barnpatienter med kronisk hepatit C:
Barn och ungdomar mellan 3 och 16 år med kompenserad kronisk hepatit C och detekterbart HCV - RNA (fastställt av ett centralt laboratorium som använder ett forskningsbaserat RT- PCR test) inkluderades i två multicenterstudier och behandlades med fick Viraferon 3 MIE/ m2 3 gånger per
Totalt inkluderades 118 patienter:
57% pojkar, 80% med kaukasiskt ursprung och 78% med genotyp 1 och 64% ≤ 12 år.
Studien omfattade huvudsakligen barn med mild till måttlig hepatit C.
än Kvarstående virologiskt svar hos barn och ungdomar var jämförbart med det hos vuxna.
Eftersom data saknas för barn med allvarlig progressiv sjukdom och på grund av risken för svåra biverkningar måste dk nytta/ risk- bedömning av kombinationsbehandling med ribavirin och interferon alfa- 2b noga göras för denna patientgrupp (se avsnitten 4. 1, 4. 4 och 4. 8). go Studieresultaten är summerade i tabell 5.
Tabell 5.
Virologiskt svar hos tidigare obehandlade barnpatienter gre
Viraferon 3 MIE/ m2 3 gånger per vecka + ribavirin 15 mg/ kg/ dag län
Respons, totalt1 (n=118)
54 (46%) *
Genotyp 1 (n=92)
33 (36%) *
Genotyp 2/ 3/ 4 (n=26)
21 (81%) *
1.
Definierad som HCV- RNA under gränsen för detekterbarhet genom användning av ett forskningsbaserat RT- PCR- test efter behandlingens slut och under uppföljningsperioden dle
5. 2 Farmakokinetiska egenskaper
dels 5 miljoner IE/ m2 eller 10 miljoner IE/ m2 givna subkutant och dels 5 miljoner IE/ m2 givet intramuskulärt och som en intravenös infusion under 30 minuter.
De genomsnittliga interferonkoncentrationerna i serum efter subkutan och intramuskulär injektion var jämförbara.
Cmax uppnåddes tre till 12 timmar efter den lägre dosen och sex till åtta timmar efter den högre dosen. ke
Halveringstiden för eliminering efter interferoninjektionerna var ungefär två till tre timmar respektive sex till sju timmar.
Serumnivåerna var under den detekterbara gränsen 16 respektive 24 timmar efter Lä
Både subkutan och intramuskulär administrering resulterade i en biotillgänglighet på över 100%.
Efter intravenös administrering nådde interferonnivåerna i serum sina högsta värden (135 till 273 IE/ ml) vid slutet av infusionen, sjönk sedan något snabbare än efter subkutan eller 74 intramuskulär läkemedelsadministrering och var ej detekterbara fyra timmar efter infusionen.
Halveringstiden för elimineringen var ungefär två timmar.
Urinnivåerna av interferon var under detektionsgränsen för var och en av de tre
ing administreringsvägarna.
Barn och ungdomar:
Farmakokinetiska egenskaper vid upprepad dosering av Viraferon injektion och ribavirin kapslar till barn och ungdomar mellan 5 och 16 år med kronisk hepatit C framgår av tabell 6.
ljn Farmakokinetiken för Viraferon och ribavirin (dosnormaliserade) är jämförbar mellan vuxna och barn eller ungdomar.
rsä Tabell 6.
Medelvärde (% CV) av farmakokinetiska parametrar vid upprepad dosering av Viraferon och ribavirin kapslar givna till barn eller ungdomar med kronisk hepatit C
r fö
Parameter
Ribavirin
3 MIE/ m2
Viraferon 3 gånger i veckan
(n = 54)
Tmax (tim)
1, 9 (83)
5, 9 (36)
Cmax (ng/ ml)
3275 (25)
51 (48)
AUC *
29774 (26)
622 (48)
Skenbar clearance l/ tim/ kg
0, 27 (27)
Ej utfört
* AUC12 (ng. tim/ ml) för ribavirin:
AUC0- 24 (IE. tim/ ml) för Viraferon dk Analyser av interferon- neutraliserande faktorer genomfördes på serumprover från patienter som fick Viraferon i kliniska studier monitorerade av Schering- Plough.
Interferon- neutraliserande faktorer är go antikroppar som neutraliserar den antivirala aktiviteten hos interferon.
Den kliniska incidensen av neutraliserande faktorer som uppkommer hos systemiskt behandlade cancerpatienter är 2, 9% och hos hepatitpatienter 6, 2%.
Detekterbara titrar var låga i nästan samtliga fall och har inte regelmässigt gre
associerats med förlust av svar eller något annat autoimmunt fenomen.
Hos patienter med hepatit observerades ingen förlust av svar, antagligen på grund av de låga titrarna. län
5. 3 Prekliniska säkerhetsuppgifter
Även om interferon allmänt anses vara artspecifikt, genomfördes toxikologiska djurstudier.
Injektioner av humant rekombinant interferon alfa- 2b under upp till 3 månader har inte visat några tecken på te
toxicitet hos mus, råtta eller kanin.
Daglig dosering till cynomolgusapa med 20 x 106 IE/ kg/ dag i tre månader gav ingen anmärkningsvärd toxicitet.
I studier med interferon hos icke humana primater har en onormal menstruationscykel observerats (se tä
avsnitt 4. 4).
Resultaten från djurreproduktionsstudier tyder på att rekombinant interferon alfa- 2b inte var teratogent dle
hos råtta eller kanin och inte heller hade någon ogynnsam effekt på graviditet, fosterutveckling eller reproduktiv kapacitet hos avkomman till de behandlade råttorna.
Interferon alfa- 2b har visat sig ha abortframkallande effekter hos Macaca mulatta (rhesusapor) vid 90 och 180 gånger den me
rekommenderade intramuskulära eller subkutana dosen på 2 miljoner IE/ m2.
Höga doser av andra ke
Lä
Mutagenicitetsstudier med interferon alfa- 2b avslöjade inte några ogynnsamma effekter.
75 Inga studier har utförts på juvenila djur med interferon alfa- 2b för att undersöka effekten av behandling på tillväxt, utveckling, sexuell mognad och beteende (se avsnitt 4. 4 och produktresumén för Rebetol om Viraferon kommer att administreras i kombination med ribavirin).
ing 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
rsä Vattenfritt dinatriumfosfat, Natriumdivätefosfatmonohydrat, Human albuminlösning.
r fö Vätska: vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
än 6. 3 Hållbarhet
dk 3 år
Efter beredning:
Användes omedelbart efter beredning men kemisk och fysisk stabilitet under go användning har visats för 24 timmar vid 25°C.
6. 4 Särskilda förvaringsanvisningar gre
Förvaras i kylskåp (2°C – 8°C).
Får ej frysas. län
Under transport och/ eller för att underlätta användning i öppna sjukvården kan ej berett läkemedel, inom dess hållbarhetstid, förvaras vid eller under 25°C upp till fyra veckor före användning.
Om läkemedlet inte bereds under denna fyra- veckors period, kan det inte ställas tillbaka i kylskåp för en ny förvaringsperiod utan måste kasseras. te
6. 5 Förpackningstyp och innehåll r in
24 mg pulver (motsvarande 10 miljoner IE) i en injektionsflaska (typ I glas) med en propp av butylgummi i en förslutning av aluminium med en hätta av polypropylen tä
och 1 ml vatten för injektionsvätskor i en ampull (typ I glas) med 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett.
Förpackningar om 1 och 10 dle
Eller me
24 mg pulver (motsvarande 10 miljoner IE) i en injektionsflaska (typ I glas) med en propp av butylgummi i en förslutning av aluminium med en hätta av polypropylen och 1 ml vatten för injektionsvätskor i en ampull (typ I glas). ke
Förpackningar om 6 Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Lä
76 6. 6 Särskilda anvisningar för destruktion
Alla beredningsformer och styrkor är inte lämpliga för en del indikationer.
Se till att välja en lämplig beredningsform och styrka.
ing Beredning av Viraferon, pulver till injektionsvätska, lösning, för parenteral administrering:
Viraferon tillhandahålls som ett pulver i styrkorna 10 miljoner IE/ ml för engångsbruk.
Injektionsflaskorna ska beredas med 1 ml vatten för injektionsvätskor.
ljn isotona för parenteral administrering.
rsä Särskild försiktighet ska iakttagas under beredning för att förhindra mikrobiell kontaminering (se bipackssedeln).
r fö Använd en steril injektionsspruta och injektionsnål 1 ml vatten för injektionsvätskor in i injektionsflaskan med Viraferon.
Skaka varsamt för att underlätta fullständig upplösning av pulvret.
Den tillämpliga dosen kan sedan dras upp med en steril injektionsspruta och injiceras.
t fö Som för alla parenterala läkemedel ska den beredda lösningen kontrolleras med avseende på partiklar och missfärgning före administrering.
Den beredda lösningen ska vara klar och färglös.
än Detaljerade instruktioner för subkutan användning av produkten finns i bipacksedeln (se ” Hur man själv injicerar Viraferon ”). dk Eventuell kvarvarande produkt måste kasseras efter att dosen dragits ut. go
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING gre
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien län
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING te
EU/ 1/ 99/ 128/ 006 r in
EU/ 1/ 99/ 128/ 007 EU/ 1/ 99/ 128/ 008 tä
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE dle
Datum för första godkännande:
9 mars 2000 Datum för senast förnyat godkännande:
23 maj 2005 me
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN ke
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu Lä
77 1.
LÄKEMEDLETS NAMN
Viraferon 3 miljoner IE/ 0, 5 ml injektionsvätska, lösning
ing 2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska Viraferon, injektionsvätska, lösning, för engångsbruk, innehåller 3 miljoner IE
ljn rekombinant interferon alfa- 2b tillverkat i E. coli genom rekombinant DNA- teknologi i 0, 5 ml vätska.
rsä För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
r fö 3.
LÄKEMEDELSFORM
Lösningen är klar och färglös.
t fö 4.
KLINISKA UPPGIFTER
än 4. 1 Terapeutiska indikationer dk Kronisk hepatit B:
Behandling av vuxna patienter med kronisk hepatit B med tecken på hepatit B virusreplikation (närvaro av HBV- DNA och HbeAg), förhöjt alaninaminotransferas (ALAT) och go histologiskt verifierad aktiv leverinflammation och/ eller fibros.
Kronisk hepatit C: gre
Vuxna patienter:
Viraferon är indicerad för behandling av vuxna patienter med kronisk hepatit C som har förhöjda transaminaser utan leverdekompensation och som är serumpositiva för HCV- RNA eller anti- HCV (se län
Bästa sättet att använda Viraferon vid denna indikation är i kombination med ribavirin. te
Barn och ungdomar:
Viraferon är avsedd att användas som kombinationsbehandling med ribavirin, för behandling av barn r in
och ungdomar som är tre år och äldre, med tidigare icke behandlad kronisk hepatit C, utan dekompenserad leverfunktion och vilka är positiva för serum HCV- RNA.
Beslutet att behandla ska fattas från fall till fall, med hänsyn till tecken på progredierande sjukdom såsom leverinflammation tä
och fibros, liksom prognostiska faktorer för respons, HCV- genotyp och virusmängd.
Den förväntade nyttan av behandlingen ska vägas mot de säkerhetsfynd som observeras hos barnpatienter i kliniska studier (se avsnitten 4. 4, 4. 8 och 5. 1). dle
4. 2 Dosering och administreringssätt me
Behandlingen ska initieras av en läkare med erfarenhet av behandling av sjukdomen.
Se till att välja en lämplig ke
beredningsform och styrka.
Om biverkningar uppkommer under behandling med Viraferon för någon indikation ska dosen justeras Lä
Om intolerans kvarstår eller återkommer efter adekvat dosjustering, eller om sjukdomen progredierar, ska behandlingen med Viraferon avbrytas.
Efter läkarens omdöme kan patienten själv injicera underhållsdoserna subkutant.
78 Kronisk hepatit B:
Den rekommenderade doseringen ligger inom intervallet 5 till 10 miljoner IE givet subkutant tre gånger i veckan (varannan dag) under en period på 4 till 6 månader.
Den givna dosen ska reduceras med 50% om hematologiska rubbningar uppstår (vita blodkroppar < 1500/ mm3, granulocyter < 1000/ mm3, trombocyter < 100000/ mm3).
Behandlingen ska avbrytas vid
ing fall av svår leukopeni (< 1200/ mm3), svår neutropeni (< 750/ mm3) eller svår trombocytopeni (< 70000/ mm3).
ljn För alla patienter gäller att om ingen förbättring av HBV- DNA i serum observeras efter tre till fyra månaders behandling (vid den maximalt tolererade dosen) ska behandlingen med Viraferon avbrytas.
rsä Kronisk hepatit C:
Viraferon ges subkutant i en dos på 3 miljoner IE tre gånger per vecka (varannan dag) till vuxna patienter oavsett om det ges som monoterapi eller i kombination med ribavirin.
r fö Barn som är 3 år och äldre och ungdomar:
Interferon alfa- 2b 3 MIE/ m2 ges subkutant 3 gånger per vecka (varannan dag) i kombination med ribavirin kapslar eller oral lösning som ges peroralt i två fördelade doser per dag samtidigt med föda (morgon och kväll).
t fö (Se produktresumén för ribavirin kapslar för dosering av ribavirin kapslar och riktlinjer för dosjustering av kombinationsbehandlingen.
För barnpatienter som väger < 47 kg eller som inte kan
än svälja kapslar, se produktresumén för ribavirin oral lösing).
Viraferon ges i kombination med ribavirin. go Baserat på resultat från kliniska studier, för vilka data för 6 månaders behandling finns tillgängliga, rekommenderas det att patienter behandlas med Viraferon i kombination med ribavirin under 6 månader. gre
Tidigare obehandlade patienter (naiva):
Vuxna:
Effekten av Viraferon förstärks när det ges i kombination med ribavirin.
Enbart Viraferon ska huvudsakligen ges när det föreligger intolerans eller kontraindikation mot ribavirin. län
Viraferon i kombination med ribavirin:
Baserat på resultat från kliniska studier, för vilka data för 12 månaders behandling finns tillgängliga, te
rekommenderas det att patienterna behandlas med Viraferon i kombination med ribavirin under minst 6 månader. r in
Behandlingen bör fortgå i ytterligare 6 månader( dvs. totalt 12 månader) hos patienter som uppvisar negativ HCV- RNA vid 6 månader och som har virus genotyp 1 (som fastställts i ett test före behandlingen) och hög virusmängd före behandling. tä
Andra negativa prognostiska faktorer (ålder > 40 år, manligt kön, bridging fibros) bör tas i beaktande dle
inför ställningstagande till att förlänga behandlingen till 12 månader.
I kliniska studier, hade patienter som inte uppvisade ett virologiskt svar efter 6 månaders behandling me
Enbart Viraferon: ke
Lä
Det rekommenderas att patienterna behandlas med enbart Viraferon under minst 3 till 4 månader, varefter HCV- RNA- status bör fastställas.
Behandlingen bör fortgå hos patienter som uppvisar negativ HCV- RNA.
79 Barn och ungdomar:
Effekten och säkerheten av Viraferon i kombination med ribavirin har studerats hos barn och ungdomar som tidigare inte har behandlats för kronisk hepatit C.
Genotyp 1:
Den rekommenderade behandlingsdurationen är ett år.
Det är högst osannolikt att patienter
ing som inte uppvisar ett virologiskt svar efter 12 veckor behåller ett virologiskt svar (negativt prediktivt värde 96%).
Virologiskt svar definieras som en frånvaro av detekterbart HCV- RNA vid 12 veckors behandling.
Behandlingen ska utsättas hos dessa patienter.
Genotyp 2/ 3:
Den rekommenderade behandlingsdurationen är 24 veckor.
ljn Virologiskt svar efter 1 års behandling och 6 månaders uppföljning var 36% för genotyp 1 och 81%
rsä för genotyp 2/ 3/ 4.
Viraferon kan administreras genom att använda injektionssprutor av antingen steriliserat glas eller
r fö plast för engångsbruk.
4. 3 Kontraindikationer
t fö
- Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
- Tidigare svår befintlig hjärtsjukdom (t. ex. instabil kronisk hjärtsvikt, nyligen genomgången
hjärtinfarkt, allvarliga arrytmisjukdomar).
- Gravt nedsatt njur - eller leverfunktion, inklusive den orsakad av metastaser.
- Epilepsi och/ eller nedsatt funktion av centrala nervsystemet (CNS) (se avsnitt 4. 4).
dk
- Kronisk hepatit hos patienter som behandlas eller nyligen har behandlats med
immunosuppressiva läkemedel, med undantag för utsättande av korttidskortikosterioder. go
- Autoimmun hepatit eller autoimmun sjukdom i anamnesen; immunsupprimerade
transplanterade patienter.
- Befintlig tyreoideasjukdom, såvida den inte kan kontrolleras med konventionell behandling.
Barn och ungdomar:
- Pågående eller tidigare allvarligt psykiatriskt tillstånd, särskilt allvarlig depression,
självmordstankar eller självmordsförsök. län
Kombinationsbehandling med ribavirin:
Se även produktresumén för ribavirin om interferon alfa- 2b ska ges i kombination med ribavirin hos patienter med kronisk hepatit C. te
4. 4 Varningar och försiktighet r in
För alla patienter:
Psykiatri och centrala nervsystemet (CNS):
Allvarliga CNS- effekter, särskilt depression, tä
Hos barn och ungdomar som behandlades med Viraferon i kombination med ribavirin rapporterades dle
självmordstankar och självmordsförsök mer frekvent jämfört med hos vuxna patienter (2, 4% mot 1%) under behandling och under den 6 månader långa uppföljningsperioden efter behandling.
Precis som hos vuxna patienter fick barn och ungdomar andra psykiska biverkningar (t ex depression, me
Andra CNS- effekter inkluderande aggressivt beteende (ibland riktat mot andra), förvirring och mentala förändringar har observerats med alfa- interferoner.
Patienterna ska noggrant följas avseende tecken eller symptom på psykiatrisk sjukdom.
Om sådana ke
symptom uppstår måste den potentiella allvarlighetsgraden med dessa biverkningar beaktas hos den förskrivande läkaren och behovet av adekvat behandling ska övervägas.
Viraferon avbryts och att patienten följs upp med lämplig psykiatrisk intervention.
Patienter med existerande eller tidigare allvarliga psykiatriska tillstånd:
Om behandling med interferon alfa- 2b anses nödvändig hos vuxna patienter med existerande eller tidigare allvarliga psykiatriska tillstånd, ska den enbart inledas efter att en lämplig individualiserad 80 diagnostik och terapeutiskt omhändertagande av det psykiatriska tillståndet har säkerställts.
Användning av interferon alfa- 2b hos barn och ungdomar med pågående eller tidigare allvarliga psykiatriska tillstånd är kontraindicerat (se avsnitt 4. 3).
ing Akuta överkänslighetsreaktioner (t. ex. urtikaria, angioödem, bronkkonstriktion, anafylaxi) mot interferon alfa- 2b har observerats i sällsynta fall under behandling med Viraferon.
Övergående
ljn hudutslag nödvändiggör inte att behandlingen avbryts.
Måttliga till allvarliga biverkningar kan kräva justering av patientens doseringsregim eller i vissa fall
Patienter som utvecklar onormal leverfunktion under behandling med Viraferon ska övervakas noggrant och behandlingen ska avbrytas om tecken och symptom progredierar.
r fö Hypotension kan uppträda under eller upp till två dagar efter behandlingen med Viraferon och kan kräva understödjande behandling.
t fö Adekvat hydrering måste upprätthållas hos patienter som genomgår Viraferon behandling, eftersom hypotension relaterad till vätskeförlust har observerats hos vissa patienter.
Vätskeersättning kan bli nödvändig.
än Även om feber kan vara associerad med influensaliknande syndrom som ofta rapporterats under dk interferonbehandling, ska andra orsaker till feber uteslutas.
Viraferon ska användas med försiktighet hos patienter med försvagande medicinska tillstånd, såsom de go med lungsjukdom (t. ex. kronisk obstruktiv lungsjukdom) eller diabetes mellitus med tendens till ketoacidos i anamnesen.
Försiktighet ska även iakttas hos patienter med koagulationsrubbningar (t. ex. tromboflebit, lungemboli) eller grav myelosuppression. gre
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon, inklusive de som behandlats med Viraferon. län
Etiologin har inte fastställts.
Dessa symtom har rapporterats mer frekvent när shosaikoto, en kinesisk örtmedicin, ges tillsammans med alfainterferon (se avsnitt 4. 5).
Patienter som utvecklar feber, hosta, dyspné eller andra respiratoriska symptom ska lungröntgas.
Om lungröntgen visar lunginfiltrat eller om det finns tecken på nedsatt lungfunktion, bör patienten övervakas noggrant och om det är lämpligt te
ska behandlingen med alfainterferon avbrytas.
Även om detta oftare har rapporterats hos patienter med kronisk hepatit C som behandlats med alfainterferon, har det också rapporterats hos patienter med r in
onkologiska sjukdomar som behandlats med alfainterferon.
Omedelbart avbrytande av behandling med alfainterferon och behandling med kortikosteroider förefaller medföra att de pulmonella biverkningarna försvinner. tä
Alla dle
patienter ska genomgå en ögonundersökning före behandling.
Periodiskt me
återkommande synundersökningar under behandling med Viraferon rekommenderas särskilt hos patienter med tillstånd som förekommer med retinopati, såsom diabetes mellitus eller hypertension.
Avbrytande av Viraferon ska övervägas hos patienter som utvecklar nya eller förvärrade ke
Mer uttalad slöhet och koma, inklusive fall av encefalopati, har observerats hos vissa patienter, Lä
Även om dessa effekter vanligtvis är reversibla tog det upp till tre veckor hos vissa patienter innan symptomen försvann.
I mycket sällsynta fall har kramper inträffat vid höga doser av Viraferon.
81 Vuxna patienter med kronisk hjärtsvikt, hjärtinfarkt och/ eller tidigare eller nuvarande arytmisjukdom i anamnesen, och som behöver Viraferonbehandling, måste övervakas noggrant.
Det rekommenderas att man tar elektrokardiogram före och under behandlingens gång på de patienter som har en befintlig hjärtrubbning och/ eller cancer i avancerat stadium.
Hjärtarytmier (främst supraventrikulära) svarar
ing vanligen på konventionell behandling, men kan kräva att behandlingen med Viraferon avbryts.
Det finns inga data på barn och ungdomar med tidigare hjärtsjukdom.
Hypertriglyceridemi och förvärrad hypertriglyceridemi, ibland allvarlig, har obeserverats.
rsä På grund av rapporter om att interferon alfa förvärrat befintlig psoriasissjukdom och sarkoidos, rekommenderas användningen av Viraferon hos patienter med psoriasis eller sarkoidos endast om den potentiella nyttan överväger den potentiella risken.
r fö Preliminära data tyder på att behandling med interferon alfa kan vara förknippad med en ökad grad av bortstötning av njurtransplantat.
Bortstötning av levertransplantat har också rapporterats.
t fö Bildandet av auto- antikroppar och autoimmuna sjukdomar har rapporterats vid behandling med alfainterferoner.
Patienter som är predisponerade för utveckling av autoimmuna sjukdomar kan ha en ökad risk.
Patienter med tecken och symptom liknande autoimmuna sjukdomar ska utvärderas
än noggrant och risken/ nyttan av fortsatt interferonbehandling ska omvärderas (se även avsnitt 4. 4 Kronisk hepatit C, Monoterapi (tyreoidearubbningar) och avsnitt 4. 8). dk Fall av Vogt- Koyanagi- Haradas syndrom (VKH) har rapporterats hos patienter med kronisk hepatit C som behandlas med interferon.
Detta syndrom är en granulomatös inflammatorisk sjukdom som angriper ögonen, hörselapparaten, hjärnhinnan och huden.
Om VKH- syndrom misstänks, ska antiviral go behandling sättas ut och behandling med kortikosteroider diskuteras (se avsnitt 4. 8).
i koagulationsmarkörer vilket kan tyda på leverdekompensation.
Kronisk hepatit C:
Kombinationsbehandling med ribavirin:
kombination med ribavirin hos patienter med kronisk hepatit C.
På alla patienterna i studierna på kronisk hepatit C togs en leverbiopsi innan de inkluderades men i te
vissa fall (dvs patienter med genotyp 2 och 3), är det möjligt att behandla utan histologisk bekräftelse.
Aktuella behandlingsriktlinjer ska konsulteras huruvida en leverbiopsi krävs innan behandlingen r in
Monoterapi:
I kliniska studier där tä
Viraferonbehandling användes, utvecklade totalt 2, 8% av patienterna tyreoidearubbningar.
Den mekanism genom dle
vilken Viraferon kan påverka tyreoideafunktionen är okänd.
Innan behandlingen med Viraferon mot kronisk hepatit C påbörjas, ska serumnivån av tyreoideastimulerande hormon (TSH) undersökas.
Varje tyreoidearubbning som upptäcks vid detta tillfälle ska behandlas med konventionell terapi. me
Behandling med Viraferon kan påbörjas om TSH- nivåerna kan hållas inom normalgränserna med medicinering.
Under pågående Viraferon behandling bör TSH- nivåerna kontrolleras om en patient utvecklar symtom som tyder på möjlig tyreoideadysfunktion.
Vid befintlig tyreoideadysfunktion kan Viraferonbehandling fortgå om TSH- nivåerna kan hållas inom normalgränserna med medicinering. ke
Lä
Kompletterande övervakning specifik för barn och ungdomar Övervakning av tyreoidea:
Omkring 12% av barn som behandlats med interferon alfa- 2b och ribavirin utvecklade en ökning av TSH.
Ytterligare 4% fick en övergående sänkning under normalvärdesgränsen.
Innan behandling med Viraferon påbörjas, måste TSH- nivåerna utvärderas och 82 eventuell avvikelse beträffande tyreoidea som upptäcks vid den tidpunkten måste behandlas med konventionell terapi.
Behandling med Viraferon kan påbörjas om TSH- nivåerna kan bibehållas inom normalgränserna genom medicinering.
Tyreoideadysfunktion under behandlingen med interferon alfa- 2b och ribavirin har observerats.
Om tyreoideaavvikelser upptäcks ska patientens tyreoideastatus
ing utvärderas och behandlas enligt gängse riktlinjer.
TSH).
Tillväxt och utveckling:
Under en 1 år lång behandling observerades en tillväxthämmande effekt av
ljn såväl vikt som längdutveckling (9% minskning av medelpercentil för linjär tillväxt och en 13% minskning av medelpercentil för viktökning).
En generell återhämtning av dessa negativa effekter sågs
rsä under den 6 månader långa uppföljningen efter behandlingen.
Interimsdata från en uppföljande långtidsstudie visade emellertid att 12 (14%) av 84 barn hade en > 15 percentils minskning av den linjära tillväxthastigheten, av vilka 5 (6%) barn hade en > 30 percentils minskning trots att de hade
r fö varit utan behandling i mer än 1 år.
Prekliniska juvenila toxicitetsresultat har dessutom visat en mindre dosrelaterad minskning i total tillväxt hos neonatala råttor, som fick ribavirin (se avsnitt 5. 3).
Risk/ nytta effekten av den kombinerade användningen av interferon alfa- 2b och ribavirin ska därför bedömas hos yngre barn innan behandling påbörjas.
Läkare ombedes följa tillväxten hos barn som tar
t fö ribavirin i kombination med interferon alfa- 2b.
Det finns inga data på långtidseffekter på tillväxt och utveckling och på sexuell mognad.
än Samtidig HCV - / hiv- infektion:
Patienter som samtidigt är infekterade med hiv och som får högaktiv antiretroviral behandling (HAART) kan ha en ökad risk för mjölksyraacidos.
Försiktighet ska iakttas dk när Viraferon och ribavirin läggs till HAART- behandling (se produktresumé för ribavirin).
Patienter som behandlas med Viraferon och ribavirin i kombination samt zidovudin kan ha en ökad risk för att utveckla anemi. go Patienter med samtidig infektion, med framskriden cirros och som får HAART- behandling kan ha en ökad risk för leverdekompensation och död.
Tillägg av behandling med alfainterferoner enbart eller i kombination med ribavirin kan öka risken i denna undergrupp av patienter. gre
Dentala och parodontala tillstånd:
Dentala och parodontala tillstånd som kan leda till tandlossning har rapporterats hos patienter som fått Viraferon och ribavirin som kombinationsbehandling.
kombinationen av Viraferon och ribavirin.
Patienterna bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om de gör det ska de rådas att skölja munnen noggrant efteråt. te
Laboratorieprover: r in
Hematologiska och blodkemiska standardtester (blodstatus och differentialräkning, trombocytantal, elektrolyter, leverenzymer, serumprotein, serumbilirubin och serumkreatinin) ska utföras på alla patienter före och regelbundet under behandling med Viraferon. tä
Under behandling av hepatit B eller C rekommenderas det att prover tas vid vecka 1, 2, 4, 8, 12, 16 och därefter varannan månad under hela behandlingen.
Om ALAT stiger under dle
behandling med Viraferon till mer än eller lika med 2 gånger utgångsvärdet kan behandlingen med Viraferon fortsätta, såvida inte tecken och symtom på leversvikt observeras.
ALAT, protrombintid, alkalisk fosfatas, albumin och bilirubin övervakas med me
tvåveckorsintervall.
Effekter på fertilitet:
Interferon kan försämra fertiliteten (se avsnitten 4. 6 och 5. 3). ke
4. 5 Interaktioner med andra läkemedel och övriga interaktioner Lä
Narkotika, hypnotika och sedativa ska ges med försiktighet vid samtidig användning av Viraferon.
Interaktioner mellan Viraferon och andra läkemedel har inte utvärderats fullständigt.
Försiktighet ska iakttas när Viraferon ges i kombination med andra potentiellt myelosuppressiva medel.
83 Interferoner kan påverka den oxidativa metabola processen.
Detta bör beaktas vid samtidig behandling med läkemedel som metaboliseras via denna väg, såsom xantinderivaten teofyllin eller aminofyllin.
Vid samtidig behandling med xantinläkemedel, ska teofyllinnivåerna i serum övervakas och dosen justeras om så behövs.
ing Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon, inklusive de som behandlats med Viraferon.
Etiologin har inte fastställts.
Dessa symtom har rapporterats mer frekvent när shosaikoto, en kinesisk
rsä (Se även produktresumén för ribavirin om Viraferon ska ges i kombination med ribavirin hos patienter med kronisk hepatit C.)
r fö 4. 6 Graviditet och amning
Kvinnor i fertil ålder skall använda effektiv preventivmetod under behandling.
Viraferon ska användas med försiktighet hos fertila män.
Minskade koncentrationer av östradiol och progesteron i serum har
t fö rapporterats hos kvinnor som behandlats med humant leukocytinterferon.
Adekvata data från behandling av gravida kvinnor med interferon alfa- 2b saknas.
Djurstudier har visat
än reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
Viraferon ska endast användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret. dk Det är inte känt om innehållsämnena i detta läkemedel utsöndras i bröstmjölk.
På grund av risken för biverkningar hos spädbarn som ammas, bör amning upphöra innan behandlingen påbörjas. go
Ribavirin orsakar allvarliga fosterskador vid användning under graviditet.
Extrem gre
försiktighet måste vidtas för att undvika graviditet hos kvinnliga patienter eller hos partner till manliga patienter som tar Viraferon i kombination med ribavirin.
Kvinnor i fertil ålder och deras partner måste båda använda ett effektivt preventivmedel under behandlingen och under 4 månader efter att behandlingen har avslutats.
Manliga patienter och deras kvinnliga partner måste båda använda ett län
effektivt preventivmedel under behandlingen och under 7 månader efter att behandlingen har avslutats (se produktresumén för ribavirin). te
4. 7 Effekter på förmågan att framföra fordon och använda maskiner r in
Patienterna ska infomeras om att de kan bli trötta, sömniga eller förvirrade under behandlingen med Viraferon och att de därför bör undvika att köra bil eller använda maskiner. tä dle me ke Lä
84 4. 8 Biverkningar
Se produktresumén för ribavirin för biverkningar relaterade till ribavirin om Viraferon ges i kombination med ribavirin till patienter med kronisk hepatit C.
Feber och trötthet gick ofta tillbaka
ljn inom 72 timmar efter att behandlingen avbrutits eller avslutats.
rsä I kliniska studier som genomfördes i hepatit C- populationen behandlades patienterna med Viraferon enbart eller i kombination med ribavirin i ett år.
Alla patienter i dessa studier fick 3 MIE Viraferon tre gånger per vecka.
I tabell 1 visas frekvensen patienter som rapporterade behandlingsrelaterade
Svårighetsgraden var generellt mild till måttlig.
De biverkningar som listas i tabell 1 grundar sig på erfarenhet från kliniska prövningar och erfarenhet efter marknadsföringen.
Mycket vanlig
t fö (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); ingen känd frekvens.
än Tabell 1.
Biverkningar rapporterade under kliniska prövningar eller efter marknadsföring av Viraferon som monoterapi eller i kombination med ribavirin dk Organsystem Infektioner och infestationer Mycket vanlig:
Vanlig:
Sällsynt:
Blodet och lymfsystemet
Biverkningar Faryngit *, virusinfektion * go Bronkit, sinuit, herpes simplex (resistens), rinit Pneumoni§
gre
Leukopeni Mycket vanlig:
Trombocytopeni, lymfadenopati, lymfopeni Vanlig:
Aplastisk anemi Mycket sällsynt: län
Ren erytrocytaplasi, idiopatisk trombocytopenia purpura, Ingen känd frekvens: trombotisk trombocytopenia purpura Immunsystemet§ Sarkoidos, förvärrad sarkoidos Mycket sällsynt: te
Systemisk lupus erythematosus, vaskulit, reumatoid artrit Ingen känd frekvens:
(ny eller förvärrad), Vogt- Koyanagi- Haradas syndrom, r in
akuta överkänslighetsreaktioner inklusive urtikaria. angioödem, bronkokonstriktion, anafylaxi§ Endokrina systemet tä
Hypotyroidism§, hypertyroidism§ Vanlig:
Diabetes, förvärrad diabetes Mycket sällsynt:
Metabolism och nutrition dle
Anorexi Mycket vanlig:
Hypokalcemi, dehydrering, hyperurikemi, törst Vanlig:
Hyperglykemi, hypertriglyceridemi§, ökad aptit Mycket sällsynt: me
Psykiska störningar§ Depression, insomnia, oro, emotionell labilitet *, agitation, Mycket vanlig: nervositet ke
Förvirring, sömnproblem, minskad libido Vanlig:
Självmordstankar Sällsynt:
Lä
riktat mot andra), psykos inklusive hallucinationer Förändring av det mentala tillståndet§ Ingen känd frekvens: § Centrala och perifera nervsystemet Yrsel, huvudvärk, nedsatt koncentration, muntorrhet Mycket vanlig:
85 Vanlig:
Tremor, parestesi, hypoestesi, migrän, vallningar, somnolens, smakförändringar
Mycket sällsynt:
Cerebrovaskulär blödning, cerbrovaskulär ischemi, kramper, medvetandesänkning, encefalopati, neuropati, polyneuropati Mononeuropatier, koma§
ing Ingen känd frekvens:
Ögon Dimsyn Mycket vanlig:
ljn Konjunktivit, onormal syn, tårkörtelrubbningar, ögonsmärta Vanlig:
Näthinneblödningar§, retinopatier (inklusive maculaödem), Sällsynt: obstruktion av retinalartär eller - ven§, optikusneurit,
rsä papillödem, förlust av synskärpa eller av synfält, bomullsexudat§ Öron och balansorgan
r fö Vertigo, tinnitus Vanlig:
Hörselförlust, hörselrubbningar Mycket sällsynt:
Hjärtat
t fö Palpitationer, takykardi Vanlig:
Kardiomyopati Sällsynt:
Hjärtinfarkt, hjärtischemi Mycket sällsynt:
Arytmi Ingen känd frekvens:
än Blodkärl Hypertension Vanlig: dk Perifer ischemi, hypotension§ Mycket sällsynt:
Andningsvägar, bröstkorg och mediastinum go Dyspné *, hosta * Mycket vanlig:
Näsblödningar, andningsbesvär, nästäppa, rinorré, icke - Vanlig: produktiv hosta gre
Lunginfiltrat§, pneumonit§ Mycket sällsynt:
Magtarmkanalen Illamående/ kräkningar, buksmärta, diarré, stomatit, dyspepsi Mycket vanlig: län
Ulcerös stomatit, smärta i övre högra kvadranten, glossit, Vanlig: gingivit, förstoppning, lös avföring Pankreatit, ischemisk kolit, ulcerös kolit, blödande tandkött Mycket sällsynt:
Ospecificerad periodontal sjukdom, ospecificerad Ingen känd frekvens: te
tandsjukdom§ Lever och gallvägar r in
Hepatomegali Vanlig:
Hepatotoxicitet, (inklusive dödsfall) Mycket sällsynt:
Hud och subkutan vävnad tä
Alopeci, pruritus *, torr hud *, utslag *, ökad svettning Mycket vanlig:
Psoriasis (debut eller förvärrad) §, makulopapulösa utslag, Vanlig: erytematösa utslag, eksem, erytem, hudförändringar dle
Stevens- Johnsons syndrom, toxisk epidermal nekrolys, Mycket sällsynt: erythema multiforme Muskuloskeletala systemet och bindväv me
Myalgi, artralgi, muskuloskeletal smärta Mycket vanlig:
Artrit Vanlig:
Rabdomyolys, myosit, vadkramper, ryggvärk Mycket sällsynt: ke
Njurar och urinvägar Frekvent urinering Vanlig:
Njursvikt, njurinsufficiens, nefrotiskt syndrom Mycket sällsynt:
Lä
Reproduktionsorgan och bröstkörtel Amenorré, bröstsmärta, dysmenorré, menorragi, Vanlig: menstruationsrubbningar, vaginala förändringar Allmänna symptom och/ eller symptom
86 vid administreringsstället Inflammation vid injektionsstället, reaktion vid Mycket vanlig: injektionsstället *, trötthet, stelhet, feber§, influensaliknande symptom§, asteni, irritabilititet, smärta i bröstkorgen,
ing sjukdomskänsla Smärta vid injektionsstället Vanlig:
Nekros vid injektionsstället, ansiktsödem Mycket sällsynt:
ljn Undersökningar Viktminskning Mycket vanlig: * Dessa händelser var bara vanliga med Viraferon som monoterapi
rsä § Se avsnitt 4. 4
Dessa biverkningar har också rapporterats för enbart Viraferon.
Kardiomyopati,
t fö som kan vara reversibel vid avbrytande av interferon alfa, har rapporterats i sällsynta fall hos patienter utan tidigare tecken på hjärtsjukdom (se avsnitt 4. 4).
Många olika autoimmuna och immunmedierade sjukdomar har rapporterats med alfainterferoner
än inklusive tyroideaförändringar, systemisk lupus erythematosus, reumatoid artrit (debut eller förvärrad), idiopatisk och trombotisk trombocytopenia purpura, vaskulit, neuropatier inklusive mononeuropatier dk (se även avsnitt 4. 4).
Kliniskt signifikanta förändringar av laboratorievärden, vanligast förekommande vid doser högre go än 10 miljoner IE per dag, inkluderar minskade antal granulocyter, vita blodkroppar och minskade antal trombocyter, sänkt hemoglobin, förhöjda nivåer av alkalisk fosfatas, LD, serumkreatinin och serumurea.
Ökade ALAT/ ASAT nivåer har noterats som en avvikelse hos vissa individer utan hepatit gre
och även hos vissa patienter med kronisk hepatit B samtidigt med eliminering av viralt DNAp.
Barnpopulationer län
Barn och ungdomar – kronisk hepatit C I kliniska studier på 118 barn eller ungdomar mellan 3 och 16 år avbröt 6% behandlingen på grund av biverkningar.
I allmänhet var biverkningsprofilen i den begränsade barnpopulationen som studerats te
jämförbar med den som observerats hos vuxna, även om det finns en särskild oro i samband med barn avseende tillväxthämning eftersom en minskning av längd (9% genomsnittlig percentil minskning av r in
tillväxthastigheten) och vikt (13% genomsnittlig percentil minskning) sågs under behandlingen (se avsnitt 4. 4).
Dessutom rapporterades självmordstankar eller självmordförsök oftare jämfört med hos vuxna patienter (2, 4% respektive 1%) under behandlingen och under 6 månader efter behandling. tä
Liksom vuxna patienter upplevde också barn och ungdomar andra psykiatriska symptom (t. ex. depression, emotionell labilitet och somnolens) (se avsnitt 4. 4).
Därutöver förekom besvär vid injektionsstället, feber, anorexi, kräkningar och emotionell labilitet oftare hos barn och ungdomar än dle
Dosjusteringar krävdes hos 30% av patienterna, oftast på grund av anemi och neutropeni. me
De biverkningar som listas i tabell 2 grundar sig på erfarenhet från kliniska prövningar på barn.
Inom organsystemen listas biverkningarna under frekvensrubriker enligt följande kategorier: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10).
Inom varje frekvensområde redovisas biverkningarna efter ke
Lä
87 Tabell 2 Biverkningar som rapporteras som mycket vanliga och vanliga i kliniska prövningar på barn Mycket vanlig (≥1/ 10) - Vanlig (≥1/ 100, < 1/ 10) Organsystem
Biverkningar
ing Infektioner och infestationer Virusinfektion, faryngit Mycket vanlig:
Svampinfektion, bakteriell infektion, lunginfektion, otitis media, Vanlig:
ljn tandabscess, herpes simplex, urinvägsinfektion, vaginit, gastroenterit Benigna och maligna neoplasier och ospecificerad
rsä Neoplasm (ospecificerad) Vanlig:
Blodet och lymfsystemet Anemi, neutropeni Mycket vanlig:
r fö Trombocytopeni, lymfadenopati Vanlig:
Endokrina systemet Hypotyreoidism§ Mycket vanlig:
t fö Hypertyreoidism§, virilism Vanlig:
Metabolism och nutrition Anorexi Mycket vanlig:
Hypertriglyceridemi§, hyperuricemi, ökad aptit
än Vanlig: § Psykiska störningar Depression, emotionell instabilitet, sömnlöshet Mycket vanlig: dk Självmordtankar, aggressiva reaktioner, förvirring, förändrat Vanlig: beteende, agitation, sömngång, oro, nervositet, sömnrubbningar, go onormala drömmar, apati Centrala och perifera nervsystemet§ Huvudvärk, yrsel Mycket vanlig: gre
Hyperkinesi, tremor, dysfoni, parestesi, hypoestesi, hyperestesi, Vanlig: försämrad koncentration, somnolens Ögon län
Konjunktivit, ögonsmärta, onormal syn, tårkörtelbesvär Vanlig:
Blodkärl Raynauds sjukdom, vallningar, pallor Vanlig:
Andningsvägar, bröstkorg te
och mediastinum Dyspné, takypné, näsblödningar, hosta, nästäppa, irritation i näsan, Vanlig: r in
rinnorré, nysningar Magtarmkanalen Diarré, kräkningar, illamående, buksmärta Mycket vanlig: tä
Munsår, ulcerös stomatit, stomatit, smärta i övre högra kvadranten, Vanlig: dyspepsi, glossit, gastroesofagusreflux, rektala besvär, gastrointestinala besvär, förstoppning, lös avföring, tandvärk, dle
tandbesvär Lever och gallvägar Onormal leverfunktion Vanlig: me
Hud och subkutan vävnad Alopeci, utslag Mycket vanlig:
Ljuskänslighetsreaktioner, makulopapulösa utslag, eksem, akne, Vanlig: ke
hudproblem, nagelbesvär, missfärgning av huden, pruritus, torr hud, erytem, blåmärken, ökad svettning Lä
Muskuloskeletala systemet och bindväv Artralgi, myalgi, muskuloskeletal smärta Mycket vanlig:
Njurar och urinvägar Enures, urineringsbesvär, urininkontinens Vanlig:
88 Reproduktionsorgan och bröstkörtel Flickor: amenorré, menorragi, menstruationsrubbningar, vaginala Vanlig: besvär
ing Pojkar: testikelsmärta Allmänna symptom och/ eller symptom vid
ljn administreringsstället Inflammation vid injektionsstället, reaktion vid injektionsstället, Mycket vanlig: trötthet, stelhet, feber§, influensaliknande symptom§,
rsä sjukdomskänsla, irritabilitet Smärta i bröstkorgen, asteni, ödem, smärta vid injektionsstället Vanlig:
Undersökningar
r fö Minskad tillväxttakt (längd och/ eller viktminskning för åldern) § Mycket vanlig:
Skador och förgiftningar Hudlaceration Vanlig:
t fö § Se avsnitt 4. 4
4. 9 Överdosering
än Inga fall av överdosering har rapporterats som lett till akuta kliniska manifestationer.
Som för alla aktiva farmakologiska substanser är det emellertid indicerat med symptomatisk behandling och dk frekvent övervakning av vitaltecken och noggrann observation av patienten. go 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper gre
Farmakoterapeutisk grupp:
Immunstimulerande medel, cytokiner och immunmodulerande medel, interferoner, interferon alfa- 2b, ATC- kod L03A B05 län
Viraferon är en steril stabil formulering av högt renat interferon alfa- 2b producerat med rekombinant - DNA teknik.
Rekombinant interferon alfa- 2b är ett vattenlösligt protein med en molekylvikt på approximativt 19300 dalton.
Aktiviteten hos Viraferon uttrycks som IE, där 1 mg rekombinant interferon alfa- 2b protein motsvarar 2, 6 x 108 IE.
Internationella Enheter (IE) bestäms genom att jämföra aktiviteten hos rekombinant interferon alfa- 2b med aktiviteten hos den internationella referensberedning av humant tä
leukocytinterferon som fastställts av Världshälsoorganisationen.
Interferonerna är en familj av små proteinmolekyler med molekylvikter mellan ungefär 15000 och dle
21000 dalton.
De produceras och utsöndras av celler som svar på virusinfektioner eller olika syntetiska och biologiska inducerare.
Tre huvudklasser av interferoner har identifierats: alfa, beta och gamma.
Dessa tre klasser är i sig själva inte homogena och kan innehålla flera olika typer av me
interferonmolekyler.
Mer än 14 genetiska distinkta humana alfainterferoner har identifierats.
Viraferon har klassificerats som rekombinant interferon alfa- 2b. ke
Interferoner utövar sina cellulära aktiviteter genom att binda till specifika membranreceptorer på cellytan.
De uppvisar selektivitet för humana men inte murina Lä
interferoner, vilket tyder på artspecificitet.
Studier med andra interferoner har påvisat artspecificitet.
Dock är vissa arter av apor, t. ex. rhesusapor, mottagliga för farmakodynamisk stimulering efter exponering för humana typ I interferoner.
89 Resultaten från ett flertal studier tyder på att när interferon väl bundit till cellmembranet initieras en komplex sekvens av intracellulära förlopp som inkluderar induktion av vissa enzymer.
Man antar att denna process åtminstone delvis är ansvarig för de olika cellulära svaren på interferon, vilka inkluderar hämning av virusreplikation i virusinfekterade celler, suppression av cellulär proliferation
ing och sådana immunmodulerande effekter som ökning av makrofagers fagocyterande förmåga och förbättring av lymfocyters specifika cytotoxicitet mot målceller.
Vissa av eller alla dessa effekter kan bidra till interferonets terapeutiska effekter.
ljn Rekombinant interferon alfa- 2b har uppvisat antiproliferativa effekter i studier med både animala och humana cellkultursystem, såväl som humana tumörxenograft i djur.
Det har uppvisat signifikant
rsä immunomodulerande aktivitet in vitro.
Även om den
r fö exakta antivirala verkningsmekanismen för rekombinant interferon alfa- 2b är okänd, förefaller det att förändra värdcellens metabolism.
Denna verkan inhiberar virusreplikation eller om replikation inträffar så är de alstrade virionerna oförmögna att komma ut ur cellen.
Nuvarande klinisk erfarenhet hos patienter som behandlas med interferon alfa- 2b i 4 till 6 månader tyder på att behandlingen kan eliminera HBV- DNA i serum.
En förbättring av leverhistologin har
Hos vuxna patienter med avsaknad av HbeAg och HBV- DNA har en betydlig minskning av morbiditet och mortalitet observerats. dk Interferon alfa- 2b (6 MIE/ m2 3 gånger per vecka i 6 månader) har givits till barn med kronisk aktiv hepatit B.
På grund av ett metodologiskt fel kunde man inte visa på någon effekt.
Vidare upplevde go barn som behandlades med interferon alfa- 2b en minskad tillväxthastighet och vissa fall av depression observerades. gre
Kronisk hepatit C:
Hos vuxna patienter som får interferon i kombination med ribavirin är det kvarstående behandlingssvaret 47%.
Överlägsen effekt har visats med kombinationen pegylerat interferon och ribavirin (61% kvarstående behandlingssvar uppnåddes i en studie på naiva patienter med en län
ribavirindos på > 10, 6 mg/ kg, p < 0, 01).
Vuxna patienter:
kliniska fas III studier med 2552 patienter med kronisk hepatit C som tidigare inte behandlats med interferoner (interferonnaiva patienter).
Studierna jämförde effekten av enbart Viraferon eller i r in
kombination med ribavirin.
Effekten definierades som kvarstående virologiskt svar 6 månader efter avslutad behandling.
Patienter aktuella för dessa studier hade kronisk hepatit C som fastställts genom ett positivt HCV- RNA polymerase chain reaction (PCR) test (> 100 kopior/ ml), en leverbiopsi som överensstämde med en histologisk diagnos av kronisk hepatit utan någon annan känd orsak till kronisk tä
hepatit och ett avvikande ALAT i serum. dle
Viraferon gavs i en dos av 3 MIE 3 gånger per vecka som monoterapi eller i kombination med ribavirin.
Majoriteten av patienterna i dessa kliniska studier behandlades i ett år.
Alla patienter följdes upp i ytterligare 6 månader efter det att behandlingen avslutats för att bestämma kvarstående me
Kvarstående virologiskt svar hos behandlingsgrupperna behandlade i ett år med Viraferon enbart eller i kombination med ribavirin (från två studier) visas i tabell 3.
Viraferon vid behandling av kronisk hepatit C hos patienter som tidigare inte behandlats.
HCV genotyp och virusmängd före behandling är prognostiska faktorer och det är känt att de påverkar Lä
Det ökade behandlingssvaret för kombinationen av Viraferon + ribavirin, jämfört med Viraferon enbart, upprätthålls i alla subgrupper.
Den relativa fördelen av kombinationsbehandlingen med Viraferon + ribavirin är särskilt betydelsefull hos den mest svårbehandlade subgruppen av patienter (genotyp 1 och hög virusmängd) (tabell 3).
90 Behandlingssvaret i dessa studier ökade med följsamheten (compliance).
32% i studie C/ I98- 580).
ing
Tabell 3
Kvarstående virologiskt svar med Viraferon + ribavirin (ett års behandling) med avseende på genotyp och virusmängd
ljn HCV Genotyp
I
I/ R
I/ R
N=503
N=505
N=505
C95- 132/ I95- 143 C95- 132/ I95- 143
C/ I98- 580
16% 41%
47%
r fö Genotyp 1
9%
29%
33%
t fö Genotyp 1 ≤ 2 miljoner
25%
33%
45%
än kopior/ ml Genotyp 1 > 2 miljoner kopior/ ml Genotyp 2/ 3
3%
go
27% dk
29%
31%
65%
79%
Viraferon (3 MIE 3 gånger
I/ R Viraferon (3 MIE 3 gånger per vecka) + ribavirin (1000/ 1200 mg/ dag) gre
Patienter med samtidig HCV/ hiv- infektion Två studier har genomförts hos patienter med samtidig HCV/ hiv- infektion.
I båda studierna, var det län
totalt sett mindre sannolikt att de patienter som fick Viraferon plus ribavirin svarade än de som fick pegylerat interferon alfa- 2b med ribavirin.
Behandlingssvaren i båda studierna presenteras i tabell 4.
Studie 1 (RIBAVIC; P01017) var en randomiserad multicenterstudie med 412 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hiv- infektion.
få antingen pegylerat interferon alfa- 2b (1, 5 µg/ kg/ vecka) plus ribavirin (800 mg/ dag) eller Viraferon (3 MIE tre gånger i veckan) plus ribavirin (800 mg/ dag) under 48 veckor med en uppföljningsperiod r in
på 6 månader.
Studie 2 (P02080) var en randomiserad singelcenterstudie med 95 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hiv- infektion.
Patienterna randomiserades till att få antingen pegylerat interferon alfa- 2b (100 eller 150 µg/ vecka baserat på vikt) plus ribavirin (800 - tä
1200 mg/ dag baserat på vikt) eller Viraferon (3 MIE tre gånger i veckan) plus ribavirin (800 - 1200 mg/ dag baserat på vikt).
Behandlingstiden var 48 veckor med en uppföljningsperiod på 6 månader med undantag för patienter infekterade med genotyp 2 eller 3 och virusmängd dle
91 Tabell 4
Bibehållet virologiskt behandlingssvar baserat på genotyp efter behandling med Viraferon i kombination med ribavirin jämfört med pegylerat interferon alfa- 2b i kombination med ribavirin hos patienter med samtidig HCV/ hiv- infektion
interferon
ljn
Pegylerat interferon
r fö p -
(800 -
(800 -
(800 mg)
1200 mg) d
27% (56/ 205) 20% (41/ 205) 0, 047 44% (23/ 52)
21% (9/ 43)
t fö Genotyp 1, 4
17% (21/ 125)
6% (8/ 129)
0, 006 38% (12/ 32)
7% (2/ 27)
0, 007
Genotyp 2,
44% (35/ 80)
43% (33/ 76)
0, 88
53% (10/ 19)
47% (7/ 15)
0, 730
än 3 MIE = miljoner internationella enheter; TIW = tre gånger i veckan. a: p- värde baserat på Cochran- Mantel Haenszels chi- två- test. dk b: p- värde baserat på chi- två- test. c: patienter < 75 kg erhöll pegylerat interferon alfa- 2b 100 µg/ vecka och patienter ≥ 75 kg erhöll pegylerat interferon alfa- 2b 150 µg/ vecka. go d: ribavirindosen var 800 mg för patienter < 60 kg, 1000 mg för patienter 60- 75 kg, och 1200 mg för patienter > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
Patienter med recidiv:
Totalt 345 patienter som fått recidiv efter interferon alfa behandling län
Hos dessa patienter ökade effektiviteten 10 gånger då ribavirin adderades till Viraferon behandlingen jämfört med Viraferon enbart vid behandling av kronisk hepatit C (48, 6% vs 4, 7%).
leverinflammationen och normalisering av ALAT och kvarstod 6 månader efter behandlingen avslutats. r in
Effektdata från långtidsbehandling I en stor studie togs 1071 patienter in efter behandling i en tidigare studie med icke- pegylerat tä
interferon alfa- 2b eller icke- pegylerat interferon alfa- 2b/ ribavirin för att, baserat på kliniska resultat, undersöka varaktigheten av virologiskt svar samt utvärdera betydelsen av fortsatt virusfrihet.
462 patienter fullföljde åtminstone 5 års långtidsuppföljning och endast 12 av 492 patienter med dle
kvarstående svar fick återfall under denna studie.
Kaplan- Meier- estimatet för fortsatt kvarstående svar över 5 år för alla patienter är 97% (95%, 99%).
Kvarstående virologiskt svar efter behandling av kronisk HCV med icke- pegylerat interferon alfa- 2b me
(med eller utan ribavirin) resulterar i långtids- eliminering av viruset vilket medför resolution av leverinfektionen och en klinisk bild som vid utläkning av den kroniska HCV- infektionen.
Detta omöjliggör emellertid inte förekomst av leverkomplikationer hos patienter med cirros (inklusive ke
leverkarcinom).
Lä
Barn och ungdomar mellan 3 och 16 år med kompenserad kronisk hepatit C och detekterbart HCV - RNA (fastställt av ett centralt laboratorium som använder ett forskningsbaserat RT- PCR test) inkluderades i två multicenterstudier och behandlades med fick Viraferon 3 MIE/ m2 3 gånger per vecka plus ribavirin 15 mg/ kg per dag under 1 år följt av 6 månaders uppföljning efter behandlingen.
Totalt inkluderades 118 patienter:
57% pojkar, 80% med kaukasiskt ursprung och 78% med 92 genotyp 1 och 64% ≤ 12 år.
Studien omfattade huvudsakligen barn med mild till måttlig hepatit C.
Kvarstående virologiskt svar hos barn och ungdomar var jämförbart med det hos vuxna.
ing denna patientgrupp (se avsnitten 4. 1, 4. 4 och 4. 8).
Studieresultaten är summerade i tabell 5.
ljn Tabell 5.
Virologiskt svar hos tidigare obehandlade barnpatienter Viraferon 3 MIE/ m2 3 gånger per vecka
rsä + ribavirin 15 mg/ kg/ dag
r fö Respons, totalt1 (n=118)
54 (46%) *
t fö Genotyp 1 (n=92)
33 (36%) *
Genotyp 2/ 3/ 4 (n=26)
21 (81%) *
än * Antal (%) patienter 1.
Definierad som HCV- RNA under gränsen för detekterbarhet genom användning av ett forskningsbaserat RT- PCR- test dk efter behandlingens slut och under uppföljningsperioden
5. 2 Farmakokinetiska egenskaper go
intramuskulärt och som en intravenös infusion under 30 minuter.
De genomsnittliga interferonkoncentrationerna i serum efter subkutan och intramuskulär injektion var jämförbara.
Cmax uppnåddes tre till 12 timmar efter den lägre dosen och sex till åtta timmar efter den högre dosen.
Halveringstiden för eliminering efter interferoninjektionerna var ungefär två till tre timmar respektive län
Serumnivåerna var under den detekterbara gränsen 16 respektive 24 timmar efter injektionen.
Både subkutan och intramuskulär administrering resulterade i en biotillgänglighet på över 100%. te
(135 till 273 IE/ ml) vid slutet av infusionen, sjönk sedan något snabbare än efter subkutan eller intramuskulär läkemedelsadministrering och var ej detekterbara fyra timmar efter infusionen.
Halveringstiden för elimineringen var ungefär två timmar. tä
Urinnivåerna av interferon var under detektionsgränsen för var och en av de tre administreringsvägarna. dle
Barn och ungdomar:
Farmakokinetiska egenskaper vid upprepad dosering av Viraferon injektion och ribavirin kapslar till barn och ungdomar mellan 5 och 16 år med kronisk hepatit C framgår av tabell 6. me
Farmakokinetiken för Viraferon och ribavirin (dosnormaliserade) är jämförbar mellan vuxna och barn eller ungdomar. ke Lä
93 Tabell 6.
Medelvärde (% CV) av farmakokinetiska parametrar vid upprepad dosering av Viraferon och ribavirin kapslar givna till barn eller ungdomar med kronisk hepatit C
Parameter
Ribavirin
Viraferon
ing 3 MIE/ m2 3 gånger i veckan 15 mg/ kg/ dag som 2 uppdelade
doser
(n = 54)
Tmax (tim)
1, 9 (83)
5, 9 (36)
Cmax (ng/ ml)
3275 (25)
51 (48)
AUC *
29774 (26)
622 (48)
Skenbar clearance l/ tim/ kg
0, 27 (27)
Ej utfört
AUC0- 24 (IE. tim/ ml) för Viraferon
r fö Analyser av interferon- neutraliserande faktorer genomfördes på serumprover från patienter som fick Viraferon i kliniska studier monitorerade av Schering- Plough.
Interferon- neutraliserande faktorer är antikroppar som neutraliserar den antivirala aktiviteten hos interferon.
Den kliniska incidensen av
t fö neutraliserande faktorer som uppkommer hos systemiskt behandlade cancerpatienter är 2, 9% och hos hepatitpatienter 6, 2%.
Detekterbara titrar var låga i nästan samtliga fall och har inte regelmässigt associerats med förlust av svar eller något annat autoimmunt fenomen.
Hos patienter med hepatit observerades ingen förlust av svar, antagligen på grund av de låga titrarna.
än 5. 3 Prekliniska säkerhetsuppgifter dk Även om interferon allmänt anses vara artspecifikt, genomfördes toxikologiska djurstudier.
Injektioner av humant rekombinant interferon alfa- 2b under upp till 3 månader har inte visat några tecken på go toxicitet hos mus, råtta eller kanin.
I studier med interferon hos icke humana primater har en onormal menstruationscykel observerats (se avsnitt 4. 4). län
Interferon alfa- 2b har visat sig ha te
Aborter observerades i r in
alla dosgrupper (7, 5 miljoner, 15 miljoner och 30 miljoner IE/ kg) och var statistiskt signifikanta jämfört med kontrollgrupper i de medelhöga och höga dosgrupperna (motsvarande 90 och 180 gånger den rekommenderade intramuskulära eller subkutana dosen på 2 miljoner IE/ m2).
Höga doser av andra tä
former av alfa - och betainterferon har visat sig ge dosrelaterade anovulatoriska och abortframkallande effekter på rhesusapor. dle
Mutagenicitetsstudier med interferon alfa- 2b avslöjade inte några ogynnsamma effekter.
Inga studier har utförts på juvenila djur med interferon alfa- 2b för att undersöka effekten av me
behandling på tillväxt, utveckling, sexuell mognad och beteende (se avsnitt 4. 4 och produktresumén för Rebetol om Viraferon kommer att administreras i kombination med ribavirin). ke
6.
FARMACEUTISKA UPPGIFTER Lä
6. 1 Förteckning över hjälpämnen
Vattenfritt dinatriumfosfat, Natriumdivätefosfatmonohydrat, Natriumedetat, 94 Natriumklorid, M- kresol, Polysorbat 80, Vatten för injektionsvätskor.
ing 6. 2 Inkompatibiliteter
ljn 6. 3 Hållbarhet
rsä 18 månader
r fö 6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C – 8°C).
t fö Får ej frysas.
Under transport kan injektionsvätskan, inom dess hållbarhetstid, förvaras vid eller under 25°C upp till sju dagar före användning.
Viraferon kan ställas tillbaka i kylskåp när som helst under denna sju - dagars period.
Om läkemedlet inte används under denna sju- dagars period, kan det inte ställas tillbaka
än i kylskåpet för en ny förvaringsperiod utan måste kasseras.
dk 6. 5 Förpackningstyp och innehåll
0, 5 ml lösning (motsvarande 3 miljoner IE) i en injektionsflaska (typ I glas) med en propp av go halobutylgummi i en förslutning av aluminium med en hätta av polypropylen Förpackningar om 1 gre
0, 5 ml lösning (motsvarande 3 miljoner IE) i en injektionsflaska (typ I glas) med en propp av län
halobutylgummi i en förslutning av aluminium med en hätta av polypropylen med 1 injektionsspruta, 1 injektionsnål och 1 rengöringsservett.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras. te
6. 6 Särskilda anvisningar för destruktion r in
Alla beredningsformer och styrkor är inte lämpliga för en del indikationer.
Se till att välja en lämplig beredningsform och styrka. tä
Viraferon injektionsvätska, lösning, kan injiceras direkt efter uttagande av den tillämpliga dosen från injektionsflaskan med en steril injektionsspruta. dle
Som för alla parenterala läkemedel gäller det att före administrering kontrollera Viraferon injektionsvätska, lösning med avseende på partiklar och missfärgning.
Lösningen ska vara klar och me
färglös.
Detaljerade instruktioner för subkutan användning av produkten finns i bipacksedeln (se ” Hur man ke
själv injicerar Viraferon ”).
Lä
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe 95 73, rue de Stalle B- 1180 Bruxelles Belgien
ing 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
ljn EU/ 1/ 99/ 128/ 010 EU/ 1/ 99/ 128/ 011
r fö 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
9 mars 2000 Datum för senast förnyat godkännande:
23 maj 2005
t fö 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
än dk Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu go gre län te r in tä dle me ke Lä
96 1.
LÄKEMEDLETS NAMN
Viraferon 5 miljoner IE/ 0, 5 ml injektionsvätska, lösning
ing 2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska Viraferon, injektionsvätska, lösning, för engångsbruk, innehåller 5 miljoner IE
ljn rekombinant interferon alfa- 2b tillverkat i E. coli genom rekombinant DNA- teknologi i 0, 5 ml vätska.
rsä För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
r fö 3.
LÄKEMEDELSFORM
Lösningen är klar och färglös.
t fö 4.
KLINISKA UPPGIFTER
än 4. 1 Terapeutiska indikationer dk Kronisk hepatit B:
Behandling av vuxna patienter med kronisk hepatit B med tecken på hepatit B virusreplikation (närvaro av HBV- DNA och HbeAg), förhöjt alaninaminotransferas (ALAT) och go histologiskt verifierad aktiv leverinflammation och/ eller fibros.
Kronisk hepatit C: gre
Vuxna patienter:
Viraferon är indicerad för behandling av vuxna patienter med kronisk hepatit C som har förhöjda transaminaser utan leverdekompensation och som är serumpositiva för HCV- RNA eller anti- HCV (se avsnitt 4. 4). län
Bästa sättet att använda Viraferon vid denna indikation är i kombination med ribavirin. te
Barn och ungdomar:
Viraferon är avsedd att användas som kombinationsbehandling med ribavirin, för behandling av barn r in
och ungdomar som är tre år och äldre, med tidigare icke behandlad kronisk hepatit C, utan dekompenserad leverfunktion och vilka är positiva för serum HCV- RNA.
Den förväntade tä
nyttan av behandlingen ska vägas mot de säkerhetsfynd som observeras hos barnpatienter i kliniska studier (se avsnitten 4. 4, 4. 8 och 5. 1). dle
4. 2 Dosering och administreringssätt me
Behandlingen ska initieras av en läkare med erfarenhet av behandling av sjukdomen.
Se till att välja en lämplig ke
beredningsform och styrka.
Om biverkningar uppkommer under behandling med Viraferon för någon indikation ska dosen justeras Lä
Om intolerans kvarstår eller återkommer efter adekvat dosjustering, eller om sjukdomen progredierar, ska behandlingen med Viraferon avbrytas.
Efter läkarens omdöme kan patienten själv injicera underhållsdoserna subkutant.
97 Kronisk hepatit B:
Den rekommenderade doseringen ligger inom intervallet 5 till 10 miljoner IE givet subkutant tre gånger i veckan (varannan dag) under en period på 4 till 6 månader.
Den givna dosen ska reduceras med 50% om hematologiska rubbningar uppstår (vita blodkroppar < 1500/ mm3, granulocyter < 1000/ mm3, trombocyter < 100000/ mm3).
Behandlingen ska avbrytas vid
ing fall av svår leukopeni (< 1200/ mm3), svår neutropeni (< 750/ mm3) eller svår trombocytopeni (< 70000/ mm3).
ljn För alla patienter gäller att om ingen förbättring av HBV- DNA i serum observeras efter tre till fyra månaders behandling (vid den maximalt tolererade dosen) ska behandlingen med Viraferon avbrytas.
rsä Kronisk hepatit C:
Viraferon ges subkutant i en dos på 3 miljoner IE tre gånger per vecka (varannan dag) till vuxna patienter oavsett om det ges som monoterapi eller i kombination med ribavirin.
r fö Barn som är 3 år och äldre och ungdomar:
Interferon alfa- 2b 3 MIE/ m2 ges subkutant 3 gånger per vecka (varannan dag) i kombination med ribavirin kapslar eller oral lösning som ges peroralt i två fördelade doser per dag samtidigt med föda (morgon och kväll).
t fö (Se produktresumén för ribavirin kapslar för dosering av ribavirin kapslar och riktlinjer för dosjustering av kombinationsbehandlingen.
För barnpatienter som väger < 47 kg eller som inte kan
än svälja kapslar, se produktresumén för ribavirin oral lösing).
Viraferon ges i kombination med ribavirin. go Baserat på resultat från kliniska studier, för vilka data för 6 månaders behandling finns tillgängliga, rekommenderas det att patienter behandlas med Viraferon i kombination med ribavirin under 6 månader. gre
Tidigare obehandlade patienter (naiva):
Vuxna:
Effekten av Viraferon förstärks när det ges i kombination med ribavirin.
Enbart Viraferon ska huvudsakligen ges när det föreligger intolerans eller kontraindikation mot ribavirin. län
Viraferon i kombination med ribavirin:
Baserat på resultat från kliniska studier, för vilka data för 12 månaders behandling finns tillgängliga, te
rekommenderas det att patienterna behandlas med Viraferon i kombination med ribavirin under minst 6 månader. r in
Behandlingen bör fortgå i ytterligare 6 månader( dvs. totalt 12 månader) hos patienter som uppvisar negativ HCV- RNA vid 6 månader och som har virus genotyp 1 (som fastställts i ett test före behandlingen) och hög virusmängd före behandling. tä
Andra negativa prognostiska faktorer (ålder > 40 år, manligt kön, bridging fibros) bör tas i beaktande dle
inför ställningstagande till att förlänga behandlingen till 12 månader.
I kliniska studier, hade patienter som inte uppvisade ett virologiskt svar efter 6 månaders behandling me
Enbart Viraferon: ke
Lä
Det rekommenderas att patienterna behandlas med enbart Viraferon under minst 3 till 4 månader, varefter HCV- RNA- status bör fastställas.
Behandlingen bör fortgå hos patienter som uppvisar negativ HCV- RNA.
98 Barn och ungdomar:
Effekten och säkerheten av Viraferon i kombination med ribavirin har studerats hos barn och ungdomar som tidigare inte har behandlats för kronisk hepatit C.
Genotyp 1:
Den rekommenderade behandlingsdurationen är ett år.
Det är högst osannolikt att patienter
ing som inte uppvisar ett virologiskt svar efter 12 veckor behåller ett virologiskt svar (negativt prediktivt värde 96%).
Virologiskt svar definieras som en frånvaro av detekterbart HCV- RNA vid 12 veckors behandling.
Behandlingen ska utsättas hos dessa patienter.
Genotyp 2/ 3:
Den rekommenderade behandlingsdurationen är 24 veckor.
ljn Virologiskt svar efter 1 års behandling och 6 månaders uppföljning var 36% för genotyp 1 och 81%
rsä för genotyp 2/ 3/ 4.
Viraferon kan administreras genom att använda injektionssprutor av antingen steriliserat glas eller
r fö plast för engångsbruk.
4. 3 Kontraindikationer
t fö
- Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
- Tidigare svår befintlig hjärtsjukdom (t. ex. instabil kronisk hjärtsvikt, nyligen genomgången
hjärtinfarkt, allvarliga arrytmisjukdomar).
- Gravt nedsatt njur - eller leverfunktion, inklusive den orsakad av metastaser.
- Epilepsi och/ eller nedsatt funktion av centrala nervsystemet (CNS) (se avsnitt 4. 4).
dk
- Kronisk hepatit hos patienter som behandlas eller nyligen har behandlats med
immunosuppressiva läkemedel, med undantag för utsättande av korttidskortikosterioder. go
- Autoimmun hepatit eller autoimmun sjukdom i anamnesen; immunsupprimerade
transplanterade patienter.
- Befintlig tyreoideasjukdom, såvida den inte kan kontrolleras med konventionell behandling.
Barn och ungdomar:
- Pågående eller tidigare allvarligt psykiatriskt tillstånd, särskilt allvarlig depression,
självmordstankar eller självmordsförsök. län
Kombinationsbehandling med ribavirin:
Se även produktresumén för ribavirin om interferon alfa- 2b ska ges i kombination med ribavirin hos patienter med kronisk hepatit C. te
4. 4 Varningar och försiktighet r in
För alla patienter:
Psykiatri och centrala nervsystemet (CNS):
Allvarliga CNS- effekter, särskilt depression, tä
Hos barn och ungdomar som behandlades med Viraferon i kombination med ribavirin rapporterades dle
självmordstankar och självmordsförsök mer frekvent jämfört med hos vuxna patienter (2, 4% mot 1%) under behandling och under den 6 månader långa uppföljningsperioden efter behandling.
Precis som hos vuxna patienter fick barn och ungdomar andra psykiska biverkningar (t ex depression, me
Andra CNS- effekter inkluderande aggressivt beteende (ibland riktat mot andra), förvirring och mentala förändringar har observerats med alfa- interferoner.
Patienterna ska noggrant följas avseende tecken eller symptom på psykiatrisk sjukdom.
Om sådana ke
symptom uppstår måste den potentiella allvarlighetsgraden med dessa biverkningar beaktas hos den förskrivande läkaren och behovet av adekvat behandling ska övervägas.
Viraferon avbryts och att patienten följs upp med lämplig psykiatrisk intervention.
Patienter med existerande eller tidigare allvarliga psykiatriska tillstånd:
Om behandling med interferon alfa- 2b anses nödvändig hos vuxna patienter med existerande eller tidigare allvarliga psykiatriska tillstånd, ska den enbart inledas efter att en lämplig individualiserad 99 diagnostik och terapeutiskt omhändertagande av det psykiatriska tillståndet har säkerställts.
Användning av interferon alfa- 2b hos barn och ungdomar med pågående eller tidigare allvarliga psykiatriska tillstånd är kontraindicerat (se avsnitt 4. 3).
ing Akuta överkänslighetsreaktioner (t. ex. urtikaria, angioödem, bronkkonstriktion, anafylaxi) mot interferon alfa- 2b har observerats i sällsynta fall under behandling med Viraferon.
Övergående
ljn hudutslag nödvändiggör inte att behandlingen avbryts.
Måttliga till allvarliga biverkningar kan kräva justering av patientens doseringsregim eller i vissa fall
Patienter som utvecklar onormal leverfunktion under behandling med Viraferon ska övervakas noggrant och behandlingen ska avbrytas om tecken och symptom progredierar.
r fö Hypotension kan uppträda under eller upp till två dagar efter behandlingen med Viraferon och kan kräva understödjande behandling.
t fö Adekvat hydrering måste upprätthållas hos patienter som genomgår Viraferon behandling, eftersom hypotension relaterad till vätskeförlust har observerats hos vissa patienter.
Vätskeersättning kan bli nödvändig.
än Även om feber kan vara associerad med influensaliknande syndrom som ofta rapporterats under dk interferonbehandling, ska andra orsaker till feber uteslutas.
Viraferon ska användas med försiktighet hos patienter med försvagande medicinska tillstånd, såsom de go med lungsjukdom (t. ex. kronisk obstruktiv lungsjukdom) eller diabetes mellitus med tendens till ketoacidos i anamnesen.
Försiktighet ska även iakttas hos patienter med koagulationsrubbningar (t. ex. tromboflebit, lungemboli) eller grav myelosuppression. gre
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon, inklusive de som behandlats med Viraferon. län
Etiologin har inte fastställts.
Dessa symtom har rapporterats mer frekvent när shosaikoto, en kinesisk örtmedicin, ges tillsammans med alfainterferon (se avsnitt 4. 5).
Patienter som utvecklar feber, hosta, dyspné eller andra respiratoriska symptom ska lungröntgas.
Om lungröntgen visar lunginfiltrat eller om det finns tecken på nedsatt lungfunktion, bör patienten övervakas noggrant och om det är lämpligt te
ska behandlingen med alfainterferon avbrytas.
Även om detta oftare har rapporterats hos patienter med kronisk hepatit C som behandlats med alfainterferon, har det också rapporterats hos patienter med r in
onkologiska sjukdomar som behandlats med alfainterferon.
Omedelbart avbrytande av behandling med alfainterferon och behandling med kortikosteroider förefaller medföra att de pulmonella biverkningarna försvinner. tä
Alla dle
patienter ska genomgå en ögonundersökning före behandling.
Periodiskt me
återkommande synundersökningar under behandling med Viraferon rekommenderas särskilt hos patienter med tillstånd som förekommer med retinopati, såsom diabetes mellitus eller hypertension.
Avbrytande av Viraferon ska övervägas hos patienter som utvecklar nya eller förvärrade ke
Mer uttalad slöhet och koma, inklusive fall av encefalopati, har observerats hos vissa patienter, Lä
Även om dessa effekter vanligtvis är reversibla tog det upp till tre veckor hos vissa patienter innan symptomen försvann.
I mycket sällsynta fall har kramper inträffat vid höga doser av Viraferon.
100 Vuxna patienter med kronisk hjärtsvikt, hjärtinfarkt och/ eller tidigare eller nuvarande arytmisjukdom i anamnesen, och som behöver Viraferonbehandling, måste övervakas noggrant.
Det rekommenderas att man tar elektrokardiogram före och under behandlingens gång på de patienter som har en befintlig hjärtrubbning och/ eller cancer i avancerat stadium.
Hjärtarytmier (främst supraventrikulära) svarar
ing vanligen på konventionell behandling, men kan kräva att behandlingen med Viraferon avbryts.
Det finns inga data på barn och ungdomar med tidigare hjärtsjukdom.
Hypertriglyceridemi och förvärrad hypertriglyceridemi, ibland allvarlig, har obeserverats.
rsä På grund av rapporter om att interferon alfa förvärrat befintlig psoriasissjukdom och sarkoidos, rekommenderas användningen av Viraferon hos patienter med psoriasis eller sarkoidos endast om den potentiella nyttan överväger den potentiella risken.
r fö Preliminära data tyder på att behandling med interferon alfa kan vara förknippad med en ökad grad av bortstötning av njurtransplantat.
Bortstötning av levertransplantat har också rapporterats.
t fö Bildandet av auto- antikroppar och autoimmuna sjukdomar har rapporterats vid behandling med alfainterferoner.
Patienter som är predisponerade för utveckling av autoimmuna sjukdomar kan ha en ökad risk.
Patienter med tecken och symptom liknande autoimmuna sjukdomar ska utvärderas
än noggrant och risken/ nyttan av fortsatt interferonbehandling ska omvärderas (se även avsnitt 4. 4 Kronisk hepatit C, Monoterapi (tyreoidearubbningar) och avsnitt 4. 8). dk Fall av Vogt- Koyanagi- Haradas syndrom (VKH) har rapporterats hos patienter med kronisk hepatit C som behandlas med interferon.
Detta syndrom är en granulomatös inflammatorisk sjukdom som angriper ögonen, hörselapparaten, hjärnhinnan och huden.
Om VKH- syndrom misstänks, ska antiviral go behandling sättas ut och behandling med kortikosteroider diskuteras (se avsnitt 4. 8).
i koagulationsmarkörer vilket kan tyda på leverdekompensation.
Kronisk hepatit C:
Kombinationsbehandling med ribavirin:
kombination med ribavirin hos patienter med kronisk hepatit C.
På alla patienterna i studierna på kronisk hepatit C togs en leverbiopsi innan de inkluderades men i te
vissa fall (dvs patienter med genotyp 2 och 3), är det möjligt att behandla utan histologisk bekräftelse.
Aktuella behandlingsriktlinjer ska konsulteras huruvida en leverbiopsi krävs innan behandlingen r in
Monoterapi:
I kliniska studier där tä
Viraferonbehandling användes, utvecklade totalt 2, 8% av patienterna tyreoidearubbningar.
Den mekanism genom dle
vilken Viraferon kan påverka tyreoideafunktionen är okänd.
Innan behandlingen med Viraferon mot kronisk hepatit C påbörjas, ska serumnivån av tyreoideastimulerande hormon (TSH) undersökas.
Varje tyreoidearubbning som upptäcks vid detta tillfälle ska behandlas med konventionell terapi. me
Behandling med Viraferon kan påbörjas om TSH- nivåerna kan hållas inom normalgränserna med medicinering.
Under pågående Viraferon behandling bör TSH- nivåerna kontrolleras om en patient utvecklar symtom som tyder på möjlig tyreoideadysfunktion.
Vid befintlig tyreoideadysfunktion kan Viraferonbehandling fortgå om TSH- nivåerna kan hållas inom normalgränserna med medicinering. ke
Lä
Kompletterande övervakning specifik för barn och ungdomar Övervakning av tyreoidea:
Omkring 12% av barn som behandlats med interferon alfa- 2b och ribavirin utvecklade en ökning av TSH.
Ytterligare 4% fick en övergående sänkning under normalvärdesgränsen.
Innan behandling med Viraferon påbörjas, måste TSH- nivåerna utvärderas och 101 eventuell avvikelse beträffande tyreoidea som upptäcks vid den tidpunkten måste behandlas med konventionell terapi.
Behandling med Viraferon kan påbörjas om TSH- nivåerna kan bibehållas inom normalgränserna genom medicinering.
Tyreoideadysfunktion under behandlingen med interferon alfa- 2b och ribavirin har observerats.
Om tyreoideaavvikelser upptäcks ska patientens tyreoideastatus
ing utvärderas och behandlas enligt gängse riktlinjer.
TSH).
Tillväxt och utveckling:
Under en 1 år lång behandling observerades en tillväxthämmande effekt av
ljn såväl vikt som längdutveckling (9% minskning av medelpercentil för linjär tillväxt och en 13% minskning av medelpercentil för viktökning).
En generell återhämtning av dessa negativa effekter sågs
rsä under den 6 månader långa uppföljningen efter behandlingen.
Interimsdata från en uppföljande långtidsstudie visade emellertid att 12 (14%) av 84 barn hade en > 15 percentils minskning av den linjära tillväxthastigheten, av vilka 5 (6%) barn hade en > 30 percentils minskning trots att de hade
r fö varit utan behandling i mer än 1 år.
Prekliniska juvenila toxicitetsresultat har dessutom visat en mindre dosrelaterad minskning i total tillväxt hos neonatala råttor, som fick ribavirin (se avsnitt 5. 3).
Risk/ nytta effekten av den kombinerade användningen av interferon alfa- 2b och ribavirin ska därför bedömas hos yngre barn innan behandling påbörjas.
Läkare ombedes följa tillväxten hos barn som tar
t fö ribavirin i kombination med interferon alfa- 2b.
Det finns inga data på långtidseffekter på tillväxt och utveckling och på sexuell mognad.
än Samtidig HCV - / hiv- infektion:
Patienter som samtidigt är infekterade med hiv och som får högaktiv antiretroviral behandling (HAART) kan ha en ökad risk för mjölksyraacidos.
Försiktighet ska iakttas dk när Viraferon och ribavirin läggs till HAART- behandling (se produktresumé för ribavirin).
Patienter som behandlas med Viraferon och ribavirin i kombination samt zidovudin kan ha en ökad risk för att utveckla anemi. go Patienter med samtidig infektion, med framskriden cirros och som får HAART- behandling kan ha en ökad risk för leverdekompensation och död.
Tillägg av behandling med alfainterferoner enbart eller i kombination med ribavirin kan öka risken i denna undergrupp av patienter. gre
Dentala och parodontala tillstånd:
Dentala och parodontala tillstånd som kan leda till tandlossning har rapporterats hos patienter som fått Viraferon och ribavirin som kombinationsbehandling.
kombinationen av Viraferon och ribavirin.
Patienterna bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om de gör det ska de rådas att skölja munnen noggrant efteråt. te
Laboratorieprover: r in
Hematologiska och blodkemiska standardtester (blodstatus och differentialräkning, trombocytantal, elektrolyter, leverenzymer, serumprotein, serumbilirubin och serumkreatinin) ska utföras på alla patienter före och regelbundet under behandling med Viraferon. tä
Under behandling av hepatit B eller C rekommenderas det att prover tas vid vecka 1, 2, 4, 8, 12, 16 och därefter varannan månad under hela behandlingen.
Om ALAT stiger under dle
behandling med Viraferon till mer än eller lika med 2 gånger utgångsvärdet kan behandlingen med Viraferon fortsätta, såvida inte tecken och symtom på leversvikt observeras.
ALAT, protrombintid, alkalisk fosfatas, albumin och bilirubin övervakas med me
tvåveckorsintervall.
Effekter på fertilitet:
Interferon kan försämra fertiliteten (se avsnitten 4. 6 och 5. 3). ke
4. 5 Interaktioner med andra läkemedel och övriga interaktioner Lä
Narkotika, hypnotika och sedativa ska ges med försiktighet vid samtidig användning av Viraferon.
Interaktioner mellan Viraferon och andra läkemedel har inte utvärderats fullständigt.
Försiktighet ska iakttas när Viraferon ges i kombination med andra potentiellt myelosuppressiva medel.
102 Interferoner kan påverka den oxidativa metabola processen.
Detta bör beaktas vid samtidig behandling med läkemedel som metaboliseras via denna väg, såsom xantinderivaten teofyllin eller aminofyllin.
Vid samtidig behandling med xantinläkemedel, ska teofyllinnivåerna i serum övervakas och dosen justeras om så behövs.
ing Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon, inklusive de som behandlats med Viraferon.
Etiologin har inte fastställts.
Dessa symtom har rapporterats mer frekvent när shosaikoto, en kinesisk
rsä (Se även produktresumén för ribavirin om Viraferon ska ges i kombination med ribavirin hos patienter med kronisk hepatit C.)
r fö 4. 6 Graviditet och amning
Kvinnor i fertil ålder skall använda effektiv preventivmetod under behandling.
Viraferon ska användas med försiktighet hos fertila män.
Minskade koncentrationer av östradiol och progesteron i serum har
t fö rapporterats hos kvinnor som behandlats med humant leukocytinterferon.
Adekvata data från behandling av gravida kvinnor med interferon alfa- 2b saknas.
Djurstudier har visat
än reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
Viraferon ska endast användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret. dk Det är inte känt om innehållsämnena i detta läkemedel utsöndras i bröstmjölk.
På grund av risken för biverkningar hos spädbarn som ammas, bör amning upphöra innan behandlingen påbörjas. go
Kombinationsbehandling med ribavirin:
Ribavirin orsakar allvarliga fosterskador vid användning under graviditet.
Extrem gre
försiktighet måste vidtas för att undvika graviditet hos kvinnliga patienter eller hos partner till manliga patienter som tar Viraferon i kombination med ribavirin.
Kvinnor i fertil ålder och deras partner måste båda använda ett effektivt preventivmedel under behandlingen och under 4 månader efter att behandlingen har avslutats.
Manliga patienter och deras kvinnliga partner måste båda använda ett län
effektivt preventivmedel under behandlingen och under 7 månader efter att behandlingen har avslutats (se produktresumén för ribavirin). te
4. 7 Effekter på förmågan att framföra fordon och använda maskiner r in
Patienterna ska infomeras om att de kan bli trötta, sömniga eller förvirrade under behandlingen med Viraferon och att de därför bör undvika att köra bil eller använda maskiner. tä dle me ke Lä
103 4. 8 Biverkningar
Se produktresumén för ribavirin för biverkningar relaterade till ribavirin om Viraferon ges i kombination med ribavirin till patienter med kronisk hepatit C.
Feber och trötthet gick ofta tillbaka
ljn inom 72 timmar efter att behandlingen avbrutits eller avslutats.
rsä I kliniska studier som genomfördes i hepatit C- populationen behandlades patienterna med Viraferon enbart eller i kombination med ribavirin i ett år.
Alla patienter i dessa studier fick 3 MIE Viraferon tre gånger per vecka.
I tabell 1 visas frekvensen patienter som rapporterade behandlingsrelaterade
Svårighetsgraden var generellt mild till måttlig.
De biverkningar som listas i tabell 1 grundar sig på erfarenhet från kliniska prövningar och erfarenhet efter marknadsföringen.
Mycket vanlig
t fö (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); ingen känd frekvens.
än Tabell 1.
Biverkningar rapporterade under kliniska prövningar eller efter marknadsföring av Viraferon som monoterapi eller i kombination med ribavirin dk Organsystem Infektioner och infestationer Mycket vanlig:
Vanlig:
Sällsynt:
Blodet och lymfsystemet
Biverkningar Faryngit *, virusinfektion * go Bronkit, sinuit, herpes simplex (resistens), rinit Pneumoni§
gre
Leukopeni Mycket vanlig:
Trombocytopeni, lymfadenopati, lymfopeni Vanlig:
Aplastisk anemi Mycket sällsynt: län
Ren erytrocytaplasi, idiopatisk trombocytopenia purpura, Ingen känd frekvens: trombotisk trombocytopenia purpura Immunsystemet§ Sarkoidos, förvärrad sarkoidos Mycket sällsynt: te
Systemisk lupus erythematosus, vaskulit, reumatoid artrit Ingen känd frekvens:
(ny eller förvärrad), Vogt- Koyanagi- Haradas syndrom, r in
akuta överkänslighetsreaktioner inklusive urtikaria. angioödem, bronkokonstriktion, anafylaxi§ Endokrina systemet tä
Hypotyroidism§, hypertyroidism§ Vanlig:
Diabetes, förvärrad diabetes Mycket sällsynt:
Metabolism och nutrition dle
Anorexi Mycket vanlig:
Hypokalcemi, dehydrering, hyperurikemi, törst Vanlig:
Hyperglykemi, hypertriglyceridemi§, ökad aptit Mycket sällsynt: me
Psykiska störningar§ Depression, insomnia, oro, emotionell labilitet *, agitation, Mycket vanlig: nervositet ke
Förvirring, sömnproblem, minskad libido Vanlig:
Självmordstankar Sällsynt:
Lä
riktat mot andra), psykos inklusive hallucinationer Förändring av det mentala tillståndet§ Ingen känd frekvens: § Centrala och perifera nervsystemet Yrsel, huvudvärk, nedsatt koncentration, muntorrhet Mycket vanlig:
104 Vanlig:
Tremor, parestesi, hypoestesi, migrän, vallningar, somnolens, smakförändringar
Mycket sällsynt:
Cerebrovaskulär blödning, cerbrovaskulär ischemi, kramper, medvetandesänkning, encefalopati, neuropati, polyneuropati Mononeuropatier, koma§
ing Ingen känd frekvens:
Ögon Dimsyn Mycket vanlig:
ljn Konjunktivit, onormal syn, tårkörtelrubbningar, ögonsmärta Vanlig:
Näthinneblödningar§, retinopatier (inklusive maculaödem), Sällsynt: obstruktion av retinalartär eller - ven§, optikusneurit,
rsä papillödem, förlust av synskärpa eller av synfält, bomullsexudat§ Öron och balansorgan
r fö Vertigo, tinnitus Vanlig:
Hörselförlust, hörselrubbningar Mycket sällsynt:
Hjärtat
t fö Palpitationer, takykardi Vanlig:
Kardiomyopati Sällsynt:
Hjärtinfarkt, hjärtischemi Mycket sällsynt:
Arytmi Ingen känd frekvens:
än Blodkärl Hypertension Vanlig: dk Perifer ischemi, hypotension§ Mycket sällsynt:
Andningsvägar, bröstkorg och mediastinum go Dyspné *, hosta * Mycket vanlig:
Näsblödningar, andningsbesvär, nästäppa, rinorré, icke - Vanlig: produktiv hosta gre
Lunginfiltrat§, pneumonit§ Mycket sällsynt:
Magtarmkanalen Illamående/ kräkningar, buksmärta, diarré, stomatit, dyspepsi Mycket vanlig: län
Ulcerös stomatit, smärta i övre högra kvadranten, glossit, Vanlig: gingivit, förstoppning, lös avföring Pankreatit, ischemisk kolit, ulcerös kolit, blödande tandkött Mycket sällsynt:
Ospecificerad periodontal sjukdom, ospecificerad Ingen känd frekvens: te
tandsjukdom§ Lever och gallvägar r in
Hepatomegali Vanlig:
Hepatotoxicitet, (inklusive dödsfall) Mycket sällsynt:
Hud och subkutan vävnad tä
Alopeci, pruritus *, torr hud *, utslag *, ökad svettning Mycket vanlig:
Psoriasis (debut eller förvärrad) §, makulopapulösa utslag, Vanlig: erytematösa utslag, eksem, erytem, hudförändringar dle
Stevens- Johnsons syndrom, toxisk epidermal nekrolys, Mycket sällsynt: erythema multiforme Muskuloskeletala systemet och bindväv me
Myalgi, artralgi, muskuloskeletal smärta Mycket vanlig:
Artrit Vanlig:
Rabdomyolys, myosit, vadkramper, ryggvärk Mycket sällsynt: ke
Njurar och urinvägar Frekvent urinering Vanlig:
Njursvikt, njurinsufficiens, nefrotiskt syndrom Mycket sällsynt:
Lä
Reproduktionsorgan och bröstkörtel Amenorré, bröstsmärta, dysmenorré, menorragi, Vanlig: menstruationsrubbningar, vaginala förändringar Allmänna symptom och/ eller symptom
105 vid administreringsstället Inflammation vid injektionsstället, reaktion vid Mycket vanlig: injektionsstället *, trötthet, stelhet, feber§, influensaliknande symptom§, asteni, irritabilititet, smärta i bröstkorgen,
ing sjukdomskänsla Smärta vid injektionsstället Vanlig:
Nekros vid injektionsstället, ansiktsödem Mycket sällsynt:
ljn Undersökningar Viktminskning Mycket vanlig: * Dessa händelser var bara vanliga med Viraferon som monoterapi
rsä § Se avsnitt 4. 4
Dessa biverkningar har också rapporterats för enbart Viraferon.
r fö Kardiovaskulära biverkningar, främst arytmier, verkade mest korrelera med befintlig hjärt - kärlsjukdom och föregående behandling med kardiotoxiska medel (se avsnitt 4. 4).
Kardiomyopati,
t fö som kan vara reversibel vid avbrytande av interferon alfa, har rapporterats i sällsynta fall hos patienter utan tidigare tecken på hjärtsjukdom (se avsnitt 4. 4).
Många olika autoimmuna och immunmedierade sjukdomar har rapporterats med alfainterferoner
än inklusive tyroideaförändringar, systemisk lupus erythematosus, reumatoid artrit (debut eller förvärrad), idiopatisk och trombotisk trombocytopenia purpura, vaskulit, neuropatier inklusive mononeuropatier dk (se även avsnitt 4. 4).
Ökade ALAT/ ASAT nivåer har noterats som en avvikelse hos vissa individer utan hepatit gre
och även hos vissa patienter med kronisk hepatit B samtidigt med eliminering av viralt DNAp.
Barnpopulationer län
Barn och ungdomar – kronisk hepatit C I kliniska studier på 118 barn eller ungdomar mellan 3 och 16 år avbröt 6% behandlingen på grund av biverkningar.
I allmänhet var biverkningsprofilen i den begränsade barnpopulationen som studerats te
jämförbar med den som observerats hos vuxna, även om det finns en särskild oro i samband med barn avseende tillväxthämning eftersom en minskning av längd (9% genomsnittlig percentil minskning av r in
tillväxthastigheten) och vikt (13% genomsnittlig percentil minskning) sågs under behandlingen (se avsnitt 4. 4).
Dessutom rapporterades självmordstankar eller självmordförsök oftare jämfört med hos vuxna patienter (2, 4% respektive 1%) under behandlingen och under 6 månader efter behandling. tä
Liksom vuxna patienter upplevde också barn och ungdomar andra psykiatriska symptom (t. ex. depression, emotionell labilitet och somnolens) (se avsnitt 4. 4).
Därutöver förekom besvär vid injektionsstället, feber, anorexi, kräkningar och emotionell labilitet oftare hos barn och ungdomar än dle
Dosjusteringar krävdes hos 30% av patienterna, oftast på grund av anemi och neutropeni. me
De biverkningar som listas i tabell 2 grundar sig på erfarenhet från kliniska prövningar på barn.
Inom organsystemen listas biverkningarna under frekvensrubriker enligt följande kategorier: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10).
Inom varje frekvensområde redovisas biverkningarna efter ke
106 Tabell 2 Biverkningar som rapporteras som mycket vanliga och vanliga i kliniska prövningar på barn Mycket vanlig (≥1/ 10) - Vanlig (≥1/ 100, < 1/ 10) Organsystem
Biverkningar
ing Infektioner och infestationer Virusinfektion, faryngit Mycket vanlig:
Svampinfektion, bakteriell infektion, lunginfektion, otitis media, Vanlig:
ljn tandabscess, herpes simplex, urinvägsinfektion, vaginit, gastroenterit Benigna och maligna neoplasier och ospecificerad
rsä Neoplasm (ospecificerad) Vanlig:
Blodet och lymfsystemet Anemi, neutropeni Mycket vanlig:
r fö Trombocytopeni, lymfadenopati Vanlig:
Endokrina systemet Hypotyreoidism§ Mycket vanlig:
t fö Hypertyreoidism§, virilism Vanlig:
Metabolism och nutrition Anorexi Mycket vanlig:
Hypertriglyceridemi§, hyperuricemi, ökad aptit
än Vanlig: § Psykiska störningar Depression, emotionell instabilitet, sömnlöshet Mycket vanlig: dk Självmordtankar, aggressiva reaktioner, förvirring, förändrat Vanlig: beteende, agitation, sömngång, oro, nervositet, sömnrubbningar, go onormala drömmar, apati Centrala och perifera nervsystemet§ Huvudvärk, yrsel Mycket vanlig: gre
Hyperkinesi, tremor, dysfoni, parestesi, hypoestesi, hyperestesi, Vanlig: försämrad koncentration, somnolens Ögon län
Konjunktivit, ögonsmärta, onormal syn, tårkörtelbesvär Vanlig:
Blodkärl Raynauds sjukdom, vallningar, pallor Vanlig:
Andningsvägar, bröstkorg te
och mediastinum Dyspné, takypné, näsblödningar, hosta, nästäppa, irritation i näsan, Vanlig: r in
rinnorré, nysningar Magtarmkanalen Diarré, kräkningar, illamående, buksmärta Mycket vanlig: tä
Munsår, ulcerös stomatit, stomatit, smärta i övre högra kvadranten, Vanlig: dyspepsi, glossit, gastroesofagusreflux, rektala besvär, gastrointestinala besvär, förstoppning, lös avföring, tandvärk, dle
tandbesvär Lever och gallvägar Onormal leverfunktion Vanlig: me
Hud och subkutan vävnad Alopeci, utslag Mycket vanlig:
Ljuskänslighetsreaktioner, makulopapulösa utslag, eksem, akne, Vanlig: ke
hudproblem, nagelbesvär, missfärgning av huden, pruritus, torr hud, erytem, blåmärken, ökad svettning Lä
Muskuloskeletala systemet och bindväv Artralgi, myalgi, muskuloskeletal smärta Mycket vanlig:
Njurar och urinvägar Enures, urineringsbesvär, urininkontinens Vanlig:
107 Reproduktionsorgan och bröstkörtel Flickor: amenorré, menorragi, menstruationsrubbningar, vaginala Vanlig: besvär
ing Pojkar: testikelsmärta Allmänna symptom och/ eller symptom vid
ljn administreringsstället Inflammation vid injektionsstället, reaktion vid injektionsstället, Mycket vanlig: trötthet, stelhet, feber§, influensaliknande symptom§,
rsä sjukdomskänsla, irritabilitet Smärta i bröstkorgen, asteni, ödem, smärta vid injektionsstället Vanlig:
Undersökningar
r fö Minskad tillväxttakt (längd och/ eller viktminskning för åldern) § Mycket vanlig:
Skador och förgiftningar Hudlaceration Vanlig:
t fö § Se avsnitt 4. 4
4. 9 Överdosering
än Inga fall av överdosering har rapporterats som lett till akuta kliniska manifestationer.
Som för alla aktiva farmakologiska substanser är det emellertid indicerat med symptomatisk behandling och dk frekvent övervakning av vitaltecken och noggrann observation av patienten. go 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper gre
Farmakoterapeutisk grupp:
Immunstimulerande medel, cytokiner och immunmodulerande medel, interferoner, interferon alfa- 2b, ATC- kod L03A B05 län
Viraferon är en steril stabil formulering av högt renat interferon alfa- 2b producerat med rekombinant - DNA teknik.
Rekombinant interferon alfa- 2b är ett vattenlösligt protein med en molekylvikt på approximativt 19300 dalton.
plasmidhybrid innehållande en interferon alfa- 2b- gen från humana leukocyter. r in
Aktiviteten hos Viraferon uttrycks som IE, där 1 mg rekombinant interferon alfa- 2b protein motsvarar 2, 6 x 108 IE.
Internationella Enheter (IE) bestäms genom att jämföra aktiviteten hos rekombinant interferon alfa- 2b med aktiviteten hos den internationella referensberedning av humant tä
leukocytinterferon som fastställts av Världshälsoorganisationen.
Interferonerna är en familj av små proteinmolekyler med molekylvikter mellan ungefär 15000 och dle
Tre huvudklasser av interferoner har identifierats: alfa, beta och gamma.
Dessa tre klasser är i sig själva inte homogena och kan innehålla flera olika typer av me
Mer än 14 genetiska distinkta humana alfainterferoner har identifierats.
Viraferon har klassificerats som rekombinant interferon alfa- 2b. ke
Interferoner utövar sina cellulära aktiviteter genom att binda till specifika membranreceptorer på cellytan.
Humana interferonreceptorer, isolerade från humana lymfoblastoida (Daudi) celler, tycks vara mycket asymmetriska proteiner.
De uppvisar selektivitet för humana men inte murina Lä
interferoner, vilket tyder på artspecificitet.
Studier med andra interferoner har påvisat artspecificitet.
Dock är vissa arter av apor, t. ex. rhesusapor, mottagliga för farmakodynamisk stimulering efter exponering för humana typ I interferoner.
108 Resultaten från ett flertal studier tyder på att när interferon väl bundit till cellmembranet initieras en komplex sekvens av intracellulära förlopp som inkluderar induktion av vissa enzymer.
Man antar att denna process åtminstone delvis är ansvarig för de olika cellulära svaren på interferon, vilka inkluderar hämning av virusreplikation i virusinfekterade celler, suppression av cellulär proliferation
ing och sådana immunmodulerande effekter som ökning av makrofagers fagocyterande förmåga och förbättring av lymfocyters specifika cytotoxicitet mot målceller.
Vissa av eller alla dessa effekter kan bidra till interferonets terapeutiska effekter.
Det har uppvisat signifikant
rsä immunomodulerande aktivitet in vitro.
Även om den
r fö exakta antivirala verkningsmekanismen för rekombinant interferon alfa- 2b är okänd, förefaller det att förändra värdcellens metabolism.
Denna verkan inhiberar virusreplikation eller om replikation inträffar så är de alstrade virionerna oförmögna att komma ut ur cellen.
t fö Kronisk hepatit B:
Nuvarande klinisk erfarenhet hos patienter som behandlas med interferon alfa- 2b i 4 till 6 månader tyder på att behandlingen kan eliminera HBV- DNA i serum.
En förbättring av leverhistologin har
Hos vuxna patienter med avsaknad av HbeAg och HBV- DNA har en betydlig minskning av morbiditet och mortalitet observerats. dk Interferon alfa- 2b (6 MIE/ m2 3 gånger per vecka i 6 månader) har givits till barn med kronisk aktiv hepatit B.
På grund av ett metodologiskt fel kunde man inte visa på någon effekt.
Vidare upplevde go barn som behandlades med interferon alfa- 2b en minskad tillväxthastighet och vissa fall av depression observerades. gre
Kronisk hepatit C:
Hos vuxna patienter som får interferon i kombination med ribavirin är det kvarstående behandlingssvaret 47%.
Överlägsen effekt har visats med kombinationen pegylerat interferon och ribavirin (61% kvarstående behandlingssvar uppnåddes i en studie på naiva patienter med en län
ribavirindos på > 10, 6 mg/ kg, p < 0, 01).
Vuxna patienter:
Viraferon enbart eller i kombination med ribavirin har studerats i fyra randomiserade te
kliniska fas III studier med 2552 patienter med kronisk hepatit C som tidigare inte behandlats med interferoner (interferonnaiva patienter).
Studierna jämförde effekten av enbart Viraferon eller i r in
Effekten definierades som kvarstående virologiskt svar 6 månader efter avslutad behandling.
Patienter aktuella för dessa studier hade kronisk hepatit C som fastställts genom ett positivt HCV- RNA polymerase chain reaction (PCR) test (> 100 kopior/ ml), en leverbiopsi som överensstämde med en histologisk diagnos av kronisk hepatit utan någon annan känd orsak till kronisk tä
Viraferon gavs i en dos av 3 MIE 3 gånger per vecka som monoterapi eller i kombination med ribavirin.
Majoriteten av patienterna i dessa kliniska studier behandlades i ett år.
Alla patienter följdes upp i ytterligare 6 månader efter det att behandlingen avslutats för att bestämma kvarstående me
virologiskt svar.
Kvarstående virologiskt svar hos behandlingsgrupperna behandlade i ett år med Viraferon enbart eller i kombination med ribavirin (från två studier) visas i tabell 3.
Viraferon vid behandling av kronisk hepatit C hos patienter som tidigare inte behandlats.
HCV genotyp och virusmängd före behandling är prognostiska faktorer och det är känt att de påverkar Lä
behandlingssvaret.
Det ökade behandlingssvaret för kombinationen av Viraferon + ribavirin, jämfört med Viraferon enbart, upprätthålls i alla subgrupper.
Den relativa fördelen av kombinationsbehandlingen med Viraferon + ribavirin är särskilt betydelsefull hos den mest svårbehandlade subgruppen av patienter (genotyp 1 och hög virusmängd) (tabell 3).
109 Behandlingssvaret i dessa studier ökade med följsamheten (compliance).
32% i studie C/ I98- 580).
ing
Tabell 3
Kvarstående virologiskt svar med Viraferon + ribavirin (ett års behandling) med avseende på genotyp och virusmängd
ljn HCV Genotyp
I
I/ R
I/ R
N=503
N=505
N=505
C95- 132/ I95- 143 C95- 132/ I95- 143
C/ I98- 580
16% 41%
47%
r fö Genotyp 1
9%
29%
33%
t fö Genotyp 1 ≤ 2 miljoner
25%
33%
45%
än kopior/ ml Genotyp 1 > 2 miljoner kopior/ ml Genotyp 2/ 3
3%
27% dk
29%
31%
65%
79%
I/ R Viraferon (3 MIE 3 gånger per vecka) + ribavirin (1000/ 1200 mg/ dag) gre
Patienter med samtidig HCV/ hiv- infektion Två studier har genomförts hos patienter med samtidig HCV/ hiv- infektion.
I båda studierna, var det län
totalt sett mindre sannolikt att de patienter som fick Viraferon plus ribavirin svarade än de som fick pegylerat interferon alfa- 2b med ribavirin.
Behandlingssvaren i båda studierna presenteras i tabell 4.
Patienterna randomiserades till att te
få antingen pegylerat interferon alfa- 2b (1, 5 µg/ kg/ vecka) plus ribavirin (800 mg/ dag) eller Viraferon (3 MIE tre gånger i veckan) plus ribavirin (800 mg/ dag) under 48 veckor med en uppföljningsperiod r in
Studie 2 (P02080) var en randomiserad singelcenterstudie med 95 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hiv- infektion.
1200 mg/ dag baserat på vikt) eller Viraferon (3 MIE tre gånger i veckan) plus ribavirin (800 - 1200 mg/ dag baserat på vikt).
Behandlingstiden var 48 veckor med en uppföljningsperiod på 6 månader med undantag för patienter infekterade med genotyp 2 eller 3 och virusmängd dle
< 800 000 IE/ ml (Amplicor) som behandlades i 24 veckor med en 6 månaders uppföljningsperiod. me ke Lä
110 Tabell 4
Bibehållet virologiskt behandlingssvar baserat på genotyp efter behandling med Viraferon i kombination med ribavirin jämfört med pegylerat interferon alfa- 2b i kombination med ribavirin hos patienter med samtidig HCV/ hiv- infektion
ing
Studie 11
Studie 22
interferon
ljn
Pegylerat interferon
alfa- 2b (100 or
rsä 150c
alfa- 2b
Viraferon
(1, 5 µg/ kg /
Viraferon
µg/ vecka) +
(3 MIE TIW)
vecka) +
(3
(800 -
(800 -
0, 017
t fö Genotyp 1, 4
17% (21/ 125)
7% (2/ 27)
0, 007
Genotyp 2,
44% (35/ 80)
43% (33/ 76)
0, 88
53% (10/ 19)
47% (7/ 15)
0, 730
än 3 MIE = miljoner internationella enheter; TIW = tre gånger i veckan. a: p- värde baserat på Cochran- Mantel Haenszels chi- två- test. dk b: p- värde baserat på chi- två- test. c: patienter < 75 kg erhöll pegylerat interferon alfa- 2b 100 µg/ vecka och patienter ≥ 75 kg erhöll pegylerat interferon alfa- 2b 150 µg/ vecka. go d: ribavirindosen var 800 mg för patienter < 60 kg, 1000 mg för patienter 60- 75 kg, och 1200 mg för patienter > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36. gre
Patienter med recidiv:
Totalt 345 patienter som fått recidiv efter interferon alfa behandling län
behandlades i två kliniska studier med Viraferon monoterapi eller i kombination med ribavirin.
Hos dessa patienter ökade effektiviteten 10 gånger då ribavirin adderades till Viraferon behandlingen jämfört med Viraferon enbart vid behandling av kronisk hepatit C (48, 6% vs 4, 7%).
Denna ökning av effektiviteten inkluderade förlust av HCV (< 100 kopior/ ml med PCR), förbättring av te
leverinflammationen och normalisering av ALAT och kvarstod 6 månader efter behandlingen avslutats. r in
Effektdata från långtidsbehandling I en stor studie togs 1071 patienter in efter behandling i en tidigare studie med icke- pegylerat tä
462 patienter fullföljde åtminstone 5 års långtidsuppföljning och endast 12 av 492 patienter med dle
kvarstående svar fick återfall under denna studie.
Kvarstående virologiskt svar efter behandling av kronisk HCV med icke- pegylerat interferon alfa- 2b me
(med eller utan ribavirin) resulterar i långtids- eliminering av viruset vilket medför resolution av leverinfektionen och en klinisk bild som vid utläkning av den kroniska HCV- infektionen.
Detta omöjliggör emellertid inte förekomst av leverkomplikationer hos patienter med cirros (inklusive ke
leverkarcinom).
Kliniska studier hos barnpatienter med kronisk hepatit C:
Lä
Barn och ungdomar mellan 3 och 16 år med kompenserad kronisk hepatit C och detekterbart HCV - RNA (fastställt av ett centralt laboratorium som använder ett forskningsbaserat RT- PCR test) inkluderades i två multicenterstudier och behandlades med fick Viraferon 3 MIE/ m2 3 gånger per vecka plus ribavirin 15 mg/ kg per dag under 1 år följt av 6 månaders uppföljning efter behandlingen.
Totalt inkluderades 118 patienter:
57% pojkar, 80% med kaukasiskt ursprung och 78% med 111 genotyp 1 och 64% ≤ 12 år.
Studien omfattade huvudsakligen barn med mild till måttlig hepatit C.
Kvarstående virologiskt svar hos barn och ungdomar var jämförbart med det hos vuxna.
Eftersom data saknas för barn med allvarlig progressiv sjukdom och på grund av risken för svåra biverkningar måste nytta/ risk- bedömning av kombinationsbehandling med ribavirin och interferon alfa- 2b noga göras för
ing denna patientgrupp (se avsnitten 4. 1, 4. 4 och 4. 8).
Studieresultaten är summerade i tabell 5.
ljn Tabell 5.
Virologiskt svar hos tidigare obehandlade barnpatienter Viraferon 3 MIE/ m2 3 gånger per vecka
rsä + ribavirin 15 mg/ kg/ dag
r fö Respons, totalt1 (n=118)
54 (46%) *
t fö Genotyp 1 (n=92)
33 (36%) *
Genotyp 2/ 3/ 4 (n=26)
21 (81%) *
än * Antal (%) patienter 1.
Definierad som HCV- RNA under gränsen för detekterbarhet genom användning av ett forskningsbaserat RT- PCR- test dk efter behandlingens slut och under uppföljningsperioden
5. 2 Farmakokinetiska egenskaper go
Farmakokinetiken hos Viraferon studerades hos friska frivilliga efter engångsdoser på dels 5 miljoner IE/ m2 eller 10 miljoner IE/ m2 givna subkutant och dels 5 miljoner IE/ m2 givet gre
intramuskulärt och som en intravenös infusion under 30 minuter.
De genomsnittliga interferonkoncentrationerna i serum efter subkutan och intramuskulär injektion var jämförbara.
Cmax uppnåddes tre till 12 timmar efter den lägre dosen och sex till åtta timmar efter den högre dosen.
sex till sju timmar.
Serumnivåerna var under den detekterbara gränsen 16 respektive 24 timmar efter injektionen.
Både subkutan och intramuskulär administrering resulterade i en biotillgänglighet på över 100%. te
Efter intravenös administrering nådde interferonnivåerna i serum sina högsta värden r in
(135 till 273 IE/ ml) vid slutet av infusionen, sjönk sedan något snabbare än efter subkutan eller intramuskulär läkemedelsadministrering och var ej detekterbara fyra timmar efter infusionen.
Halveringstiden för elimineringen var ungefär två timmar. tä
Urinnivåerna av interferon var under detektionsgränsen för var och en av de tre administreringsvägarna. dle
Barn och ungdomar:
Farmakokinetiska egenskaper vid upprepad dosering av Viraferon injektion och ribavirin kapslar till barn och ungdomar mellan 5 och 16 år med kronisk hepatit C framgår av tabell 6. me
Farmakokinetiken för Viraferon och ribavirin (dosnormaliserade) är jämförbar mellan vuxna och barn eller ungdomar. ke Lä
112 Tabell 6.
Medelvärde (% CV) av farmakokinetiska parametrar vid upprepad dosering av Viraferon och ribavirin kapslar givna till barn eller ungdomar med kronisk hepatit C
Parameter
Ribavirin
Viraferon
ing 3 MIE/ m2 3 gånger i veckan 15 mg/ kg/ dag som 2 uppdelade
doser
(n = 54)
Tmax (tim)
1, 9 (83)
5, 9 (36)
Cmax (ng/ ml)
3275 (25)
51 (48)
AUC *
29774 (26)
622 (48)
Skenbar clearance l/ tim/ kg
0, 27 (27)
Ej utfört
AUC0- 24 (IE. tim/ ml) för Viraferon
r fö Analyser av interferon- neutraliserande faktorer genomfördes på serumprover från patienter som fick Viraferon i kliniska studier monitorerade av Schering- Plough.
Interferon- neutraliserande faktorer är antikroppar som neutraliserar den antivirala aktiviteten hos interferon.
Den kliniska incidensen av
t fö neutraliserande faktorer som uppkommer hos systemiskt behandlade cancerpatienter är 2, 9% och hos hepatitpatienter 6, 2%.
Detekterbara titrar var låga i nästan samtliga fall och har inte regelmässigt associerats med förlust av svar eller något annat autoimmunt fenomen.
Hos patienter med hepatit observerades ingen förlust av svar, antagligen på grund av de låga titrarna.
än 5. 3 Prekliniska säkerhetsuppgifter dk Även om interferon allmänt anses vara artspecifikt, genomfördes toxikologiska djurstudier.
Injektioner av humant rekombinant interferon alfa- 2b under upp till 3 månader har inte visat några tecken på go toxicitet hos mus, råtta eller kanin.
Daglig dosering till cynomolgusapa med 20 x 106 IE/ kg/ dag i tre månader gav ingen anmärkningsvärd toxicitet.
Toxicitet sågs hos apa som fick 100 x 106 IE/ kg/ dag i tre månader. gre
I studier med interferon hos icke humana primater har en onormal menstruationscykel observerats (se avsnitt 4. 4). län
Interferon alfa- 2b har visat sig ha te
abortframkallande effekter hos Macaca mulatta (rhesusapor) vid 90 och 180 gånger den rekommenderade intramuskulära eller subkutana dosen på 2 miljoner IE/ m2.
Aborter observerades i r in
alla dosgrupper (7, 5 miljoner, 15 miljoner och 30 miljoner IE/ kg) och var statistiskt signifikanta jämfört med kontrollgrupper i de medelhöga och höga dosgrupperna (motsvarande 90 och 180 gånger den rekommenderade intramuskulära eller subkutana dosen på 2 miljoner IE/ m2).
Höga doser av andra tä
former av alfa - och betainterferon har visat sig ge dosrelaterade anovulatoriska och abortframkallande effekter på rhesusapor. dle
Mutagenicitetsstudier med interferon alfa- 2b avslöjade inte några ogynnsamma effekter.
Inga studier har utförts på juvenila djur med interferon alfa- 2b för att undersöka effekten av me
behandling på tillväxt, utveckling, sexuell mognad och beteende (se avsnitt 4. 4 och produktresumén för Rebetol om Viraferon kommer att administreras i kombination med ribavirin). ke
FARMACEUTISKA UPPGIFTER Lä
6. 1 Förteckning över hjälpämnen
Vattenfritt dinatriumfosfat, Natriumdivätefosfatmonohydrat, Natriumedetat, 113 Natriumklorid, M- kresol, Polysorbat 80 Vatten för injektionsvätskor.
ing 6. 2 Inkompatibiliteter
ljn 6. 3 Hållbarhet
rsä 18 månader
r fö 6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C – 8°C).
t fö Får ej frysas.
Under transport kan injektionsvätskan, inom dess hållbarhetstid, förvaras vid eller under 25°C upp till sju dagar före användning.
Viraferon kan ställas tillbaka i kylskåp när som helst under denna sju - dagars period.
Om läkemedlet inte används under denna sju- dagars period, kan det inte ställas tillbaka
dk 6. 5 Förpackningstyp och innehåll
0, 5 ml lösning (motsvarande 5 miljoner IE) i en injektionsflaska (typ I glas) med en propp av go halobutylgummi i en förslutning av aluminium med en hätta av polypropylen Förpackningar om 1 gre
Eller
0, 5 ml lösning (motsvarande 5 miljoner IE) i en injektionsflaska (typ I glas) med en propp av län
halobutylgummi i en förslutning av aluminium med en hätta av polypropylen med 1 injektionsspruta, 1 injektionsnål och 1 rengöringsservett.
Förpackningar om 1, 6 eller 12.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras. te
6. 6 Särskilda anvisningar för destruktion r in
Alla beredningsformer och styrkor är inte lämpliga för en del indikationer.
Se till att välja en lämplig beredningsform och styrka. tä
Viraferon injektionsvätska, lösning, kan injiceras direkt efter uttagande av den tillämpliga dosen från injektionsflaskan med en steril injektionsspruta. dle
Lösningen ska vara klar och me
Detaljerade instruktioner för subkutan användning av produkten finns i bipacksedeln (se ” Hur man ke
själv injicerar Viraferon ”).
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe 114 73, rue de Stalle B- 1180 Bruxelles Belgien
ing 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 128/ 013
ljn EU/ 1/ 99/ 128/ 014 EU/ 1/ 99/ 128/ 015
r fö 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
9 mars 2000 Datum för senast förnyat godkännande:
23 maj 2005
t fö 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
än dk Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu go gre län te r in tä dle me ke Lä
115 1.
LÄKEMEDLETS NAMN
Viraferon 10 miljoner IE/ ml injektionsvätska, lösning
ing 2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska Viraferon, injektionsvätska, lösning, för engångsbruk, innehåller 10 miljoner IE
ljn rekombinant interferon alfa- 2b tillverkat i E. coli genom rekombinant DNA- teknologi i 1 ml vätska.
rsä För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
r fö 3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Lösningen är klar och färglös.
t fö 4.
KLINISKA UPPGIFTER
än 4. 1 Terapeutiska indikationer dk Kronisk hepatit B:
Behandling av vuxna patienter med kronisk hepatit B med tecken på hepatit B virusreplikation (närvaro av HBV- DNA och HbeAg), förhöjt alaninaminotransferas (ALAT) och go histologiskt verifierad aktiv leverinflammation och/ eller fibros.
Kronisk hepatit C: gre
Vuxna patienter:
Viraferon är indicerad för behandling av vuxna patienter med kronisk hepatit C som har förhöjda transaminaser utan leverdekompensation och som är serumpositiva för HCV- RNA eller anti- HCV (se avsnitt 4. 4). län
Bästa sättet att använda Viraferon vid denna indikation är i kombination med ribavirin. te
Barn och ungdomar:
och ungdomar som är tre år och äldre, med tidigare icke behandlad kronisk hepatit C, utan dekompenserad leverfunktion och vilka är positiva för serum HCV- RNA.
Beslutet att behandla ska fattas från fall till fall, med hänsyn till tecken på progredierande sjukdom såsom leverinflammation och fibros, liksom prognostiska faktorer för respons, HCV- genotyp och virusmängd.
Den förväntade tä
nyttan av behandlingen ska vägas mot de säkerhetsfynd som observeras hos barnpatienter i kliniska studier (se avsnitten 4. 4, 4. 8 och 5. 1). dle
4. 2 Dosering och administreringssätt me
Behandlingen ska initieras av en läkare med erfarenhet av behandling av sjukdomen.
Se till att välja en lämplig ke
beredningsform och styrka.
Om biverkningar uppkommer under behandling med Viraferon för någon indikation ska dosen justeras Lä
Om intolerans kvarstår eller återkommer efter adekvat dosjustering, eller om sjukdomen progredierar, ska behandlingen med Viraferon avbrytas.
Efter läkarens omdöme kan patienten själv injicera underhållsdoserna subkutant.
116 Kronisk hepatit B:
Den rekommenderade doseringen ligger inom intervallet 5 till 10 miljoner IE givet subkutant tre gånger i veckan (varannan dag) under en period på 4 till 6 månader.
Behandlingen ska avbrytas vid
ing fall av svår leukopeni (< 1200/ mm3), svår neutropeni (< 750/ mm3) eller svår trombocytopeni (< 70000/ mm3).
ljn För alla patienter gäller att om ingen förbättring av HBV- DNA i serum observeras efter tre till fyra månaders behandling (vid den maximalt tolererade dosen) ska behandlingen med Viraferon avbrytas.
rsä Kronisk hepatit C:
Viraferon ges subkutant i en dos på 3 miljoner IE tre gånger per vecka (varannan dag) till vuxna patienter oavsett om det ges som monoterapi eller i kombination med ribavirin.
r fö Barn som är 3 år och äldre och ungdomar:
Interferon alfa- 2b 3 MIE/ m2 ges subkutant 3 gånger per vecka (varannan dag) i kombination med ribavirin kapslar eller oral lösning som ges peroralt i två fördelade doser per dag samtidigt med föda (morgon och kväll).
t fö (Se produktresumén för ribavirin kapslar för dosering av ribavirin kapslar och riktlinjer för dosjustering av kombinationsbehandlingen.
För barnpatienter som väger < 47 kg eller som inte kan
än svälja kapslar, se produktresumén för ribavirin oral lösing).
Viraferon ges i kombination med ribavirin. go Baserat på resultat från kliniska studier, för vilka data för 6 månaders behandling finns tillgängliga, rekommenderas det att patienter behandlas med Viraferon i kombination med ribavirin under 6 månader. gre
Tidigare obehandlade patienter (naiva):
Vuxna:
Effekten av Viraferon förstärks när det ges i kombination med ribavirin.
Enbart Viraferon ska huvudsakligen ges när det föreligger intolerans eller kontraindikation mot ribavirin. län
Viraferon i kombination med ribavirin:
Baserat på resultat från kliniska studier, för vilka data för 12 månaders behandling finns tillgängliga, te
rekommenderas det att patienterna behandlas med Viraferon i kombination med ribavirin under minst 6 månader. r in
Behandlingen bör fortgå i ytterligare 6 månader( dvs. totalt 12 månader) hos patienter som uppvisar negativ HCV- RNA vid 6 månader och som har virus genotyp 1 (som fastställts i ett test före behandlingen) och hög virusmängd före behandling. tä
Andra negativa prognostiska faktorer (ålder > 40 år, manligt kön, bridging fibros) bör tas i beaktande dle
I kliniska studier, hade patienter som inte uppvisade ett virologiskt svar efter 6 månaders behandling me
(HCV- RNA under den lägre detektionsgränsen) inte något kvarstående virologiskt svar (HCV- RNA under den lägre detektionsgränsen sex månader efter att behandlingen avslutats).
Enbart Viraferon: ke
Lä
Det rekommenderas att patienterna behandlas med enbart Viraferon under minst 3 till 4 månader, varefter HCV- RNA- status bör fastställas.
Behandlingen bör fortgå hos patienter som uppvisar negativ HCV- RNA.
117 Barn och ungdomar:
Effekten och säkerheten av Viraferon i kombination med ribavirin har studerats hos barn och ungdomar som tidigare inte har behandlats för kronisk hepatit C.
Genotyp 1:
Den rekommenderade behandlingsdurationen är ett år.
ing som inte uppvisar ett virologiskt svar efter 12 veckor behåller ett virologiskt svar (negativt prediktivt värde 96%).
Virologiskt svar definieras som en frånvaro av detekterbart HCV- RNA vid 12 veckors behandling.
Behandlingen ska utsättas hos dessa patienter.
Genotyp 2/ 3:
Den rekommenderade behandlingsdurationen är 24 veckor.
Viraferon kan administreras genom att använda injektionssprutor av antingen steriliserat glas eller
r fö plast för engångsbruk.
4. 3 Kontraindikationer
t fö
- Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
- Tidigare svår befintlig hjärtsjukdom (t. ex. instabil kronisk hjärtsvikt, nyligen genomgången
hjärtinfarkt, allvarliga arrytmisjukdomar).
- Gravt nedsatt njur - eller leverfunktion, inklusive den orsakad av metastaser.
- Epilepsi och/ eller nedsatt funktion av centrala nervsystemet (CNS) (se avsnitt 4. 4).
- Kronisk hepatit med dekompenserad levercirros.
- Kronisk hepatit hos patienter som behandlas eller nyligen har behandlats med
immunosuppressiva läkemedel, med undantag för utsättande av korttidskortikosterioder. go
- Autoimmun hepatit eller autoimmun sjukdom i anamnesen; immunsupprimerade
transplanterade patienter.
- Befintlig tyreoideasjukdom, såvida den inte kan kontrolleras med konventionell behandling.
gre
Barn och ungdomar:
- Pågående eller tidigare allvarligt psykiatriskt tillstånd, särskilt allvarlig depression,
självmordstankar eller självmordsförsök. län
Kombinationsbehandling med ribavirin:
Se även produktresumén för ribavirin om interferon alfa- 2b ska ges i kombination med ribavirin hos patienter med kronisk hepatit C. te
4. 4 Varningar och försiktighet r in
För alla patienter:
Psykiatri och centrala nervsystemet (CNS):
självmordstankar och självmordsförsök har observerats hos vissa patienter under behandling med Viraferon och även efter avslutad behandling under en 6 månaders uppföljningsperiod.
Hos barn och ungdomar som behandlades med Viraferon i kombination med ribavirin rapporterades dle
självmordstankar och självmordsförsök mer frekvent jämfört med hos vuxna patienter (2, 4% mot 1%) under behandling och under den 6 månader långa uppföljningsperioden efter behandling.
Precis som hos vuxna patienter fick barn och ungdomar andra psykiska biverkningar (t ex depression, me
Andra CNS- effekter inkluderande aggressivt beteende (ibland riktat mot andra), förvirring och mentala förändringar har observerats med alfa- interferoner.
Om sådana ke
symptom uppstår måste den potentiella allvarlighetsgraden med dessa biverkningar beaktas hos den förskrivande läkaren och behovet av adekvat behandling ska övervägas.
Viraferon avbryts och att patienten följs upp med lämplig psykiatrisk intervention.
Patienter med existerande eller tidigare allvarliga psykiatriska tillstånd:
Om behandling med interferon alfa- 2b anses nödvändig hos vuxna patienter med existerande eller tidigare allvarliga psykiatriska tillstånd, ska den enbart inledas efter att en lämplig individualiserad 118 diagnostik och terapeutiskt omhändertagande av det psykiatriska tillståndet har säkerställts.
Användning av interferon alfa- 2b hos barn och ungdomar med pågående eller tidigare allvarliga psykiatriska tillstånd är kontraindicerat (se avsnitt 4. 3).
ing Akuta överkänslighetsreaktioner (t. ex. urtikaria, angioödem, bronkkonstriktion, anafylaxi) mot interferon alfa- 2b har observerats i sällsynta fall under behandling med Viraferon.
Övergående
ljn hudutslag nödvändiggör inte att behandlingen avbryts.
Måttliga till allvarliga biverkningar kan kräva justering av patientens doseringsregim eller i vissa fall
Patienter som utvecklar onormal leverfunktion under behandling med Viraferon ska övervakas noggrant och behandlingen ska avbrytas om tecken och symptom progredierar.
r fö Hypotension kan uppträda under eller upp till två dagar efter behandlingen med Viraferon och kan kräva understödjande behandling.
t fö Adekvat hydrering måste upprätthållas hos patienter som genomgår Viraferon behandling, eftersom hypotension relaterad till vätskeförlust har observerats hos vissa patienter.
Vätskeersättning kan bli nödvändig.
än Även om feber kan vara associerad med influensaliknande syndrom som ofta rapporterats under dk interferonbehandling, ska andra orsaker till feber uteslutas.
Viraferon ska användas med försiktighet hos patienter med försvagande medicinska tillstånd, såsom de go med lungsjukdom (t. ex. kronisk obstruktiv lungsjukdom) eller diabetes mellitus med tendens till ketoacidos i anamnesen.
Försiktighet ska även iakttas hos patienter med koagulationsrubbningar (t. ex. tromboflebit, lungemboli) eller grav myelosuppression. gre
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon, inklusive de som behandlats med Viraferon. län
Etiologin har inte fastställts.
Dessa symtom har rapporterats mer frekvent när shosaikoto, en kinesisk örtmedicin, ges tillsammans med alfainterferon (se avsnitt 4. 5).
Patienter som utvecklar feber, hosta, dyspné eller andra respiratoriska symptom ska lungröntgas.
Om lungröntgen visar lunginfiltrat eller om det finns tecken på nedsatt lungfunktion, bör patienten övervakas noggrant och om det är lämpligt te
ska behandlingen med alfainterferon avbrytas.
Även om detta oftare har rapporterats hos patienter med kronisk hepatit C som behandlats med alfainterferon, har det också rapporterats hos patienter med r in
Omedelbart avbrytande av behandling med alfainterferon och behandling med kortikosteroider förefaller medföra att de pulmonella biverkningarna försvinner. tä
Alla dle
patienter ska genomgå en ögonundersökning före behandling.
Periodiskt me
återkommande synundersökningar under behandling med Viraferon rekommenderas särskilt hos patienter med tillstånd som förekommer med retinopati, såsom diabetes mellitus eller hypertension.
Avbrytande av Viraferon ska övervägas hos patienter som utvecklar nya eller förvärrade ke
Mer uttalad slöhet och koma, inklusive fall av encefalopati, har observerats hos vissa patienter, Lä
vanligtvis äldre, som behandlats med högre doser.
Även om dessa effekter vanligtvis är reversibla tog det upp till tre veckor hos vissa patienter innan symptomen försvann.
I mycket sällsynta fall har kramper inträffat vid höga doser av Viraferon.
119 Vuxna patienter med kronisk hjärtsvikt, hjärtinfarkt och/ eller tidigare eller nuvarande arytmisjukdom i anamnesen, och som behöver Viraferonbehandling, måste övervakas noggrant.
Det rekommenderas att man tar elektrokardiogram före och under behandlingens gång på de patienter som har en befintlig hjärtrubbning och/ eller cancer i avancerat stadium.
ing vanligen på konventionell behandling, men kan kräva att behandlingen med Viraferon avbryts.
Det finns inga data på barn och ungdomar med tidigare hjärtsjukdom.
Hypertriglyceridemi och förvärrad hypertriglyceridemi, ibland allvarlig, har obeserverats.
ljn Övervakning av lipidnivåer är därför att rekommendera.
rsä På grund av rapporter om att interferon alfa förvärrat befintlig psoriasissjukdom och sarkoidos, rekommenderas användningen av Viraferon hos patienter med psoriasis eller sarkoidos endast om den potentiella nyttan överväger den potentiella risken.
r fö Preliminära data tyder på att behandling med interferon alfa kan vara förknippad med en ökad grad av bortstötning av njurtransplantat.
Bortstötning av levertransplantat har också rapporterats.
t fö Bildandet av auto- antikroppar och autoimmuna sjukdomar har rapporterats vid behandling med alfainterferoner.
Patienter som är predisponerade för utveckling av autoimmuna sjukdomar kan ha en ökad risk.
Patienter med tecken och symptom liknande autoimmuna sjukdomar ska utvärderas
än noggrant och risken/ nyttan av fortsatt interferonbehandling ska omvärderas (se även avsnitt 4. 4 Kronisk hepatit C, Monoterapi (tyreoidearubbningar) och avsnitt 4. 8). dk Fall av Vogt- Koyanagi- Haradas syndrom (VKH) har rapporterats hos patienter med kronisk hepatit C som behandlas med interferon.
Detta syndrom är en granulomatös inflammatorisk sjukdom som angriper ögonen, hörselapparaten, hjärnhinnan och huden.
Om VKH- syndrom misstänks, ska antiviral go behandling sättas ut och behandling med kortikosteroider diskuteras (se avsnitt 4. 8).
Behandling med Viraferon ska avbrytas hos patienter med kronisk hepatit som utvecklar en försämring gre
i koagulationsmarkörer vilket kan tyda på leverdekompensation.
Kronisk hepatit C:
Se även produktresumén för ribavirin om Viraferon ges i län
kombination med ribavirin hos patienter med kronisk hepatit C.
På alla patienterna i studierna på kronisk hepatit C togs en leverbiopsi innan de inkluderades men i te
vissa fall (dvs patienter med genotyp 2 och 3), är det möjligt att behandla utan histologisk bekräftelse.
Aktuella behandlingsriktlinjer ska konsulteras huruvida en leverbiopsi krävs innan behandlingen r in
Monoterapi:
I kliniska studier där tä
Viraferonbehandling användes, utvecklade totalt 2, 8% av patienterna tyreoidearubbningar.
Den mekanism genom dle
vilken Viraferon kan påverka tyreoideafunktionen är okänd.
Innan behandlingen med Viraferon mot kronisk hepatit C påbörjas, ska serumnivån av tyreoideastimulerande hormon (TSH) undersökas.
Varje tyreoidearubbning som upptäcks vid detta tillfälle ska behandlas med konventionell terapi. me
Behandling med Viraferon kan påbörjas om TSH- nivåerna kan hållas inom normalgränserna med medicinering.
Under pågående Viraferon behandling bör TSH- nivåerna kontrolleras om en patient utvecklar symtom som tyder på möjlig tyreoideadysfunktion.
Vid befintlig tyreoideadysfunktion kan Viraferonbehandling fortgå om TSH- nivåerna kan hållas inom normalgränserna med medicinering. ke
Lä
Kompletterande övervakning specifik för barn och ungdomar Övervakning av tyreoidea:
Omkring 12% av barn som behandlats med interferon alfa- 2b och ribavirin utvecklade en ökning av TSH.
Ytterligare 4% fick en övergående sänkning under normalvärdesgränsen.
Innan behandling med Viraferon påbörjas, måste TSH- nivåerna utvärderas och 120 eventuell avvikelse beträffande tyreoidea som upptäcks vid den tidpunkten måste behandlas med konventionell terapi.
Behandling med Viraferon kan påbörjas om TSH- nivåerna kan bibehållas inom normalgränserna genom medicinering.
Tyreoideadysfunktion under behandlingen med interferon alfa- 2b och ribavirin har observerats.
ing utvärderas och behandlas enligt gängse riktlinjer.
TSH).
Tillväxt och utveckling:
Under en 1 år lång behandling observerades en tillväxthämmande effekt av
ljn såväl vikt som längdutveckling (9% minskning av medelpercentil för linjär tillväxt och en 13% minskning av medelpercentil för viktökning).
rsä under den 6 månader långa uppföljningen efter behandlingen.
Interimsdata från en uppföljande långtidsstudie visade emellertid att 12 (14%) av 84 barn hade en > 15 percentils minskning av den linjära tillväxthastigheten, av vilka 5 (6%) barn hade en > 30 percentils minskning trots att de hade
r fö varit utan behandling i mer än 1 år.
Prekliniska juvenila toxicitetsresultat har dessutom visat en mindre dosrelaterad minskning i total tillväxt hos neonatala råttor, som fick ribavirin (se avsnitt 5. 3).
Risk/ nytta effekten av den kombinerade användningen av interferon alfa- 2b och ribavirin ska därför bedömas hos yngre barn innan behandling påbörjas.
Läkare ombedes följa tillväxten hos barn som tar
t fö ribavirin i kombination med interferon alfa- 2b.
Det finns inga data på långtidseffekter på tillväxt och utveckling och på sexuell mognad.
än Samtidig HCV - / hiv- infektion:
Patienter som samtidigt är infekterade med hiv och som får högaktiv antiretroviral behandling (HAART) kan ha en ökad risk för mjölksyraacidos.
Försiktighet ska iakttas dk när Viraferon och ribavirin läggs till HAART- behandling (se produktresumé för ribavirin).
Patienter som behandlas med Viraferon och ribavirin i kombination samt zidovudin kan ha en ökad risk för att utveckla anemi. go Patienter med samtidig infektion, med framskriden cirros och som får HAART- behandling kan ha en ökad risk för leverdekompensation och död.
Tillägg av behandling med alfainterferoner enbart eller i kombination med ribavirin kan öka risken i denna undergrupp av patienter. gre
Dentala och parodontala tillstånd:
Dentala och parodontala tillstånd som kan leda till tandlossning har rapporterats hos patienter som fått Viraferon och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänder och munslemhinnor vid långtidsbehandling med län
kombinationen av Viraferon och ribavirin.
Dessutom kan en del patienter kräkas.
Om de gör det ska de rådas att skölja munnen noggrant efteråt. te
Laboratorieprover: r in
Hematologiska och blodkemiska standardtester (blodstatus och differentialräkning, trombocytantal, elektrolyter, leverenzymer, serumprotein, serumbilirubin och serumkreatinin) ska utföras på alla patienter före och regelbundet under behandling med Viraferon. tä
Under behandling av hepatit B eller C rekommenderas det att prover tas vid vecka 1, 2, 4, 8, 12, 16 och därefter varannan månad under hela behandlingen.
Om ALAT stiger under dle
Vid ALAT- stegring ska leverfunktionstester:
ALAT, protrombintid, alkalisk fosfatas, albumin och bilirubin övervakas med me
tvåveckorsintervall.
Effekter på fertilitet:
Interferon kan försämra fertiliteten (se avsnitten 4. 6 och 5. 3). ke
4. 5 Interaktioner med andra läkemedel och övriga interaktioner Lä
Narkotika, hypnotika och sedativa ska ges med försiktighet vid samtidig användning av Viraferon.
Interaktioner mellan Viraferon och andra läkemedel har inte utvärderats fullständigt.
Försiktighet ska iakttas när Viraferon ges i kombination med andra potentiellt myelosuppressiva medel.
121 Interferoner kan påverka den oxidativa metabola processen.
Detta bör beaktas vid samtidig behandling med läkemedel som metaboliseras via denna väg, såsom xantinderivaten teofyllin eller aminofyllin.
Vid samtidig behandling med xantinläkemedel, ska teofyllinnivåerna i serum övervakas och dosen justeras om så behövs.
ing Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon, inklusive de som behandlats med Viraferon.
Etiologin har inte fastställts.
Dessa symtom har rapporterats mer frekvent när shosaikoto, en kinesisk
ljn örtmedicin, ges tillsammans med alfainterferon (se avsnitt 4. 4).
rsä (Se även produktresumén för ribavirin om Viraferon ska ges i kombination med ribavirin hos patienter med kronisk hepatit C.)
r fö 4. 6 Graviditet och amning
Kvinnor i fertil ålder skall använda effektiv preventivmetod under behandling.
Viraferon ska användas med försiktighet hos fertila män.
Minskade koncentrationer av östradiol och progesteron i serum har
t fö rapporterats hos kvinnor som behandlats med humant leukocytinterferon.
Djurstudier har visat
än reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
Viraferon ska endast användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret. dk Det är inte känt om innehållsämnena i detta läkemedel utsöndras i bröstmjölk.
På grund av risken för biverkningar hos spädbarn som ammas, bör amning upphöra innan behandlingen påbörjas. go
Ribavirin orsakar allvarliga fosterskador vid användning under graviditet.
Extrem gre
försiktighet måste vidtas för att undvika graviditet hos kvinnliga patienter eller hos partner till manliga patienter som tar Viraferon i kombination med ribavirin.
Kvinnor i fertil ålder och deras partner måste båda använda ett effektivt preventivmedel under behandlingen och under 4 månader efter att behandlingen har avslutats.
Manliga patienter och deras kvinnliga partner måste båda använda ett län
4. 7 Effekter på förmågan att framföra fordon och använda maskiner r in
Patienterna ska infomeras om att de kan bli trötta, sömniga eller förvirrade under behandlingen med Viraferon och att de därför bör undvika att köra bil eller använda maskiner. tä dle me ke Lä
122 4. 8 Biverkningar
Se produktresumén för ribavirin för biverkningar relaterade till ribavirin om Viraferon ges i kombination med ribavirin till patienter med kronisk hepatit C.
Feber och trötthet gick ofta tillbaka
ljn inom 72 timmar efter att behandlingen avbrutits eller avslutats.
Alla patienter i dessa studier fick 3 MIE Viraferon tre gånger per vecka.
I tabell 1 visas frekvensen patienter som rapporterade behandlingsrelaterade
Svårighetsgraden var generellt mild till måttlig.
De biverkningar som listas i tabell 1 grundar sig på erfarenhet från kliniska prövningar och erfarenhet efter marknadsföringen.
Mycket vanlig
t fö (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); ingen känd frekvens.
än Tabell 1.
Biverkningar rapporterade under kliniska prövningar eller efter marknadsföring av Viraferon som monoterapi eller i kombination med ribavirin dk Organsystem Infektioner och infestationer Mycket vanlig:
Vanlig:
Sällsynt:
Blodet och lymfsystemet
Biverkningar Faryngit *, virusinfektion * go Bronkit, sinuit, herpes simplex (resistens), rinit Pneumoni§
gre
Leukopeni Mycket vanlig:
Trombocytopeni, lymfadenopati, lymfopeni Vanlig:
Aplastisk anemi Mycket sällsynt: län
Ren erytrocytaplasi, idiopatisk trombocytopenia purpura, Ingen känd frekvens: trombotisk trombocytopenia purpura Immunsystemet§ Sarkoidos, förvärrad sarkoidos Mycket sällsynt: te
Systemisk lupus erythematosus, vaskulit, reumatoid artrit Ingen känd frekvens:
(ny eller förvärrad), Vogt- Koyanagi- Haradas syndrom, r in
akuta överkänslighetsreaktioner inklusive urtikaria. angioödem, bronkokonstriktion, anafylaxi§ Endokrina systemet tä
Hypotyroidism§, hypertyroidism§ Vanlig:
Diabetes, förvärrad diabetes Mycket sällsynt:
Metabolism och nutrition dle
Anorexi Mycket vanlig:
Hypokalcemi, dehydrering, hyperurikemi, törst Vanlig:
Hyperglykemi, hypertriglyceridemi§, ökad aptit Mycket sällsynt: me
Psykiska störningar§ Depression, insomnia, oro, emotionell labilitet *, agitation, Mycket vanlig: nervositet ke
Förvirring, sömnproblem, minskad libido Vanlig:
Självmordstankar Sällsynt:
Lä
riktat mot andra), psykos inklusive hallucinationer Förändring av det mentala tillståndet§ Ingen känd frekvens: § Centrala och perifera nervsystemet Yrsel, huvudvärk, nedsatt koncentration, muntorrhet Mycket vanlig:
123 Vanlig:
Tremor, parestesi, hypoestesi, migrän, vallningar, somnolens, smakförändringar
Mycket sällsynt:
Cerebrovaskulär blödning, cerbrovaskulär ischemi, kramper, medvetandesänkning, encefalopati, neuropati, polyneuropati Mononeuropatier, koma§
ing Ingen känd frekvens:
Ögon Dimsyn Mycket vanlig:
ljn Konjunktivit, onormal syn, tårkörtelrubbningar, ögonsmärta Vanlig:
Näthinneblödningar§, retinopatier (inklusive maculaödem), Sällsynt: obstruktion av retinalartär eller - ven§, optikusneurit,
rsä papillödem, förlust av synskärpa eller av synfält, bomullsexudat§ Öron och balansorgan
r fö Vertigo, tinnitus Vanlig:
Hörselförlust, hörselrubbningar Mycket sällsynt:
Hjärtat
t fö Palpitationer, takykardi Vanlig:
Kardiomyopati Sällsynt:
Hjärtinfarkt, hjärtischemi Mycket sällsynt:
Arytmi Ingen känd frekvens:
än Blodkärl Hypertension Vanlig: dk Perifer ischemi, hypotension§ Mycket sällsynt:
Andningsvägar, bröstkorg och mediastinum go Dyspné *, hosta * Mycket vanlig:
Näsblödningar, andningsbesvär, nästäppa, rinorré, icke - Vanlig: produktiv hosta gre
Lunginfiltrat§, pneumonit§ Mycket sällsynt:
Magtarmkanalen Illamående/ kräkningar, buksmärta, diarré, stomatit, dyspepsi Mycket vanlig: län
Ulcerös stomatit, smärta i övre högra kvadranten, glossit, Vanlig: gingivit, förstoppning, lös avföring Pankreatit, ischemisk kolit, ulcerös kolit, blödande tandkött Mycket sällsynt:
Ospecificerad periodontal sjukdom, ospecificerad Ingen känd frekvens: te
tandsjukdom§ Lever och gallvägar r in
Hepatomegali Vanlig:
Hepatotoxicitet, (inklusive dödsfall) Mycket sällsynt:
Hud och subkutan vävnad tä
Alopeci, pruritus *, torr hud *, utslag *, ökad svettning Mycket vanlig:
Psoriasis (debut eller förvärrad) §, makulopapulösa utslag, Vanlig: erytematösa utslag, eksem, erytem, hudförändringar dle
Stevens- Johnsons syndrom, toxisk epidermal nekrolys, Mycket sällsynt: erythema multiforme Muskuloskeletala systemet och bindväv me
Myalgi, artralgi, muskuloskeletal smärta Mycket vanlig:
Artrit Vanlig:
Rabdomyolys, myosit, vadkramper, ryggvärk Mycket sällsynt: ke
Njurar och urinvägar Frekvent urinering Vanlig:
Njursvikt, njurinsufficiens, nefrotiskt syndrom Mycket sällsynt:
Lä
Reproduktionsorgan och bröstkörtel Amenorré, bröstsmärta, dysmenorré, menorragi, Vanlig: menstruationsrubbningar, vaginala förändringar Allmänna symptom och/ eller symptom
124 vid administreringsstället Inflammation vid injektionsstället, reaktion vid Mycket vanlig: injektionsstället *, trötthet, stelhet, feber§, influensaliknande symptom§, asteni, irritabilititet, smärta i bröstkorgen,
ing sjukdomskänsla Smärta vid injektionsstället Vanlig:
Nekros vid injektionsstället, ansiktsödem Mycket sällsynt:
ljn Undersökningar Viktminskning Mycket vanlig: * Dessa händelser var bara vanliga med Viraferon som monoterapi
rsä § Se avsnitt 4. 4
Dessa biverkningar har också rapporterats för enbart Viraferon.
Kardiomyopati,
t fö som kan vara reversibel vid avbrytande av interferon alfa, har rapporterats i sällsynta fall hos patienter utan tidigare tecken på hjärtsjukdom (se avsnitt 4. 4).
Många olika autoimmuna och immunmedierade sjukdomar har rapporterats med alfainterferoner
än inklusive tyroideaförändringar, systemisk lupus erythematosus, reumatoid artrit (debut eller förvärrad), idiopatisk och trombotisk trombocytopenia purpura, vaskulit, neuropatier inklusive mononeuropatier dk (se även avsnitt 4. 4).
Kliniskt signifikanta förändringar av laboratorievärden, vanligast förekommande vid doser högre go än 10 miljoner IE per dag, inkluderar minskade antal granulocyter, vita blodkroppar och minskade antal trombocyter, sänkt hemoglobin, förhöjda nivåer av alkalisk fosfatas, LD, serumkreatinin och serumurea.
Ökade ALAT/ ASAT nivåer har noterats som en avvikelse hos vissa individer utan hepatit gre
och även hos vissa patienter med kronisk hepatit B samtidigt med eliminering av viralt DNAp.
Barnpopulationer län
Barn och ungdomar – kronisk hepatit C I kliniska studier på 118 barn eller ungdomar mellan 3 och 16 år avbröt 6% behandlingen på grund av biverkningar.
I allmänhet var biverkningsprofilen i den begränsade barnpopulationen som studerats te
jämförbar med den som observerats hos vuxna, även om det finns en särskild oro i samband med barn avseende tillväxthämning eftersom en minskning av längd (9% genomsnittlig percentil minskning av r in
tillväxthastigheten) och vikt (13% genomsnittlig percentil minskning) sågs under behandlingen (se avsnitt 4. 4).
Dessutom rapporterades självmordstankar eller självmordförsök oftare jämfört med hos vuxna patienter (2, 4% respektive 1%) under behandlingen och under 6 månader efter behandling. tä
Liksom vuxna patienter upplevde också barn och ungdomar andra psykiatriska symptom (t. ex. depression, emotionell labilitet och somnolens) (se avsnitt 4. 4).
Därutöver förekom besvär vid injektionsstället, feber, anorexi, kräkningar och emotionell labilitet oftare hos barn och ungdomar än dle
Dosjusteringar krävdes hos 30% av patienterna, oftast på grund av anemi och neutropeni. me
De biverkningar som listas i tabell 2 grundar sig på erfarenhet från kliniska prövningar på barn.
Inom organsystemen listas biverkningarna under frekvensrubriker enligt följande kategorier: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10).
Inom varje frekvensområde redovisas biverkningarna efter ke
Lä
125 Tabell 2 Biverkningar som rapporteras som mycket vanliga och vanliga i kliniska prövningar på barn Mycket vanlig (≥1/ 10) - Vanlig (≥1/ 100, < 1/ 10) Organsystem
Biverkningar
ing Infektioner och infestationer Virusinfektion, faryngit Mycket vanlig:
Svampinfektion, bakteriell infektion, lunginfektion, otitis media, Vanlig:
ljn tandabscess, herpes simplex, urinvägsinfektion, vaginit, gastroenterit Benigna och maligna neoplasier och ospecificerad
rsä Neoplasm (ospecificerad) Vanlig:
Blodet och lymfsystemet Anemi, neutropeni Mycket vanlig:
r fö Trombocytopeni, lymfadenopati Vanlig:
Endokrina systemet Hypotyreoidism§ Mycket vanlig:
t fö Hypertyreoidism§, virilism Vanlig:
Metabolism och nutrition Anorexi Mycket vanlig:
Hypertriglyceridemi§, hyperuricemi, ökad aptit
än Vanlig: § Psykiska störningar Depression, emotionell instabilitet, sömnlöshet Mycket vanlig: dk Självmordtankar, aggressiva reaktioner, förvirring, förändrat Vanlig: beteende, agitation, sömngång, oro, nervositet, sömnrubbningar, go onormala drömmar, apati Centrala och perifera nervsystemet§ Huvudvärk, yrsel Mycket vanlig: gre
Hyperkinesi, tremor, dysfoni, parestesi, hypoestesi, hyperestesi, Vanlig: försämrad koncentration, somnolens Ögon län
Konjunktivit, ögonsmärta, onormal syn, tårkörtelbesvär Vanlig:
Blodkärl Raynauds sjukdom, vallningar, pallor Vanlig:
Andningsvägar, bröstkorg te
och mediastinum Dyspné, takypné, näsblödningar, hosta, nästäppa, irritation i näsan, Vanlig: r in
rinnorré, nysningar Magtarmkanalen Diarré, kräkningar, illamående, buksmärta Mycket vanlig: tä
Munsår, ulcerös stomatit, stomatit, smärta i övre högra kvadranten, Vanlig: dyspepsi, glossit, gastroesofagusreflux, rektala besvär, gastrointestinala besvär, förstoppning, lös avföring, tandvärk, dle
tandbesvär Lever och gallvägar Onormal leverfunktion Vanlig: me
Hud och subkutan vävnad Alopeci, utslag Mycket vanlig:
Ljuskänslighetsreaktioner, makulopapulösa utslag, eksem, akne, Vanlig: ke
hudproblem, nagelbesvär, missfärgning av huden, pruritus, torr hud, erytem, blåmärken, ökad svettning Lä
Muskuloskeletala systemet och bindväv Artralgi, myalgi, muskuloskeletal smärta Mycket vanlig:
Njurar och urinvägar Enures, urineringsbesvär, urininkontinens Vanlig:
126 Reproduktionsorgan och bröstkörtel Flickor: amenorré, menorragi, menstruationsrubbningar, vaginala Vanlig: besvär
ing Pojkar: testikelsmärta Allmänna symptom och/ eller symptom vid
ljn administreringsstället Inflammation vid injektionsstället, reaktion vid injektionsstället, Mycket vanlig: trötthet, stelhet, feber§, influensaliknande symptom§,
rsä sjukdomskänsla, irritabilitet Smärta i bröstkorgen, asteni, ödem, smärta vid injektionsstället Vanlig:
Undersökningar
r fö Minskad tillväxttakt (längd och/ eller viktminskning för åldern) § Mycket vanlig:
Skador och förgiftningar Hudlaceration Vanlig:
t fö § Se avsnitt 4. 4
4. 9 Överdosering
än Inga fall av överdosering har rapporterats som lett till akuta kliniska manifestationer.
Som för alla aktiva farmakologiska substanser är det emellertid indicerat med symptomatisk behandling och dk frekvent övervakning av vitaltecken och noggrann observation av patienten. go 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper gre
Farmakoterapeutisk grupp:
Immunstimulerande medel, cytokiner och immunmodulerande medel, interferoner, interferon alfa- 2b, ATC- kod L03A B05 län
Viraferon är en steril stabil formulering av högt renat interferon alfa- 2b producerat med rekombinant - DNA teknik.
Rekombinant interferon alfa- 2b är ett vattenlösligt protein med en molekylvikt på approximativt 19300 dalton.
plasmidhybrid innehållande en interferon alfa- 2b- gen från humana leukocyter. r in
Aktiviteten hos Viraferon uttrycks som IE, där 1 mg rekombinant interferon alfa- 2b protein motsvarar 2, 6 x 108 IE.
leukocytinterferon som fastställts av Världshälsoorganisationen.
Interferonerna är en familj av små proteinmolekyler med molekylvikter mellan ungefär 15000 och dle
21000 dalton.
De produceras och utsöndras av celler som svar på virusinfektioner eller olika syntetiska och biologiska inducerare.
Tre huvudklasser av interferoner har identifierats: alfa, beta och gamma.
Dessa tre klasser är i sig själva inte homogena och kan innehålla flera olika typer av me
interferonmolekyler.
Mer än 14 genetiska distinkta humana alfainterferoner har identifierats.
Viraferon har klassificerats som rekombinant interferon alfa- 2b. ke
Interferoner utövar sina cellulära aktiviteter genom att binda till specifika membranreceptorer på cellytan.
De uppvisar selektivitet för humana men inte murina Lä
interferoner, vilket tyder på artspecificitet.
Studier med andra interferoner har påvisat artspecificitet.
Dock är vissa arter av apor, t. ex. rhesusapor, mottagliga för farmakodynamisk stimulering efter exponering för humana typ I interferoner.
127 Resultaten från ett flertal studier tyder på att när interferon väl bundit till cellmembranet initieras en komplex sekvens av intracellulära förlopp som inkluderar induktion av vissa enzymer.
Man antar att denna process åtminstone delvis är ansvarig för de olika cellulära svaren på interferon, vilka inkluderar hämning av virusreplikation i virusinfekterade celler, suppression av cellulär proliferation
ing och sådana immunmodulerande effekter som ökning av makrofagers fagocyterande förmåga och förbättring av lymfocyters specifika cytotoxicitet mot målceller.
Vissa av eller alla dessa effekter kan bidra till interferonets terapeutiska effekter.
Det har uppvisat signifikant
rsä immunomodulerande aktivitet in vitro.
Även om den
r fö exakta antivirala verkningsmekanismen för rekombinant interferon alfa- 2b är okänd, förefaller det att förändra värdcellens metabolism.
Denna verkan inhiberar virusreplikation eller om replikation inträffar så är de alstrade virionerna oförmögna att komma ut ur cellen.
t fö Kronisk hepatit B:
Nuvarande klinisk erfarenhet hos patienter som behandlas med interferon alfa- 2b i 4 till 6 månader tyder på att behandlingen kan eliminera HBV- DNA i serum.
än observerats.
Hos vuxna patienter med avsaknad av HbeAg och HBV- DNA har en betydlig minskning av morbiditet och mortalitet observerats. dk Interferon alfa- 2b (6 MIE/ m2 3 gånger per vecka i 6 månader) har givits till barn med kronisk aktiv hepatit B.
På grund av ett metodologiskt fel kunde man inte visa på någon effekt.
Vidare upplevde go barn som behandlades med interferon alfa- 2b en minskad tillväxthastighet och vissa fall av depression observerades. gre
Kronisk hepatit C:
Hos vuxna patienter som får interferon i kombination med ribavirin är det kvarstående behandlingssvaret 47%.
Överlägsen effekt har visats med kombinationen pegylerat interferon och ribavirin (61% kvarstående behandlingssvar uppnåddes i en studie på naiva patienter med en län
kliniska fas III studier med 2552 patienter med kronisk hepatit C som tidigare inte behandlats med interferoner (interferonnaiva patienter).
Studierna jämförde effekten av enbart Viraferon eller i r in
Effekten definierades som kvarstående virologiskt svar 6 månader efter avslutad behandling.
Patienter aktuella för dessa studier hade kronisk hepatit C som fastställts genom ett positivt HCV- RNA polymerase chain reaction (PCR) test (> 100 kopior/ ml), en leverbiopsi som överensstämde med en histologisk diagnos av kronisk hepatit utan någon annan känd orsak till kronisk tä
hepatit och ett avvikande ALAT i serum. dle
Viraferon gavs i en dos av 3 MIE 3 gånger per vecka som monoterapi eller i kombination med ribavirin.
Majoriteten av patienterna i dessa kliniska studier behandlades i ett år.
Alla patienter följdes upp i ytterligare 6 månader efter det att behandlingen avslutats för att bestämma kvarstående me
virologiskt svar.
Kvarstående virologiskt svar hos behandlingsgrupperna behandlade i ett år med Viraferon enbart eller i kombination med ribavirin (från två studier) visas i tabell 3.
Viraferon vid behandling av kronisk hepatit C hos patienter som tidigare inte behandlats.
HCV genotyp och virusmängd före behandling är prognostiska faktorer och det är känt att de påverkar Lä
Det ökade behandlingssvaret för kombinationen av Viraferon + ribavirin, jämfört med Viraferon enbart, upprätthålls i alla subgrupper.
Den relativa fördelen av kombinationsbehandlingen med Viraferon + ribavirin är särskilt betydelsefull hos den mest svårbehandlade subgruppen av patienter (genotyp 1 och hög virusmängd) (tabell 3).
128 Behandlingssvaret i dessa studier ökade med följsamheten (compliance).
32% i studie C/ I98- 580).
ing
Tabell 3
Kvarstående virologiskt svar med Viraferon + ribavirin (ett års behandling) med avseende på genotyp och virusmängd
ljn HCV Genotyp
I
I/ R
I/ R
N=503
N=505
N=505
C95- 132/ I95- 143 C95- 132/ I95- 143
C/ I98- 580
16% 41%
47%
r fö Genotyp 1
9%
29%
33%
t fö Genotyp 1 ≤ 2 miljoner
25%
33%
45%
än kopior/ ml Genotyp 1 > 2 miljoner kopior/ ml Genotyp 2/ 3
3%
27% dk
29%
31%
65%
79%
I/ R Viraferon (3 MIE 3 gånger per vecka) + ribavirin (1000/ 1200 mg/ dag) gre
Patienter med samtidig HCV/ hiv- infektion Två studier har genomförts hos patienter med samtidig HCV/ hiv- infektion.
totalt sett mindre sannolikt att de patienter som fick Viraferon plus ribavirin svarade än de som fick pegylerat interferon alfa- 2b med ribavirin.
Behandlingssvaren i båda studierna presenteras i tabell 4.
Studie 1 (RIBAVIC; P01017) var en randomiserad multicenterstudie med 412 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hiv- infektion.
få antingen pegylerat interferon alfa- 2b (1, 5 µg/ kg/ vecka) plus ribavirin (800 mg/ dag) eller Viraferon (3 MIE tre gånger i veckan) plus ribavirin (800 mg/ dag) under 48 veckor med en uppföljningsperiod r in
på 6 månader.
Studie 2 (P02080) var en randomiserad singelcenterstudie med 95 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hiv- infektion.
Patienterna randomiserades till att få antingen pegylerat interferon alfa- 2b (100 eller 150 µg/ vecka baserat på vikt) plus ribavirin (800 - tä
1200 mg/ dag baserat på vikt) eller Viraferon (3 MIE tre gånger i veckan) plus ribavirin (800 - 1200 mg/ dag baserat på vikt).
Behandlingstiden var 48 veckor med en uppföljningsperiod på 6 månader med undantag för patienter infekterade med genotyp 2 eller 3 och virusmängd dle
< 800 000 IE/ ml (Amplicor) som behandlades i 24 veckor med en 6 månaders uppföljningsperiod. me ke Lä
129 Tabell 4
Bibehållet virologiskt behandlingssvar baserat på genotyp efter behandling med Viraferon i kombination med ribavirin jämfört med pegylerat interferon alfa- 2b i kombination med ribavirin hos patienter med samtidig HCV/ hiv- infektion
ing
Studie 11
Pegylerat
Studie 22
interferon
Pegylerat interferon
alfa- 2b (100 or
rsä 150c
alfa- 2b
Viraferon
(1, 5 µg/ kg /
Viraferon
(3 MIE TIW)
vecka) +
(3
(800 -
värdeb
(800 mg)
(800 mg)
1200 mg) d
27% (56/ 205) 20% (41/ 205) 0, 047 44% (23/ 52)
21% (9/ 43)
t fö Genotyp 1, 4
17% (21/ 125)
6% (8/ 129)
0, 006 38% (12/ 32)
7% (2/ 27)
0, 007
Genotyp 2,
44% (35/ 80)
43% (33/ 76)
0, 88
53% (10/ 19)
47% (7/ 15)
0, 730
än 3 MIE = miljoner internationella enheter; TIW = tre gånger i veckan. a: p- värde baserat på Cochran- Mantel Haenszels chi- två- test. dk b: p- värde baserat på chi- två- test. c: patienter < 75 kg erhöll pegylerat interferon alfa- 2b 100 µg/ vecka och patienter ≥ 75 kg erhöll pegylerat interferon alfa- 2b 150 µg/ vecka. go d: ribavirindosen var 800 mg för patienter < 60 kg, 1000 mg för patienter 60- 75 kg, och 1200 mg för patienter > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36. gre
Patienter med recidiv:
Totalt 345 patienter som fått recidiv efter interferon alfa behandling län
behandlades i två kliniska studier med Viraferon monoterapi eller i kombination med ribavirin.
Hos dessa patienter ökade effektiviteten 10 gånger då ribavirin adderades till Viraferon behandlingen jämfört med Viraferon enbart vid behandling av kronisk hepatit C (48, 6% vs 4, 7%).
Denna ökning av effektiviteten inkluderade förlust av HCV (< 100 kopior/ ml med PCR), förbättring av te
leverinflammationen och normalisering av ALAT och kvarstod 6 månader efter behandlingen avslutats. r in
Effektdata från långtidsbehandling I en stor studie togs 1071 patienter in efter behandling i en tidigare studie med icke- pegylerat tä
interferon alfa- 2b eller icke- pegylerat interferon alfa- 2b/ ribavirin för att, baserat på kliniska resultat, undersöka varaktigheten av virologiskt svar samt utvärdera betydelsen av fortsatt virusfrihet.
462 patienter fullföljde åtminstone 5 års långtidsuppföljning och endast 12 av 492 patienter med dle
kvarstående svar fick återfall under denna studie.
Kaplan- Meier- estimatet för fortsatt kvarstående svar över 5 år för alla patienter är 97% (95%, 99%).
Kvarstående virologiskt svar efter behandling av kronisk HCV med icke- pegylerat interferon alfa- 2b me
(med eller utan ribavirin) resulterar i långtids- eliminering av viruset vilket medför resolution av leverinfektionen och en klinisk bild som vid utläkning av den kroniska HCV- infektionen.
Detta omöjliggör emellertid inte förekomst av leverkomplikationer hos patienter med cirros (inklusive ke
leverkarcinom).
Kliniska studier hos barnpatienter med kronisk hepatit C:
Lä
Barn och ungdomar mellan 3 och 16 år med kompenserad kronisk hepatit C och detekterbart HCV - RNA (fastställt av ett centralt laboratorium som använder ett forskningsbaserat RT- PCR test) inkluderades i två multicenterstudier och behandlades med fick Viraferon 3 MIE/ m2 3 gånger per vecka plus ribavirin 15 mg/ kg per dag under 1 år följt av 6 månaders uppföljning efter behandlingen.
Totalt inkluderades 118 patienter:
57% pojkar, 80% med kaukasiskt ursprung och 78% med 130 genotyp 1 och 64% ≤ 12 år.
Studien omfattade huvudsakligen barn med mild till måttlig hepatit C.
Kvarstående virologiskt svar hos barn och ungdomar var jämförbart med det hos vuxna.
Eftersom data saknas för barn med allvarlig progressiv sjukdom och på grund av risken för svåra biverkningar måste nytta/ risk- bedömning av kombinationsbehandling med ribavirin och interferon alfa- 2b noga göras för
ing denna patientgrupp (se avsnitten 4. 1, 4. 4 och 4. 8).
Studieresultaten är summerade i tabell 5.
ljn Tabell 5.
Virologiskt svar hos tidigare obehandlade barnpatienter Viraferon 3 MIE/ m2 3 gånger per vecka
rsä + ribavirin 15 mg/ kg/ dag
r fö Respons, totalt1 (n=118)
54 (46%) *
t fö Genotyp 1 (n=92)
33 (36%) *
Genotyp 2/ 3/ 4 (n=26)
21 (81%) *
än * Antal (%) patienter 1.
Definierad som HCV- RNA under gränsen för detekterbarhet genom användning av ett forskningsbaserat RT- PCR- test dk efter behandlingens slut och under uppföljningsperioden
5. 2 Farmakokinetiska egenskaper go
Farmakokinetiken hos Viraferon studerades hos friska frivilliga efter engångsdoser på dels 5 miljoner IE/ m2 eller 10 miljoner IE/ m2 givna subkutant och dels 5 miljoner IE/ m2 givet gre
intramuskulärt och som en intravenös infusion under 30 minuter.
De genomsnittliga interferonkoncentrationerna i serum efter subkutan och intramuskulär injektion var jämförbara.
Cmax uppnåddes tre till 12 timmar efter den lägre dosen och sex till åtta timmar efter den högre dosen.
Halveringstiden för eliminering efter interferoninjektionerna var ungefär två till tre timmar respektive län
Serumnivåerna var under den detekterbara gränsen 16 respektive 24 timmar efter injektionen.
Både subkutan och intramuskulär administrering resulterade i en biotillgänglighet på över 100%. te
Efter intravenös administrering nådde interferonnivåerna i serum sina högsta värden r in
Halveringstiden för elimineringen var ungefär två timmar. tä
Urinnivåerna av interferon var under detektionsgränsen för var och en av de tre administreringsvägarna. dle
Barn och ungdomar:
Farmakokinetiska egenskaper vid upprepad dosering av Viraferon injektion och ribavirin kapslar till barn och ungdomar mellan 5 och 16 år med kronisk hepatit C framgår av tabell 6. me
Farmakokinetiken för Viraferon och ribavirin (dosnormaliserade) är jämförbar mellan vuxna och barn eller ungdomar. ke Lä
131 Tabell 6.
Medelvärde (% CV) av farmakokinetiska parametrar vid upprepad dosering av Viraferon och ribavirin kapslar givna till barn eller ungdomar med kronisk hepatit C
Parameter
Ribavirin
Viraferon
ing 3 MIE/ m2 3 gånger i veckan 15 mg/ kg/ dag som 2 uppdelade
doser
(n = 54)
(n = 17)
Tmax (tim)
1, 9 (83)
5, 9 (36)
Cmax (ng/ ml)
3275 (25)
51 (48)
AUC *
29774 (26)
622 (48)
Skenbar clearance l/ tim/ kg
0, 27 (27)
Ej utfört
AUC0- 24 (IE. tim/ ml) för Viraferon
r fö Analyser av interferon- neutraliserande faktorer genomfördes på serumprover från patienter som fick Viraferon i kliniska studier monitorerade av Schering- Plough.
Interferon- neutraliserande faktorer är antikroppar som neutraliserar den antivirala aktiviteten hos interferon.
Den kliniska incidensen av
t fö neutraliserande faktorer som uppkommer hos systemiskt behandlade cancerpatienter är 2, 9% och hos hepatitpatienter 6, 2%.
Detekterbara titrar var låga i nästan samtliga fall och har inte regelmässigt associerats med förlust av svar eller något annat autoimmunt fenomen.
Hos patienter med hepatit observerades ingen förlust av svar, antagligen på grund av de låga titrarna.
än 5. 3 Prekliniska säkerhetsuppgifter dk Även om interferon allmänt anses vara artspecifikt, genomfördes toxikologiska djurstudier.
Injektioner av humant rekombinant interferon alfa- 2b under upp till 3 månader har inte visat några tecken på go toxicitet hos mus, råtta eller kanin.
Daglig dosering till cynomolgusapa med 20 x 106 IE/ kg/ dag i tre månader gav ingen anmärkningsvärd toxicitet.
Toxicitet sågs hos apa som fick 100 x 106 IE/ kg/ dag i tre månader. gre
I studier med interferon hos icke humana primater har en onormal menstruationscykel observerats (se avsnitt 4. 4). län
Interferon alfa- 2b har visat sig ha te
abortframkallande effekter hos Macaca mulatta (rhesusapor) vid 90 och 180 gånger den rekommenderade intramuskulära eller subkutana dosen på 2 miljoner IE/ m2.
Aborter observerades i r in
Höga doser av andra tä
former av alfa - och betainterferon har visat sig ge dosrelaterade anovulatoriska och abortframkallande effekter på rhesusapor. dle
Mutagenicitetsstudier med interferon alfa- 2b avslöjade inte några ogynnsamma effekter.
behandling på tillväxt, utveckling, sexuell mognad och beteende (se avsnitt 4. 4 och produktresumén för Rebetol om Viraferon kommer att administreras i kombination med ribavirin). ke
6.
FARMACEUTISKA UPPGIFTER Lä
6. 1 Förteckning över hjälpämnen
Vattenfritt dinatriumfosfat, Natriumdivätefosfatmonohydrat, Natriumedetat, 132 Natriumklorid, M- kresol, Polysorbat 80 Vatten för injektionsvätskor.
ing 6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under 6. 6.
ljn 6. 3 Hållbarhet
rsä 18 månader
r fö 6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C – 8°C).
t fö Får ej frysas.
Under transport kan injektionsvätskan, inom dess hållbarhetstid, förvaras vid eller under 25°C upp till sju dagar före användning.
Viraferon kan ställas tillbaka i kylskåp när som helst under denna sju - dagars period.
Om läkemedlet inte används under denna sju- dagars period, kan det inte ställas tillbaka
än i kylskåpet för en ny förvaringsperiod utan måste kasseras.
dk 6. 5 Förpackningstyp och innehåll
1 ml lösning (motsvarande 10 miljoner IE) i en injektionsflaska (typ I glas) med en propp av go halobutylgummi i en förslutning av aluminium med en hätta av polypropylen Förpackningar om 1 gre
Eller
1 ml lösning (motsvarande 10 miljoner IE) i en injektionsflaska (typ I glas) med en propp av län
halobutylgummi i en förslutning av aluminium med en hätta av polypropylen med 1 injektionsspruta, 1 injektionsnål och 1 rengöringsservett.
Förpackningar om 1, 6 eller 12 Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras. te
6. 6 Särskilda anvisningar för destruktion r in
Se till att välja en lämplig beredningsform och styrka. tä
Viraferon injektionsvätska, lösning, kan injiceras direkt efter uttagande av den tillämpliga dosen från injektionsflaskan med en steril injektionsspruta. dle
Som för alla parenterala läkemedel gäller det att före administrering kontrollera Viraferon injektionsvätska, lösning med avseende på partiklar och missfärgning.
Lösningen ska vara klar och me
själv injicerar Viraferon ”).
Lä
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe 133 73, rue de Stalle B- 1180 Bruxelles Belgien
ing 8.
EU/ 1/ 99/ 128/ 017
ljn EU/ 1/ 99/ 128/ 018 EU/ 1/ 99/ 128/ 019
r fö 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
9 mars 2000 Datum för senast förnyat godkännande:
23 maj 2005
t fö 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
än dk Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu go gre län te r in tä dle me ke Lä
134 1.
LÄKEMEDLETS NAMN
Viraferon 18 miljoner IE/ 3 ml injektionsvätska, lösning
ing 2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska Viraferon, injektionsvätska, lösning, för flergångsbruk, innehåller 18 miljoner IE
ljn rekombinant interferon alfa- 2b tillverkat i E. coli genom rekombinant DNA- teknologi i 3 ml vätska.
rsä En ml lösning innehåller 6 miljoner IE interferon alfa- 2b.
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
r fö 3.
LÄKEMEDELSFORM
Lösningen är klar och färglös.
än 4.
KLINISKA UPPGIFTER dk 4. 1 Terapeutiska indikationer go Kronisk hepatit B:
Behandling av vuxna patienter med kronisk hepatit B med tecken på hepatit B virusreplikation (närvaro av HBV- DNA och HbeAg), förhöjt alaninaminotransferas (ALAT) och histologiskt verifierad aktiv leverinflammation och/ eller fibros. gre
Kronisk hepatit C:
Vuxna patienter: län
Viraferon är indicerad för behandling av vuxna patienter med kronisk hepatit C som har förhöjda transaminaser utan leverdekompensation och som är serumpositiva för HCV- RNA eller anti- HCV (se avsnitt 4. 4). te
Bästa sättet att använda Viraferon vid denna indikation är i kombination med ribavirin. r in
Barn och ungdomar:
Viraferon är avsedd att användas som kombinationsbehandling med ribavirin, för behandling av barn och ungdomar som är tre år och äldre, med tidigare icke behandlad kronisk hepatit C, utan tä
dekompenserad leverfunktion och vilka är positiva för serum HCV- RNA.
Den förväntade dle
nyttan av behandlingen ska vägas mot de säkerhetsfynd som observeras hos barnpatienter i kliniska studier (se avsnitten 4. 4, 4. 8 och 5. 1). me
4. 2 Dosering och administreringssätt
Behandlingen ska initieras av en läkare med erfarenhet av behandling av sjukdomen. ke
Alla beredningsformer och styrkor är inte lämpliga för en del indikationer.
Lä
Om biverkningar uppkommer under behandling med Viraferon för någon indikation ska dosen justeras eller behandlingen tillfälligt avbrytas tills biverkningarna avklingar.
Om intolerans kvarstår eller återkommer efter adekvat dosjustering, eller om sjukdomen progredierar, ska behandlingen med Viraferon avbrytas.
Efter läkarens omdöme kan patienten själv injicera underhållsdoserna subkutant.
135 Kronisk hepatit B:
Den rekommenderade doseringen ligger inom intervallet 5 till 10 miljoner IE givet subkutant tre gånger i veckan (varannan dag) under en period på 4 till 6 månader.
ing Den givna dosen ska reduceras med 50% om hematologiska rubbningar uppstår (vita blodkroppar < 1500/ mm3, granulocyter < 1000/ mm3, trombocyter < 100000/ mm3).
Behandlingen ska avbrytas vid fall av svår leukopeni (< 1200/ mm3), svår neutropeni (< 750/ mm3) eller svår trombocytopeni (< 70000/ mm3).
rsä månaders behandling (vid den maximalt tolererade dosen) ska behandlingen med Viraferon avbrytas.
Kronisk hepatit C:
Viraferon ges subkutant i en dos på 3 miljoner IE tre gånger per vecka (varannan
Barn som är 3 år och äldre och ungdomar:
Interferon alfa- 2b 3 MIE/ m2 ges subkutant 3 gånger per vecka (varannan dag) i kombination med ribavirin kapslar eller oral lösning som ges peroralt i två
t fö fördelade doser per dag samtidigt med föda (morgon och kväll).
För barnpatienter som väger < 47 kg eller som inte kan svälja kapslar, se produktresumén för ribavirin oral lösing). dk Patienter med virologiskt återfall efter tidigare interferonbehandling (relapspatienter) (vuxna):
Viraferon ges i kombination med ribavirin. go
Baserat på resultat från kliniska studier, för vilka data för 6 månaders behandling finns tillgängliga, rekommenderas det att patienter behandlas med Viraferon i kombination med ribavirin gre
under 6 månader.
Vuxna:
Effekten av Viraferon förstärks när det ges i kombination med ribavirin.
Enbart Viraferon ska län
Viraferon i kombination med ribavirin: te
Baserat på resultat från kliniska studier, för vilka data för 12 månaders behandling finns tillgängliga, rekommenderas det att patienterna behandlas med Viraferon i kombination med ribavirin under r in
minst 6 månader.
Behandlingen bör fortgå i ytterligare 6 månader( dvs. totalt 12 månader) hos patienter som uppvisar negativ HCV- RNA vid 6 månader och som har virus genotyp 1 (som fastställts i ett test före tä
behandlingen) och hög virusmängd före behandling. dle
Andra negativa prognostiska faktorer (ålder > 40 år, manligt kön, bridging fibros) bör tas i beaktande inför ställningstagande till att förlänga behandlingen till 12 månader. me
I kliniska studier, hade patienter som inte uppvisade ett virologiskt svar efter 6 månaders behandling (HCV- RNA under den lägre detektionsgränsen) inte något kvarstående virologiskt svar (HCV- RNA under den lägre detektionsgränsen sex månader efter att behandlingen avslutats). ke
Enbart Viraferon:
mellan 12 och 18 månader tillråds.
Det rekommenderas att patienterna behandlas med enbart Viraferon under minst 3 till 4 månader, varefter HCV- RNA- status bör fastställas.
Behandlingen bör fortgå hos patienter som uppvisar negativ HCV- RNA.
136 Barn och ungdomar:
Effekten och säkerheten av Viraferon i kombination med ribavirin har studerats hos barn och ungdomar som tidigare inte har behandlats för kronisk hepatit C.
ing Genotyp 1:
Den rekommenderade behandlingsdurationen är ett år.
Det är högst osannolikt att patienter som inte uppvisar ett virologiskt svar efter 12 veckor behåller ett virologiskt svar (negativt prediktivt värde 96%).
Virologiskt svar definieras som en frånvaro av detekterbart HCV- RNA vid 12 veckors behandling.
Behandlingen ska utsättas hos dessa patienter.
ljn Genotyp 2/ 3:
Den rekommenderade behandlingsdurationen är 24 veckor.
rsä Virologiskt svar efter 1 års behandling och 6 månaders uppföljning var 36% för genotyp 1 och 81% för genotyp 2/ 3/ 4.
r fö Viraferon kan administreras genom att använda injektionssprutor av antingen steriliserat glas eller plast för engångsbruk.
4. 3 Kontraindikationer
- Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
- Tidigare svår befintlig hjärtsjukdom (t. ex. instabil kronisk hjärtsvikt, nyligen genomgången
än hjärtinfarkt, allvarliga arrytmisjukdomar).
- Gravt nedsatt njur - eller leverfunktion, inklusive den orsakad av metastaser.
- Epilepsi och/ eller nedsatt funktion av centrala nervsystemet (CNS) (se avsnitt 4. 4).
- Kronisk hepatit med dekompenserad levercirros.
- Kronisk hepatit hos patienter som behandlas eller nyligen har behandlats med
go immunosuppressiva läkemedel, med undantag för utsättande av korttidskortikosterioder.
- Autoimmun hepatit eller autoimmun sjukdom i anamnesen; immunsupprimerade
transplanterade patienter. gre
- Befintlig tyreoideasjukdom, såvida den inte kan kontrolleras med konventionell behandling.
Barn och ungdomar:
- Pågående eller tidigare allvarligt psykiatriskt tillstånd, särskilt allvarlig depression,
län
självmordstankar eller självmordsförsök.
Kombinationsbehandling med ribavirin:
Se även produktresumén för ribavirin om interferon alfa- 2b te
ska ges i kombination med ribavirin hos patienter med kronisk hepatit C. r in
4. 4 Varningar och försiktighet
För alla patienter: tä
Psykiatri och centrala nervsystemet (CNS):
Hos barn och dle
ungdomar som behandlades med Viraferon i kombination med ribavirin rapporterades självmordstankar och självmordsförsök mer frekvent jämfört med hos vuxna patienter (2, 4% mot 1%) under behandling och under den 6 månader långa uppföljningsperioden efter behandling.
Precis me
som hos vuxna patienter fick barn och ungdomar andra psykiska biverkningar (t ex depression, emotionell labilitet och somnolens).
Andra CNS- effekter inkluderande aggressivt beteende (ibland riktat mot andra), förvirring och mentala förändringar har observerats med alfa- interferoner. ke
Patienterna ska noggrant följas avseende tecken eller symptom på psykiatrisk sjukdom.
Om psykiatriska symptom Lä
kvarstår eller förvärras, eller självmordstankar identifieras rekommenderas att behandlingen med Viraferon avbryts och att patienten följs upp med lämplig psykiatrisk intervention.
Patienter med existerande eller tidigare allvarliga psykiatriska tillstånd:
137 Om behandling med interferon alfa- 2b anses nödvändig hos vuxna patienter med existerande eller tidigare allvarliga psykiatriska tillstånd, ska den enbart inledas efter att en lämplig individualiserad diagnostik och terapeutiskt omhändertagande av det psykiatriska tillståndet har säkerställts.
Användning av interferon alfa- 2b hos barn och ungdomar med pågående eller tidigare allvarliga
ing psykiatriska tillstånd är kontraindicerat (se avsnitt 4. 3).
Akuta överkänslighetsreaktioner (t. ex. urtikaria, angioödem, bronkkonstriktion, anafylaxi) mot
ljn interferon alfa- 2b har observerats i sällsynta fall under behandling med Viraferon.
Om en sådan reaktion uppträder ska behandlingen avbrytas och lämplig medicinsk behandling sättas in.
Övergående hudutslag nödvändiggör inte att behandlingen avbryts.
Patienter som utvecklar onormal leverfunktion under
r fö behandling med Viraferon ska övervakas noggrant och behandlingen ska avbrytas om tecken och symptom progredierar.
t fö Hypotension kan uppträda under eller upp till två dagar efter behandlingen med Viraferon och kan kräva understödjande behandling.
Adekvat hydrering måste upprätthållas hos patienter som genomgår Viraferon behandling, eftersom
Vätskeersättning kan bli nödvändig. dk Även om feber kan vara associerad med influensaliknande syndrom som ofta rapporterats under interferonbehandling, ska andra orsaker till feber uteslutas. go
Viraferon ska användas med försiktighet hos patienter med försvagande medicinska tillstånd, såsom de med lungsjukdom (t. ex. kronisk obstruktiv lungsjukdom) eller diabetes mellitus med tendens till gre
Försiktighet ska även iakttas hos patienter med koagulationsrubbningar (t. ex. tromboflebit, lungemboli) eller grav myelosuppression. län
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon, inklusive de som behandlats med Viraferon.
Etiologin har inte fastställts.
Dessa symtom har rapporterats mer frekvent när shosaikoto, en kinesisk örtmedicin, ges tillsammans med alfainterferon (se avsnitt 4. 5).
Patienter som utvecklar feber, hosta, te
dyspné eller andra respiratoriska symptom ska lungröntgas.
Om lungröntgen visar lunginfiltrat eller om det finns tecken på nedsatt lungfunktion, bör patienten övervakas noggrant och om det är lämpligt r in
Omedelbart avbrytande av behandling med tä
alfainterferon och behandling med kortikosteroider förefaller medföra att de pulmonella biverkningarna försvinner. dle
Okulära biverkningar (se avsnitt 4. 8) inklusive retinalblödningar, bomullsexudat och obstruktion i retinalartär eller – ven har rapporterats i sällsynta fall efter behandling med alfainterferoner.
Alla patienter som klagar på me
förändringar i synskärpa eller av synfält eller rapporterar andra oftalmologiska symtom under behandling med Viraferon måste omgående genomgå en fullständig ögonundersökning.
Periodiskt återkommande synundersökningar under behandling med Viraferon rekommenderas särskilt hos ke
patienter med tillstånd som förekommer med retinopati, såsom diabetes mellitus eller hypertension.
Lä
Mer uttalad slöhet och koma, inklusive fall av encefalopati, har observerats hos vissa patienter, vanligtvis äldre, som behandlats med högre doser.
Även om dessa effekter vanligtvis är reversibla tog det upp till tre veckor hos vissa patienter innan symptomen försvann.
I mycket sällsynta fall har kramper inträffat vid höga doser av Viraferon.
138 Vuxna patienter med kronisk hjärtsvikt, hjärtinfarkt och/ eller tidigare eller nuvarande arytmisjukdom i anamnesen, och som behöver Viraferonbehandling, måste övervakas noggrant.
Det rekommenderas att man tar elektrokardiogram före och under behandlingens gång på de patienter som har en befintlig
ing hjärtrubbning och/ eller cancer i avancerat stadium.
Det finns inga data på barn och ungdomar med tidigare hjärtsjukdom.
ljn Hypertriglyceridemi och förvärrad hypertriglyceridemi, ibland allvarlig, har obeserverats.
Övervakning av lipidnivåer är därför att rekommendera.
rsä På grund av rapporter om att interferon alfa förvärrat befintlig psoriasissjukdom och sarkoidos, rekommenderas användningen av Viraferon hos patienter med psoriasis eller sarkoidos endast om den
r fö potentiella nyttan överväger den potentiella risken.
Preliminära data tyder på att behandling med interferon alfa kan vara förknippad med en ökad grad av bortstötning av njurtransplantat.
Bortstötning av levertransplantat har också rapporterats.
t fö Bildandet av auto- antikroppar och autoimmuna sjukdomar har rapporterats vid behandling med alfainterferoner.
Patienter som är predisponerade för utveckling av autoimmuna sjukdomar kan ha en
än ökad risk.
Patienter med tecken och symptom liknande autoimmuna sjukdomar ska utvärderas noggrant och risken/ nyttan av fortsatt interferonbehandling ska omvärderas (se även avsnitt 4. 4 dk Kronisk hepatit C, Monoterapi (tyreoidearubbningar) och avsnitt 4. 8).
Fall av Vogt- Koyanagi- Haradas syndrom (VKH) har rapporterats hos patienter med kronisk hepatit C som behandlas med interferon.
Detta syndrom är en granulomatös inflammatorisk sjukdom som go angriper ögonen, hörselapparaten, hjärnhinnan och huden.
Om VKH- syndrom misstänks, ska antiviral behandling sättas ut och behandling med kortikosteroider diskuteras (se avsnitt 4. 8). gre
Behandling med Viraferon ska avbrytas hos patienter med kronisk hepatit som utvecklar en försämring i koagulationsmarkörer vilket kan tyda på leverdekompensation.
Kronisk hepatit C: län
Kombinationsbehandling med ribavirin:
Se även produktresumén för ribavirin om Viraferon ges i kombination med ribavirin hos patienter med kronisk hepatit C. te
På alla patienterna i studierna på kronisk hepatit C togs en leverbiopsi innan de inkluderades men i vissa fall (dvs patienter med genotyp 2 och 3), är det möjligt att behandla utan histologisk bekräftelse. r in
Aktuella behandlingsriktlinjer ska konsulteras huruvida en leverbiopsi krävs innan behandlingen påbörjas.
Monoterapi:
I sällsynta fall utvecklade vuxna patienter som behandlats för kronisk hepatit C med tä
Viraferon tyreoidearubbningar, antingen hypotyreoidism eller hypertyreoidism.
I kliniska studier där Viraferonbehandling användes, utvecklade totalt 2, 8% av patienterna tyreoidearubbningar.
Tillståndet dle
Den mekanism genom vilken Viraferon kan påverka tyreoideafunktionen är okänd.
Innan behandlingen med Viraferon mot kronisk hepatit C påbörjas, ska serumnivån av tyreoideastimulerande hormon (TSH) undersökas. me
Varje tyreoidearubbning som upptäcks vid detta tillfälle ska behandlas med konventionell terapi.
Behandling med Viraferon kan påbörjas om TSH- nivåerna kan hållas inom normalgränserna med medicinering.
Under pågående Viraferon behandling bör TSH- nivåerna kontrolleras om en patient utvecklar symtom som tyder på möjlig tyreoideadysfunktion.
Vid befintlig tyreoideadysfunktion kan ke
Viraferonbehandling fortgå om TSH- nivåerna kan hållas inom normalgränserna med medicinering.
Tyreoideadysfunktion som uppkommit var inte reversibel efter det att Viraferon behandlingen Lä
avbrutits (se även Barn och ungdomar, Övervakning av tyreoidea).
Kompletterande övervakning specifik för barn och ungdomar Övervakning av tyreoidea:
Omkring 12% av barn som behandlats med interferon alfa- 2b och ribavirin utvecklade en ökning av TSH.
Ytterligare 4% fick en övergående sänkning under 139 normalvärdesgränsen.
Innan behandling med Viraferon påbörjas, måste TSH- nivåerna utvärderas och eventuell avvikelse beträffande tyreoidea som upptäcks vid den tidpunkten måste behandlas med konventionell terapi.
Tyreoideadysfunktion under behandlingen med interferon
ing alfa- 2b och ribavirin har observerats.
Om tyreoideaavvikelser upptäcks ska patientens tyreoideastatus utvärderas och behandlas enligt gängse riktlinjer.
TSH).
ljn Tillväxt och utveckling:
Under en 1 år lång behandling observerades en tillväxthämmande effekt av såväl vikt som längdutveckling (9% minskning av medelpercentil för linjär tillväxt och en 13%
rsä minskning av medelpercentil för viktökning).
En generell återhämtning av dessa negativa effekter sågs under den 6 månader långa uppföljningen efter behandlingen.
Interimsdata från en uppföljande långtidsstudie visade emellertid att 12 (14%) av 84 barn hade en > 15 percentils minskning av den
r fö linjära tillväxthastigheten, av vilka 5 (6%) barn hade en > 30 percentils minskning trots att de hade varit utan behandling i mer än 1 år.
Prekliniska juvenila toxicitetsresultat har dessutom visat en mindre dosrelaterad minskning i total tillväxt hos neonatala råttor, som fick ribavirin (se avsnitt 5. 3).
Risk/ nytta effekten av den kombinerade användningen av interferon alfa- 2b och ribavirin ska därför
t fö bedömas hos yngre barn innan behandling påbörjas.
Läkare ombedes följa tillväxten hos barn som tar ribavirin i kombination med interferon alfa- 2b.
Det finns inga data på långtidseffekter på tillväxt och utveckling och på sexuell mognad.
än Samtidig HCV - / hiv- infektion:
Patienter som samtidigt är infekterade med hiv och som får högaktiv dk antiretroviral behandling (HAART) kan ha en ökad risk för mjölksyraacidos.
Försiktighet ska iakttas när Viraferon och ribavirin läggs till HAART- behandling (se produktresumé för ribavirin).
Patienter som behandlas med Viraferon och ribavirin i kombination samt zidovudin kan ha en ökad risk för att go utveckla anemi.
Patienter med samtidig infektion, med framskriden cirros och som får HAART- behandling kan ha en ökad risk för leverdekompensation och död.
kombination med ribavirin kan öka risken i denna undergrupp av patienter.
Dentala och parodontala tillstånd:
Dessutom län
kan muntorrhet ha en skadlig inverkan på tänder och munslemhinnor vid långtidsbehandling med kombinationen av Viraferon och ribavirin.
Patienterna bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Om te
de gör det ska de rådas att skölja munnen noggrant efteråt. r in
Laboratorieprover:
Hematologiska och blodkemiska standardtester (blodstatus och differentialräkning, trombocytantal, elektrolyter, leverenzymer, serumprotein, serumbilirubin och serumkreatinin) ska utföras på alla patienter före och regelbundet under behandling med Viraferon. tä
Under behandling av hepatit B eller C rekommenderas det att prover tas vid dle
vecka 1, 2, 4, 8, 12, 16 och därefter varannan månad under hela behandlingen.
Vid ALAT- stegring ska me
leverfunktionstester:
ALAT, protrombintid, alkalisk fosfatas, albumin och bilirubin övervakas med tvåveckorsintervall.
Effekter på fertilitet:
Interferon kan försämra fertiliteten (se avsnitten 4. 6 och 5. 3). ke
4. 5 Interaktioner med andra läkemedel och övriga interaktioner Lä
Narkotika, hypnotika och sedativa ska ges med försiktighet vid samtidig användning av Viraferon.
Försiktighet ska iakttas när Viraferon ges i kombination med andra potentiellt myelosuppressiva medel.
140 Interferoner kan påverka den oxidativa metabola processen.
Detta bör beaktas vid samtidig behandling med läkemedel som metaboliseras via denna väg, såsom xantinderivaten teofyllin eller aminofyllin.
Vid samtidig behandling med xantinläkemedel, ska teofyllinnivåerna i serum övervakas och dosen
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon, inklusive de som behandlats med Viraferon.
ljn Etiologin har inte fastställts.
Dessa symtom har rapporterats mer frekvent när shosaikoto, en kinesisk örtmedicin, ges tillsammans med alfainterferon (se avsnitt 4. 4).
rsä (Se även produktresumén för ribavirin om Viraferon ska ges i kombination med ribavirin hos patienter med kronisk hepatit C.)
r fö 4. 6 Graviditet och amning
Kvinnor i fertil ålder skall använda effektiv preventivmetod under behandling.
Viraferon ska användas
t fö med försiktighet hos fertila män.
än Adekvata data från behandling av gravida kvinnor med interferon alfa- 2b saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
Viraferon ska dk endast användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret.
Det är inte känt om innehållsämnena i detta läkemedel utsöndras i bröstmjölk.
På grund av risken för go biverkningar hos spädbarn som ammas, bör amning upphöra innan behandlingen påbörjas.
Kombinationsbehandling med ribavirin:
Ribavirin orsakar allvarliga fosterskador vid användning gre
Ribavirinbehandling är kontraindicerad till kvinnor som är gravida.
Extrem försiktighet måste vidtas för att undvika graviditet hos kvinnliga patienter eller hos partner till manliga patienter som tar Viraferon i kombination med ribavirin.
behandlingen har avslutats.
Manliga patienter och deras kvinnliga partner måste båda använda ett effektivt preventivmedel under behandlingen och under 7 månader efter att behandlingen har avslutats (se produktresumén för ribavirin). te
4. 7 Effekter på förmågan att framföra fordon och använda maskiner r in
Patienterna ska infomeras om att de kan bli trötta, sömniga eller förvirrade under behandlingen med Viraferon och att de därför bör undvika att köra bil eller använda maskiner. tä dle me ke Lä
141 4. 8 Biverkningar
Se produktresumén för ribavirin för biverkningar relaterade till ribavirin om Viraferon ges i kombination med ribavirin till patienter med kronisk hepatit C.
Feber och trötthet gick ofta tillbaka
ljn inom 72 timmar efter att behandlingen avbrutits eller avslutats.
rsä I kliniska studier som genomfördes i hepatit C- populationen behandlades patienterna med Viraferon enbart eller i kombination med ribavirin i ett år.
Alla patienter i dessa studier fick 3 MIE Viraferon tre gånger per vecka.
I tabell 1 visas frekvensen patienter som rapporterade behandlingsrelaterade
Svårighetsgraden var generellt mild till måttlig.
De biverkningar som listas i tabell 1 grundar sig på erfarenhet från kliniska prövningar och erfarenhet efter marknadsföringen.
Mycket vanlig
t fö (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); ingen känd frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
än Tabell 1.
Biverkningar rapporterade under kliniska prövningar eller efter marknadsföring av Viraferon som monoterapi eller i kombination med ribavirin dk Organsystem Infektioner och infestationer Mycket vanlig:
Vanlig:
Sällsynt:
Blodet och lymfsystemet
Biverkningar Faryngit *, virusinfektion * go Bronkit, sinuit, herpes simplex (resistens), rinit Pneumoni§
Leukopeni Mycket vanlig:
Trombocytopeni, lymfadenopati, lymfopeni Vanlig:
Aplastisk anemi Mycket sällsynt: län
Ren erytrocytaplasi, idiopatisk trombocytopenia purpura, Ingen känd frekvens: trombotisk trombocytopenia purpura Immunsystemet§ Sarkoidos, förvärrad sarkoidos Mycket sällsynt: te
Systemisk lupus erythematosus, vaskulit, reumatoid artrit Ingen känd frekvens:
(ny eller förvärrad), Vogt- Koyanagi- Haradas syndrom, r in
akuta överkänslighetsreaktioner inklusive urtikaria. angioödem, bronkokonstriktion, anafylaxi§ Endokrina systemet tä
Hypotyroidism§, hypertyroidism§ Vanlig:
Diabetes, förvärrad diabetes Mycket sällsynt:
Metabolism och nutrition dle
Anorexi Mycket vanlig:
Hypokalcemi, dehydrering, hyperurikemi, törst Vanlig:
Hyperglykemi, hypertriglyceridemi§, ökad aptit Mycket sällsynt: me
Psykiska störningar§ Depression, insomnia, oro, emotionell labilitet *, agitation, Mycket vanlig: nervositet ke
Förvirring, sömnproblem, minskad libido Vanlig:
Självmordstankar Sällsynt:
Lä
riktat mot andra), psykos inklusive hallucinationer Förändring av det mentala tillståndet§ Ingen känd frekvens: § Centrala och perifera nervsystemet Yrsel, huvudvärk, nedsatt koncentration, muntorrhet Mycket vanlig:
142 Vanlig:
Tremor, parestesi, hypoestesi, migrän, vallningar, somnolens, smakförändringar
Mycket sällsynt:
Cerebrovaskulär blödning, cerbrovaskulär ischemi, kramper, medvetandesänkning, encefalopati, neuropati, polyneuropati Mononeuropatier, koma§
ing Ingen känd frekvens:
Ögon Dimsyn Mycket vanlig:
ljn Konjunktivit, onormal syn, tårkörtelrubbningar, ögonsmärta Vanlig:
Näthinneblödningar§, retinopatier (inklusive maculaödem), Sällsynt: obstruktion av retinalartär eller - ven§, optikusneurit,
rsä papillödem, förlust av synskärpa eller av synfält, bomullsexudat§ Öron och balansorgan
r fö Vertigo, tinnitus Vanlig:
Hörselförlust, hörselrubbningar Mycket sällsynt:
Hjärtat
t fö Palpitationer, takykardi Vanlig:
Kardiomyopati Sällsynt:
Hjärtinfarkt, hjärtischemi Mycket sällsynt:
Arytmi Ingen känd frekvens:
än Blodkärl Hypertension Vanlig: dk Perifer ischemi, hypotension§ Mycket sällsynt:
Andningsvägar, bröstkorg och mediastinum go Dyspné *, hosta * Mycket vanlig:
Näsblödningar, andningsbesvär, nästäppa, rinorré, icke - Vanlig: produktiv hosta gre
Lunginfiltrat§, pneumonit§ Mycket sällsynt:
Magtarmkanalen Illamående/ kräkningar, buksmärta, diarré, stomatit, dyspepsi Mycket vanlig: län
Ulcerös stomatit, smärta i övre högra kvadranten, glossit, Vanlig: gingivit, förstoppning, lös avföring Pankreatit, ischemisk kolit, ulcerös kolit, blödande tandkött Mycket sällsynt:
Ospecificerad periodontal sjukdom, ospecificerad Ingen känd frekvens: te
tandsjukdom§ Lever och gallvägar r in
Hepatomegali Vanlig:
Hepatotoxicitet, (inklusive dödsfall) Mycket sällsynt:
Hud och subkutan vävnad tä
Alopeci, pruritus *, torr hud *, utslag *, ökad svettning Mycket vanlig:
Psoriasis (debut eller förvärrad) §, makulopapulösa utslag, Vanlig: erytematösa utslag, eksem, erytem, hudförändringar dle
Stevens- Johnsons syndrom, toxisk epidermal nekrolys, Mycket sällsynt: erythema multiforme Muskuloskeletala systemet och bindväv me
Myalgi, artralgi, muskuloskeletal smärta Mycket vanlig:
Artrit Vanlig:
Rabdomyolys, myosit, vadkramper, ryggvärk Mycket sällsynt: ke
Njurar och urinvägar Frekvent urinering Vanlig:
Njursvikt, njurinsufficiens, nefrotiskt syndrom Mycket sällsynt:
Lä
Reproduktionsorgan och bröstkörtel Amenorré, bröstsmärta, dysmenorré, menorragi, Vanlig: menstruationsrubbningar, vaginala förändringar Allmänna symptom och/ eller symptom
143 vid administreringsstället Inflammation vid injektionsstället, reaktion vid Mycket vanlig: injektionsstället *, trötthet, stelhet, feber§, influensaliknande symptom§, asteni, irritabilititet, smärta i bröstkorgen,
ing sjukdomskänsla Smärta vid injektionsstället Vanlig:
Nekros vid injektionsstället, ansiktsödem Mycket sällsynt:
ljn Undersökningar Viktminskning Mycket vanlig: * Dessa händelser var bara vanliga med Viraferon som monoterapi
rsä § Se avsnitt 4. 4
Dessa biverkningar har också rapporterats för enbart Viraferon.
Kardiomyopati,
t fö som kan vara reversibel vid avbrytande av interferon alfa, har rapporterats i sällsynta fall hos patienter utan tidigare tecken på hjärtsjukdom (se avsnitt 4. 4).
Många olika autoimmuna och immunmedierade sjukdomar har rapporterats med alfainterferoner
än inklusive tyroideaförändringar, systemisk lupus erythematosus, reumatoid artrit (debut eller förvärrad), idiopatisk och trombotisk trombocytopenia purpura, vaskulit, neuropatier inklusive mononeuropatier dk (se även avsnitt 4. 4).
Kliniskt signifikanta förändringar av laboratorievärden, vanligast förekommande vid doser högre go än 10 miljoner IE per dag, inkluderar minskade antal granulocyter, vita blodkroppar och minskade antal trombocyter, sänkt hemoglobin, förhöjda nivåer av alkalisk fosfatas, LD, serumkreatinin och serumurea.
Ökade ALAT/ ASAT nivåer har noterats som en avvikelse hos vissa individer utan hepatit gre
och även hos vissa patienter med kronisk hepatit B samtidigt med eliminering av viralt DNAp.
Barnpopulationer län
Barn och ungdomar – kronisk hepatit C I kliniska studier på 118 barn eller ungdomar mellan 3 och 16 år avbröt 6% behandlingen på grund av biverkningar.
jämförbar med den som observerats hos vuxna, även om det finns en särskild oro i samband med barn avseende tillväxthämning eftersom en minskning av längd (9% genomsnittlig percentil minskning av r in
tillväxthastigheten) och vikt (13% genomsnittlig percentil minskning) sågs under behandlingen (se avsnitt 4. 4).
Dessutom rapporterades självmordstankar eller självmordförsök oftare jämfört med hos vuxna patienter (2, 4% respektive 1%) under behandlingen och under 6 månader efter behandling. tä
Liksom vuxna patienter upplevde också barn och ungdomar andra psykiatriska symptom (t. ex. depression, emotionell labilitet och somnolens) (se avsnitt 4. 4).
Därutöver förekom besvär vid injektionsstället, feber, anorexi, kräkningar och emotionell labilitet oftare hos barn och ungdomar än dle
Dosjusteringar krävdes hos 30% av patienterna, oftast på grund av anemi och neutropeni. me
De biverkningar som listas i tabell 2 grundar sig på erfarenhet från kliniska prövningar på barn.
Inom organsystemen listas biverkningarna under frekvensrubriker enligt följande kategorier: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10).
Inom varje frekvensområde redovisas biverkningarna efter ke
Lä
144 Tabell 2 Biverkningar som rapporteras som mycket vanliga och vanliga i kliniska prövningar på barn Mycket vanlig (≥1/ 10) - Vanlig (≥1/ 100, < 1/ 10) Organsystem
Biverkningar
ing Infektioner och infestationer Virusinfektion, faryngit Mycket vanlig:
Svampinfektion, bakteriell infektion, lunginfektion, otitis media, Vanlig:
ljn tandabscess, herpes simplex, urinvägsinfektion, vaginit, gastroenterit Benigna och maligna neoplasier och ospecificerad
rsä Neoplasm (ospecificerad) Vanlig:
Blodet och lymfsystemet Anemi, neutropeni Mycket vanlig:
r fö Trombocytopeni, lymfadenopati Vanlig:
Endokrina systemet Hypotyreoidism§ Mycket vanlig:
t fö Hypertyreoidism§, virilism Vanlig:
Metabolism och nutrition Anorexi Mycket vanlig:
Hypertriglyceridemi§, hyperuricemi, ökad aptit
än Vanlig: § Psykiska störningar Depression, emotionell instabilitet, sömnlöshet Mycket vanlig: dk Självmordtankar, aggressiva reaktioner, förvirring, förändrat Vanlig: beteende, agitation, sömngång, oro, nervositet, sömnrubbningar, go onormala drömmar, apati Centrala och perifera nervsystemet§ Huvudvärk, yrsel Mycket vanlig: gre
Hyperkinesi, tremor, dysfoni, parestesi, hypoestesi, hyperestesi, Vanlig: försämrad koncentration, somnolens Ögon län
Konjunktivit, ögonsmärta, onormal syn, tårkörtelbesvär Vanlig:
Blodkärl Raynauds sjukdom, vallningar, pallor Vanlig:
Andningsvägar, bröstkorg te
och mediastinum Dyspné, takypné, näsblödningar, hosta, nästäppa, irritation i näsan, Vanlig: r in
rinnorré, nysningar Magtarmkanalen Diarré, kräkningar, illamående, buksmärta Mycket vanlig: tä
Munsår, ulcerös stomatit, stomatit, smärta i övre högra kvadranten, Vanlig: dyspepsi, glossit, gastroesofagusreflux, rektala besvär, gastrointestinala besvär, förstoppning, lös avföring, tandvärk, dle
tandbesvär Lever och gallvägar Onormal leverfunktion Vanlig: me
Hud och subkutan vävnad Alopeci, utslag Mycket vanlig:
Ljuskänslighetsreaktioner, makulopapulösa utslag, eksem, akne, Vanlig: ke
hudproblem, nagelbesvär, missfärgning av huden, pruritus, torr hud, erytem, blåmärken, ökad svettning Lä
Muskuloskeletala systemet och bindväv Artralgi, myalgi, muskuloskeletal smärta Mycket vanlig:
Njurar och urinvägar Enures, urineringsbesvär, urininkontinens Vanlig:
145 Reproduktionsorgan och bröstkörtel Flickor: amenorré, menorragi, menstruationsrubbningar, vaginala Vanlig: besvär
ing Pojkar: testikelsmärta Allmänna symptom och/ eller symptom vid
ljn administreringsstället Inflammation vid injektionsstället, reaktion vid injektionsstället, Mycket vanlig: trötthet, stelhet, feber§, influensaliknande symptom§,
rsä sjukdomskänsla, irritabilitet Smärta i bröstkorgen, asteni, ödem, smärta vid injektionsstället Vanlig:
Undersökningar
r fö Minskad tillväxttakt (längd och/ eller viktminskning för åldern) § Mycket vanlig:
Skador och förgiftningar Hudlaceration Vanlig:
t fö § Se avsnitt 4. 4
4. 9 Överdosering
än Inga fall av överdosering har rapporterats som lett till akuta kliniska manifestationer.
Som för alla aktiva farmakologiska substanser är det emellertid indicerat med symptomatisk behandling och dk frekvent övervakning av vitaltecken och noggrann observation av patienten. go 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper gre
Farmakoterapeutisk grupp:
Immunstimulerande medel, cytokiner och immunmodulerande medel, interferoner, interferon alfa- 2b, ATC- kod L03A B05 län
Viraferon är en steril stabil formulering av högt renat interferon alfa- 2b producerat med rekombinant - DNA teknik.
Rekombinant interferon alfa- 2b är ett vattenlösligt protein med en molekylvikt på approximativt 19300 dalton.
plasmidhybrid innehållande en interferon alfa- 2b- gen från humana leukocyter. r in
Aktiviteten hos Viraferon uttrycks som IE, där 1 mg rekombinant interferon alfa- 2b protein motsvarar 2, 6 x 108 IE.
Internationella Enheter (IE) bestäms genom att jämföra aktiviteten hos rekombinant interferon alfa- 2b med aktiviteten hos den internationella referensberedning av humant tä
leukocytinterferon som fastställts av Världshälsoorganisationen.
Interferonerna är en familj av små proteinmolekyler med molekylvikter mellan ungefär 15000 och dle
21000 dalton.
De produceras och utsöndras av celler som svar på virusinfektioner eller olika syntetiska och biologiska inducerare.
Tre huvudklasser av interferoner har identifierats: alfa, beta och gamma.
interferonmolekyler.
Mer än 14 genetiska distinkta humana alfainterferoner har identifierats.
Viraferon har klassificerats som rekombinant interferon alfa- 2b. ke
Interferoner utövar sina cellulära aktiviteter genom att binda till specifika membranreceptorer på cellytan.
De uppvisar selektivitet för humana men inte murina Lä
interferoner, vilket tyder på artspecificitet.
Studier med andra interferoner har påvisat artspecificitet.
Dock är vissa arter av apor, t. ex. rhesusapor, mottagliga för farmakodynamisk stimulering efter exponering för humana typ I interferoner.
146 Resultaten från ett flertal studier tyder på att när interferon väl bundit till cellmembranet initieras en komplex sekvens av intracellulära förlopp som inkluderar induktion av vissa enzymer.
ing och sådana immunmodulerande effekter som ökning av makrofagers fagocyterande förmåga och förbättring av lymfocyters specifika cytotoxicitet mot målceller.
Vissa av eller alla dessa effekter kan bidra till interferonets terapeutiska effekter.
Det har uppvisat signifikant
rsä immunomodulerande aktivitet in vitro.
Rekombinant interferon alfa- 2b inhiberar även viral replikation in vitro och in vivo.
Även om den
r fö exakta antivirala verkningsmekanismen för rekombinant interferon alfa- 2b är okänd, förefaller det att förändra värdcellens metabolism.
Denna verkan inhiberar virusreplikation eller om replikation inträffar så är de alstrade virionerna oförmögna att komma ut ur cellen.
t fö Kronisk hepatit B:
Nuvarande klinisk erfarenhet hos patienter som behandlas med interferon alfa- 2b i 4 till 6 månader tyder på att behandlingen kan eliminera HBV- DNA i serum.
än observerats.
Hos vuxna patienter med avsaknad av HbeAg och HBV- DNA har en betydlig minskning av morbiditet och mortalitet observerats. dk Interferon alfa- 2b (6 MIE/ m2 3 gånger per vecka i 6 månader) har givits till barn med kronisk aktiv hepatit B.
På grund av ett metodologiskt fel kunde man inte visa på någon effekt.
Vidare upplevde go barn som behandlades med interferon alfa- 2b en minskad tillväxthastighet och vissa fall av depression observerades. gre
Kronisk hepatit C:
Hos vuxna patienter som får interferon i kombination med ribavirin är det kvarstående behandlingssvaret 47%.
Överlägsen effekt har visats med kombinationen pegylerat interferon och ribavirin (61% kvarstående behandlingssvar uppnåddes i en studie på naiva patienter med en län
Vuxna patienter:
Viraferon enbart eller i kombination med ribavirin har studerats i fyra randomiserade te
kliniska fas III studier med 2552 patienter med kronisk hepatit C som tidigare inte behandlats med interferoner (interferonnaiva patienter).
Studierna jämförde effekten av enbart Viraferon eller i r in
Effekten definierades som kvarstående virologiskt svar 6 månader efter avslutad behandling.
Patienter aktuella för dessa studier hade kronisk hepatit C som fastställts genom ett positivt HCV- RNA polymerase chain reaction (PCR) test (> 100 kopior/ ml), en leverbiopsi som överensstämde med en histologisk diagnos av kronisk hepatit utan någon annan känd orsak till kronisk tä
hepatit och ett avvikande ALAT i serum. dle
Viraferon gavs i en dos av 3 MIE 3 gånger per vecka som monoterapi eller i kombination med ribavirin.
Majoriteten av patienterna i dessa kliniska studier behandlades i ett år.
Alla patienter följdes upp i ytterligare 6 månader efter det att behandlingen avslutats för att bestämma kvarstående me
virologiskt svar.
Kvarstående virologiskt svar hos behandlingsgrupperna behandlade i ett år med Viraferon enbart eller i kombination med ribavirin (från två studier) visas i tabell 3.
Viraferon vid behandling av kronisk hepatit C hos patienter som tidigare inte behandlats.
HCV genotyp och virusmängd före behandling är prognostiska faktorer och det är känt att de påverkar Lä
Det ökade behandlingssvaret för kombinationen av Viraferon + ribavirin, jämfört med Viraferon enbart, upprätthålls i alla subgrupper.
Den relativa fördelen av kombinationsbehandlingen med Viraferon + ribavirin är särskilt betydelsefull hos den mest svårbehandlade subgruppen av patienter (genotyp 1 och hög virusmängd) (tabell 3).
147 Behandlingssvaret i dessa studier ökade med följsamheten (compliance).
32% i studie C/ I98- 580).
ing
Tabell 3
Kvarstående virologiskt svar med Viraferon + ribavirin (ett års behandling) med avseende på genotyp och virusmängd
ljn HCV Genotyp
I
I/ R
I/ R
N=503
N=505
N=505
C95- 132/ I95- 143 C95- 132/ I95- 143
C/ I98- 580
16% 41%
47%
r fö Genotyp 1
9%
29%
33%
t fö Genotyp 1 ≤ 2 miljoner
25%
33%
45%
än kopior/ ml Genotyp 1 > 2 miljoner kopior/ ml Genotyp 2/ 3
3%
27% dk
29%
31%
65%
79%
I/ R Viraferon (3 MIE 3 gånger per vecka) + ribavirin (1000/ 1200 mg/ dag) gre
Patienter med samtidig HCV/ hiv- infektion Två studier har genomförts hos patienter med samtidig HCV/ hiv- infektion.
I båda studierna, var det län
Behandlingssvaren i båda studierna presenteras i tabell 4.
Studie 1 (RIBAVIC; P01017) var en randomiserad multicenterstudie med 412 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hiv- infektion.
Patienterna randomiserades till att te
få antingen pegylerat interferon alfa- 2b (1, 5 µg/ kg/ vecka) plus ribavirin (800 mg/ dag) eller Viraferon (3 MIE tre gånger i veckan) plus ribavirin (800 mg/ dag) under 48 veckor med en uppföljningsperiod r in
Studie 2 (P02080) var en randomiserad singelcenterstudie med 95 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hiv- infektion.
Patienterna randomiserades till att få antingen pegylerat interferon alfa- 2b (100 eller 150 µg/ vecka baserat på vikt) plus ribavirin (800 - tä
1200 mg/ dag baserat på vikt) eller Viraferon (3 MIE tre gånger i veckan) plus ribavirin (800 - 1200 mg/ dag baserat på vikt).
Behandlingstiden var 48 veckor med en uppföljningsperiod på 6 månader med undantag för patienter infekterade med genotyp 2 eller 3 och virusmängd dle
< 800 000 IE/ ml (Amplicor) som behandlades i 24 veckor med en 6 månaders uppföljningsperiod. me ke Lä
148 Tabell 4
Bibehållet virologiskt behandlingssvar baserat på genotyp efter behandling med Viraferon i kombination med ribavirin jämfört med pegylerat interferon alfa- 2b i kombination med ribavirin hos patienter med samtidig HCV/ hiv- infektion
ing
Studie 11
Studie 22
interferon
Pegylerat interferon
alfa- 2b (100 or
rsä 150c
alfa- 2b
Viraferon
(1, 5 µg/ kg /
Viraferon
(3 MIE TIW)
vecka) +
(3
(800 -
värdeb
(800 mg)
(800 mg)
1200 mg) d
27% (56/ 205) 20% (41/ 205) 0, 047 44% (23/ 52)
21% (9/ 43)
t fö Genotyp 1, 4
17% (21/ 125)
6% (8/ 129)
0, 006 38% (12/ 32)
7% (2/ 27)
0, 007
Genotyp 2,
44% (35/ 80)
43% (33/ 76)
0, 88
53% (10/ 19)
47% (7/ 15)
0, 730
än 3 MIE = miljoner internationella enheter; TIW = tre gånger i veckan. a: p- värde baserat på Cochran- Mantel Haenszels chi- två- test. dk b: p- värde baserat på chi- två- test. c: patienter < 75 kg erhöll pegylerat interferon alfa- 2b 100 µg/ vecka och patienter ≥ 75 kg erhöll pegylerat interferon alfa- 2b 150 µg/ vecka. go d: ribavirindosen var 800 mg för patienter < 60 kg, 1000 mg för patienter 60- 75 kg, och 1200 mg för patienter > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36. gre
Patienter med recidiv:
Totalt 345 patienter som fått recidiv efter interferon alfa behandling län
behandlades i två kliniska studier med Viraferon monoterapi eller i kombination med ribavirin.
Hos dessa patienter ökade effektiviteten 10 gånger då ribavirin adderades till Viraferon behandlingen jämfört med Viraferon enbart vid behandling av kronisk hepatit C (48, 6% vs 4, 7%).
Denna ökning av effektiviteten inkluderade förlust av HCV (< 100 kopior/ ml med PCR), förbättring av te
leverinflammationen och normalisering av ALAT och kvarstod 6 månader efter behandlingen avslutats. r in
Effektdata från långtidsbehandling I en stor studie togs 1071 patienter in efter behandling i en tidigare studie med icke- pegylerat tä
interferon alfa- 2b eller icke- pegylerat interferon alfa- 2b/ ribavirin för att, baserat på kliniska resultat, undersöka varaktigheten av virologiskt svar samt utvärdera betydelsen av fortsatt virusfrihet.
462 patienter fullföljde åtminstone 5 års långtidsuppföljning och endast 12 av 492 patienter med dle
kvarstående svar fick återfall under denna studie.
Kaplan- Meier- estimatet för fortsatt kvarstående svar över 5 år för alla patienter är 97% (95%, 99%).
Kvarstående virologiskt svar efter behandling av kronisk HCV med icke- pegylerat interferon alfa- 2b me
(med eller utan ribavirin) resulterar i långtids- eliminering av viruset vilket medför resolution av leverinfektionen och en klinisk bild som vid utläkning av den kroniska HCV- infektionen.
Detta omöjliggör emellertid inte förekomst av leverkomplikationer hos patienter med cirros (inklusive ke
leverkarcinom).
Kliniska studier hos barnpatienter med kronisk hepatit C:
Lä
Barn och ungdomar mellan 3 och 16 år med kompenserad kronisk hepatit C och detekterbart HCV - RNA (fastställt av ett centralt laboratorium som använder ett forskningsbaserat RT- PCR test) inkluderades i två multicenterstudier och behandlades med fick Viraferon 3 MIE/ m2 3 gånger per vecka plus ribavirin 15 mg/ kg per dag under 1 år följt av 6 månaders uppföljning efter behandlingen.
Totalt inkluderades 118 patienter:
57% pojkar, 80% med kaukasiskt ursprung och 78% med 149 genotyp 1 och 64% ≤ 12 år.
Studien omfattade huvudsakligen barn med mild till måttlig hepatit C.
Kvarstående virologiskt svar hos barn och ungdomar var jämförbart med det hos vuxna.
Eftersom data saknas för barn med allvarlig progressiv sjukdom och på grund av risken för svåra biverkningar måste nytta/ risk- bedömning av kombinationsbehandling med ribavirin och interferon alfa- 2b noga göras för
ing denna patientgrupp (se avsnitten 4. 1, 4. 4 och 4. 8).
Studieresultaten är summerade i tabell 5.
ljn Tabell 5.
Virologiskt svar hos tidigare obehandlade barnpatienter Viraferon 3 MIE/ m2 3 gånger per vecka
rsä + ribavirin 15 mg/ kg/ dag
r fö Respons, totalt1 (n=118)
54 (46%) *
t fö Genotyp 1 (n=92)
33 (36%) *
Genotyp 2/ 3/ 4 (n=26)
21 (81%) *
än * Antal (%) patienter 1.
Definierad som HCV- RNA under gränsen för detekterbarhet genom användning av ett forskningsbaserat RT- PCR- test dk efter behandlingens slut och under uppföljningsperioden
5. 2 Farmakokinetiska egenskaper go
Farmakokinetiken hos Viraferon studerades hos friska frivilliga efter engångsdoser på dels 5 miljoner IE/ m2 eller 10 miljoner IE/ m2 givna subkutant och dels 5 miljoner IE/ m2 givet gre
intramuskulärt och som en intravenös infusion under 30 minuter.
De genomsnittliga interferonkoncentrationerna i serum efter subkutan och intramuskulär injektion var jämförbara.
Cmax uppnåddes tre till 12 timmar efter den lägre dosen och sex till åtta timmar efter den högre dosen.
Halveringstiden för eliminering efter interferoninjektionerna var ungefär två till tre timmar respektive län
Serumnivåerna var under den detekterbara gränsen 16 respektive 24 timmar efter injektionen.
Både subkutan och intramuskulär administrering resulterade i en biotillgänglighet på över 100%. te
Efter intravenös administrering nådde interferonnivåerna i serum sina högsta värden r in
Halveringstiden för elimineringen var ungefär två timmar. tä
Urinnivåerna av interferon var under detektionsgränsen för var och en av de tre administreringsvägarna. dle
Barn och ungdomar:
Farmakokinetiska egenskaper vid upprepad dosering av Viraferon injektion och ribavirin kapslar till barn och ungdomar mellan 5 och 16 år med kronisk hepatit C framgår av tabell 6. me
Farmakokinetiken för Viraferon och ribavirin (dosnormaliserade) är jämförbar mellan vuxna och barn eller ungdomar. ke Lä
150 Tabell 6.
Medelvärde (% CV) av farmakokinetiska parametrar vid upprepad dosering av Viraferon och ribavirin kapslar givna till barn eller ungdomar med kronisk hepatit C
Parameter
Ribavirin
Viraferon
ing 3 MIE/ m2 3 gånger i veckan 15 mg/ kg/ dag som 2 uppdelade
doser
(n = 54)
(n = 17)
Tmax (tim)
1, 9 (83)
5, 9 (36)
Cmax (ng/ ml)
3275 (25)
51 (48)
AUC *
29774 (26)
622 (48)
Skenbar clearance l/ tim/ kg
0, 27 (27)
Ej utfört
AUC0- 24 (IE. tim/ ml) för Viraferon
r fö Analyser av interferon- neutraliserande faktorer genomfördes på serumprover från patienter som fick Viraferon i kliniska studier monitorerade av Schering- Plough.
Interferon- neutraliserande faktorer är antikroppar som neutraliserar den antivirala aktiviteten hos interferon.
Den kliniska incidensen av
t fö neutraliserande faktorer som uppkommer hos systemiskt behandlade cancerpatienter är 2, 9% och hos hepatitpatienter 6, 2%.
Detekterbara titrar var låga i nästan samtliga fall och har inte regelmässigt associerats med förlust av svar eller något annat autoimmunt fenomen.
Hos patienter med hepatit observerades ingen förlust av svar, antagligen på grund av de låga titrarna.
än 5. 3 Prekliniska säkerhetsuppgifter dk Även om interferon allmänt anses vara artspecifikt, genomfördes toxikologiska djurstudier.
Injektioner av humant rekombinant interferon alfa- 2b under upp till 3 månader har inte visat några tecken på go toxicitet hos mus, råtta eller kanin.
Daglig dosering till cynomolgusapa med 20 x 106 IE/ kg/ dag i tre månader gav ingen anmärkningsvärd toxicitet.
Toxicitet sågs hos apa som fick 100 x 106 IE/ kg/ dag i tre månader. gre
I studier med interferon hos icke humana primater har en onormal menstruationscykel observerats (se avsnitt 4. 4). län
Interferon alfa- 2b har visat sig ha te
abortframkallande effekter hos Macaca mulatta (rhesusapor) vid 90 och 180 gånger den rekommenderade intramuskulära eller subkutana dosen på 2 miljoner IE/ m2.
Aborter observerades i r in
Höga doser av andra tä
former av alfa - och betainterferon har visat sig ge dosrelaterade anovulatoriska och abortframkallande effekter på rhesusapor. dle
Mutagenicitetsstudier med interferon alfa- 2b avslöjade inte några ogynnsamma effekter.
behandling på tillväxt, utveckling, sexuell mognad och beteende (se avsnitt 4. 4 och produktresumén för Rebetol om Viraferon kommer att administreras i kombination med ribavirin). ke
6.
FARMACEUTISKA UPPGIFTER Lä
6. 1 Förteckning över hjälpämnen
Vattenfritt dinatriumfosfat, Natriumdivätefosfatmonohydrat, Natriumedetat, 151 Natriumklorid, M- kresol, Polysorbat 80 Vatten för injektionsvätskor.
ing 6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under 6. 6.
ljn 6. 3 Hållbarhet
rsä 2 år
r fö Efter att förpackningen öppnats:
Kemisk och fysisk stabilitet under avsändning har visats för 28 dagar vid 2°C - 8°C.
Ur mikrobiologisk synpunkt kan produkten, när den öppnats, förvaras maximalt 28 dagar vid 2°C –
Andra förvaringstider och förvaringsförhållanden under användning är användarens ansvar.
6. 4 Särskilda förvaringsanvisningar
än Förvaras i kylskåp (2°C – 8°C).
Får ej frysas. dk Under transport kan injektionsvätskan, inom dess hållbarhetstid, förvaras vid eller under 25°C upp till sju dagar före användning.
Viraferon kan ställas tillbaka i kylskåp när som helst under denna sju - dagars period.
Om läkemedlet inte används under denna sju- dagars period, kan det inte ställas tillbaka go i kylskåpet för en ny förvaringsperiod utan måste kasseras.
6. 5 Förpackningstyp och innehåll gre
3 ml lösning (motsvarande 18 miljoner IE) i en injektionsflaska (typ I glas) med en propp av halobutylgummi i en förslutning av aluminium med en hätta av polypropylen. län
Förpackningar om 1, 2 eller 12
3 ml lösning (motsvarande 18 miljoner IE) i en injektionsflaska (typ I glas) med en propp av halobutylgummi i en förslutning av aluminium med en hätta av polypropylen r in
med 6 injektionssprutor, 6 injektionsnålar och 12 rengöringsservetter.
Förpackningar om 1 Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras. tä
6. 6 Särskilda anvisningar för destruktion dle
Alla beredningsformer och styrkor är inte lämpliga för en del indikationer.
Se till att välja en lämplig beredningsform och styrka. me
Viraferon injektionsvätska, lösning, kan injiceras direkt efter uttagande av den tillämpliga dosen från injektionsflaskan med en steril injektionsspruta. ke
Som för alla parenterala läkemedel gäller det att före administrering kontrollera Viraferon injektionsvätska, lösning med avseende på partiklar och missfärgning.
Lä
Detaljerade instruktioner för subkutan användning av produkten finns i bipacksedeln (se ” Hur man själv injicerar Viraferon ”).
152 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe
ing 73, rue de Stalle B- 1180 Bruxelles Belgien
ljn 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
rsä EU/ 1/ 99/ 128/ 021 EU/ 1/ 99/ 128/ 022
t fö 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
än Datum för senast förnyat godkännande:
23 maj 2005
dk 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN go
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu gre län te r in tä dle me ke Lä
153 1.
LÄKEMEDLETS NAMN
Viraferon 25 miljoner IE/ 2, 5 ml injektionsvätska, lösning
ing 2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska Viraferon, injektionsvätska, lösning, för flergångsbruk, innehåller 25 miljoner IE
ljn rekombinant interferon alfa- 2b tillverkat i E. coli genom rekombinant DNA- teknologi i 2, 5 ml vätska.
rsä En ml lösning innehåller 10 miljoner IE interferon alfa- 2b.
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
r fö 3.
LÄKEMEDELSFORM
Lösningen är klar och färglös.
än 4.
KLINISKA UPPGIFTER dk 4. 1 Terapeutiska indikationer go Kronisk hepatit B:
Behandling av vuxna patienter med kronisk hepatit B med tecken på hepatit B virusreplikation (närvaro av HBV- DNA och HbeAg), förhöjt alaninaminotransferas (ALAT) och histologiskt verifierad aktiv leverinflammation och/ eller fibros. gre
Kronisk hepatit C:
Vuxna patienter: län
Viraferon är indicerad för behandling av vuxna patienter med kronisk hepatit C som har förhöjda transaminaser utan leverdekompensation och som är serumpositiva för HCV- RNA eller anti- HCV (se avsnitt 4. 4). te
Bästa sättet att använda Viraferon vid denna indikation är i kombination med ribavirin. r in
Barn och ungdomar:
Viraferon är avsedd att användas som kombinationsbehandling med ribavirin, för behandling av barn och ungdomar som är tre år och äldre, med tidigare icke behandlad kronisk hepatit C, utan tä
dekompenserad leverfunktion och vilka är positiva för serum HCV- RNA.
Beslutet att behandla ska fattas från fall till fall, med hänsyn till tecken på progredierande sjukdom såsom leverinflammation och fibros, liksom prognostiska faktorer för respons, HCV- genotyp och virusmängd.
Den förväntade dle
nyttan av behandlingen ska vägas mot de säkerhetsfynd som observeras hos barnpatienter i kliniska studier (se avsnitten 4. 4, 4. 8 och 5. 1). me
4. 2 Dosering och administreringssätt
Behandlingen ska initieras av en läkare med erfarenhet av behandling av sjukdomen. ke
Alla beredningsformer och styrkor är inte lämpliga för en del indikationer.
Lä
Om biverkningar uppkommer under behandling med Viraferon för någon indikation ska dosen justeras eller behandlingen tillfälligt avbrytas tills biverkningarna avklingar.
Om intolerans kvarstår eller återkommer efter adekvat dosjustering, eller om sjukdomen progredierar, ska behandlingen med Viraferon avbrytas.
Efter läkarens omdöme kan patienten själv injicera underhållsdoserna subkutant.
154 Kronisk hepatit B:
Den rekommenderade doseringen ligger inom intervallet 5 till 10 miljoner IE givet subkutant tre gånger i veckan (varannan dag) under en period på 4 till 6 månader.
ing Den givna dosen ska reduceras med 50% om hematologiska rubbningar uppstår (vita blodkroppar < 1500/ mm3, granulocyter < 1000/ mm3, trombocyter < 100000/ mm3).
Behandlingen ska avbrytas vid fall av svår leukopeni (< 1200/ mm3), svår neutropeni (< 750/ mm3) eller svår trombocytopeni (< 70000/ mm3).
ljn För alla patienter gäller att om ingen förbättring av HBV- DNA i serum observeras efter tre till fyra
rsä månaders behandling (vid den maximalt tolererade dosen) ska behandlingen med Viraferon avbrytas.
Kronisk hepatit C:
Viraferon ges subkutant i en dos på 3 miljoner IE tre gånger per vecka (varannan
r fö dag) till vuxna patienter oavsett om det ges som monoterapi eller i kombination med ribavirin.
Barn som är 3 år och äldre och ungdomar:
Interferon alfa- 2b 3 MIE/ m2 ges subkutant 3 gånger per vecka (varannan dag) i kombination med ribavirin kapslar eller oral lösning som ges peroralt i två
t fö fördelade doser per dag samtidigt med föda (morgon och kväll).
(Se produktresumén för ribavirin kapslar för dosering av ribavirin kapslar och riktlinjer för
För barnpatienter som väger < 47 kg eller som inte kan svälja kapslar, se produktresumén för ribavirin oral lösing). dk Patienter med virologiskt återfall efter tidigare interferonbehandling (relapspatienter) (vuxna):
Viraferon ges i kombination med ribavirin. go
Baserat på resultat från kliniska studier, för vilka data för 6 månaders behandling finns tillgängliga, rekommenderas det att patienter behandlas med Viraferon i kombination med ribavirin gre
under 6 månader.
Tidigare obehandlade patienter (naiva):
Vuxna:
Effekten av Viraferon förstärks när det ges i kombination med ribavirin.
Enbart Viraferon ska län
huvudsakligen ges när det föreligger intolerans eller kontraindikation mot ribavirin.
Viraferon i kombination med ribavirin: te
Baserat på resultat från kliniska studier, för vilka data för 12 månaders behandling finns tillgängliga, rekommenderas det att patienterna behandlas med Viraferon i kombination med ribavirin under r in
Behandlingen bör fortgå i ytterligare 6 månader( dvs. totalt 12 månader) hos patienter som uppvisar negativ HCV- RNA vid 6 månader och som har virus genotyp 1 (som fastställts i ett test före tä
behandlingen) och hög virusmängd före behandling. dle
Andra negativa prognostiska faktorer (ålder > 40 år, manligt kön, bridging fibros) bör tas i beaktande inför ställningstagande till att förlänga behandlingen till 12 månader. me
I kliniska studier, hade patienter som inte uppvisade ett virologiskt svar efter 6 månaders behandling (HCV- RNA under den lägre detektionsgränsen) inte något kvarstående virologiskt svar (HCV- RNA under den lägre detektionsgränsen sex månader efter att behandlingen avslutats). ke
Enbart Viraferon:
mellan 12 och 18 månader tillråds.
Det rekommenderas att patienterna behandlas med enbart Viraferon under minst 3 till 4 månader, varefter HCV- RNA- status bör fastställas.
Behandlingen bör fortgå hos patienter som uppvisar negativ HCV- RNA.
155 Barn och ungdomar:
Effekten och säkerheten av Viraferon i kombination med ribavirin har studerats hos barn och ungdomar som tidigare inte har behandlats för kronisk hepatit C.
ing Genotyp 1:
Den rekommenderade behandlingsdurationen är ett år.
Det är högst osannolikt att patienter som inte uppvisar ett virologiskt svar efter 12 veckor behåller ett virologiskt svar (negativt prediktivt värde 96%).
Virologiskt svar definieras som en frånvaro av detekterbart HCV- RNA vid 12 veckors behandling.
Behandlingen ska utsättas hos dessa patienter.
ljn Genotyp 2/ 3:
Den rekommenderade behandlingsdurationen är 24 veckor.
rsä Virologiskt svar efter 1 års behandling och 6 månaders uppföljning var 36% för genotyp 1 och 81% för genotyp 2/ 3/ 4.
r fö Viraferon kan administreras genom att använda injektionssprutor av antingen steriliserat glas eller plast för engångsbruk.
4. 3 Kontraindikationer
t fö
- Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
- Tidigare svår befintlig hjärtsjukdom (t. ex. instabil kronisk hjärtsvikt, nyligen genomgången
än hjärtinfarkt, allvarliga arrytmisjukdomar).
- Gravt nedsatt njur - eller leverfunktion, inklusive den orsakad av metastaser.
dk
- Epilepsi och/ eller nedsatt funktion av centrala nervsystemet (CNS) (se avsnitt 4. 4).
- Kronisk hepatit med dekompenserad levercirros.
- Kronisk hepatit hos patienter som behandlas eller nyligen har behandlats med
go immunosuppressiva läkemedel, med undantag för utsättande av korttidskortikosterioder.
- Autoimmun hepatit eller autoimmun sjukdom i anamnesen; immunsupprimerade
transplanterade patienter. gre
- Befintlig tyreoideasjukdom, såvida den inte kan kontrolleras med konventionell behandling.
Barn och ungdomar:
- Pågående eller tidigare allvarligt psykiatriskt tillstånd, särskilt allvarlig depression,
självmordstankar eller självmordsförsök.
Kombinationsbehandling med ribavirin:
ska ges i kombination med ribavirin hos patienter med kronisk hepatit C. r in
4. 4 Varningar och försiktighet
För alla patienter: tä
Psykiatri och centrala nervsystemet (CNS):
Hos barn och dle
Precis me
som hos vuxna patienter fick barn och ungdomar andra psykiska biverkningar (t ex depression, emotionell labilitet och somnolens).
Andra CNS- effekter inkluderande aggressivt beteende (ibland riktat mot andra), förvirring och mentala förändringar har observerats med alfa- interferoner. ke
Patienterna ska noggrant följas avseende tecken eller symptom på psykiatrisk sjukdom.
Om psykiatriska symptom Lä
kvarstår eller förvärras, eller självmordstankar identifieras rekommenderas att behandlingen med Viraferon avbryts och att patienten följs upp med lämplig psykiatrisk intervention.
Patienter med existerande eller tidigare allvarliga psykiatriska tillstånd:
156 Om behandling med interferon alfa- 2b anses nödvändig hos vuxna patienter med existerande eller tidigare allvarliga psykiatriska tillstånd, ska den enbart inledas efter att en lämplig individualiserad diagnostik och terapeutiskt omhändertagande av det psykiatriska tillståndet har säkerställts.
Användning av interferon alfa- 2b hos barn och ungdomar med pågående eller tidigare allvarliga
ing psykiatriska tillstånd är kontraindicerat (se avsnitt 4. 3).
Akuta överkänslighetsreaktioner (t. ex. urtikaria, angioödem, bronkkonstriktion, anafylaxi) mot
Om en sådan reaktion uppträder ska behandlingen avbrytas och lämplig medicinsk behandling sättas in.
Övergående hudutslag nödvändiggör inte att behandlingen avbryts.
rsä Måttliga till allvarliga biverkningar kan kräva justering av patientens doseringsregim eller i vissa fall att behandlingen med Viraferon avbryts.
Patienter som utvecklar onormal leverfunktion under
r fö behandling med Viraferon ska övervakas noggrant och behandlingen ska avbrytas om tecken och symptom progredierar.
t fö Hypotension kan uppträda under eller upp till två dagar efter behandlingen med Viraferon och kan kräva understödjande behandling.
Adekvat hydrering måste upprätthållas hos patienter som genomgår Viraferon behandling, eftersom
än hypotension relaterad till vätskeförlust har observerats hos vissa patienter.
Vätskeersättning kan bli nödvändig. dk Även om feber kan vara associerad med influensaliknande syndrom som ofta rapporterats under interferonbehandling, ska andra orsaker till feber uteslutas. go
Viraferon ska användas med försiktighet hos patienter med försvagande medicinska tillstånd, såsom de med lungsjukdom (t. ex. kronisk obstruktiv lungsjukdom) eller diabetes mellitus med tendens till gre
ketoacidos i anamnesen.
Försiktighet ska även iakttas hos patienter med koagulationsrubbningar (t. ex. tromboflebit, lungemboli) eller grav myelosuppression. län
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon, inklusive de som behandlats med Viraferon.
Etiologin har inte fastställts.
Dessa symtom har rapporterats mer frekvent när shosaikoto, en kinesisk örtmedicin, ges tillsammans med alfainterferon (se avsnitt 4. 5).
Patienter som utvecklar feber, hosta, te
dyspné eller andra respiratoriska symptom ska lungröntgas.
Om lungröntgen visar lunginfiltrat eller om det finns tecken på nedsatt lungfunktion, bör patienten övervakas noggrant och om det är lämpligt r in
ska behandlingen med alfainterferon avbrytas.
Omedelbart avbrytande av behandling med tä
alfainterferon och behandling med kortikosteroider förefaller medföra att de pulmonella biverkningarna försvinner. dle
Okulära biverkningar (se avsnitt 4. 8) inklusive retinalblödningar, bomullsexudat och obstruktion i retinalartär eller – ven har rapporterats i sällsynta fall efter behandling med alfainterferoner.
Alla patienter som klagar på me
förändringar i synskärpa eller av synfält eller rapporterar andra oftalmologiska symtom under behandling med Viraferon måste omgående genomgå en fullständig ögonundersökning.
Periodiskt återkommande synundersökningar under behandling med Viraferon rekommenderas särskilt hos ke
Lä
Mer uttalad slöhet och koma, inklusive fall av encefalopati, har observerats hos vissa patienter, vanligtvis äldre, som behandlats med högre doser.
Även om dessa effekter vanligtvis är reversibla tog det upp till tre veckor hos vissa patienter innan symptomen försvann.
I mycket sällsynta fall har kramper inträffat vid höga doser av Viraferon.
157 Vuxna patienter med kronisk hjärtsvikt, hjärtinfarkt och/ eller tidigare eller nuvarande arytmisjukdom i anamnesen, och som behöver Viraferonbehandling, måste övervakas noggrant.
Det rekommenderas att man tar elektrokardiogram före och under behandlingens gång på de patienter som har en befintlig
ing hjärtrubbning och/ eller cancer i avancerat stadium.
Hjärtarytmier (främst supraventrikulära) svarar vanligen på konventionell behandling, men kan kräva att behandlingen med Viraferon avbryts.
Det finns inga data på barn och ungdomar med tidigare hjärtsjukdom.
ljn Hypertriglyceridemi och förvärrad hypertriglyceridemi, ibland allvarlig, har obeserverats.
rsä På grund av rapporter om att interferon alfa förvärrat befintlig psoriasissjukdom och sarkoidos, rekommenderas användningen av Viraferon hos patienter med psoriasis eller sarkoidos endast om den
r fö potentiella nyttan överväger den potentiella risken.
Bortstötning av levertransplantat har också rapporterats.
t fö Bildandet av auto- antikroppar och autoimmuna sjukdomar har rapporterats vid behandling med alfainterferoner.
Patienter som är predisponerade för utveckling av autoimmuna sjukdomar kan ha en
Patienter med tecken och symptom liknande autoimmuna sjukdomar ska utvärderas noggrant och risken/ nyttan av fortsatt interferonbehandling ska omvärderas (se även avsnitt 4. 4 dk Kronisk hepatit C, Monoterapi (tyreoidearubbningar) och avsnitt 4. 8).
Fall av Vogt- Koyanagi- Haradas syndrom (VKH) har rapporterats hos patienter med kronisk hepatit C som behandlas med interferon.
Detta syndrom är en granulomatös inflammatorisk sjukdom som go angriper ögonen, hörselapparaten, hjärnhinnan och huden.
Om VKH- syndrom misstänks, ska antiviral behandling sättas ut och behandling med kortikosteroider diskuteras (se avsnitt 4. 8). gre
Behandling med Viraferon ska avbrytas hos patienter med kronisk hepatit som utvecklar en försämring i koagulationsmarkörer vilket kan tyda på leverdekompensation.
Kronisk hepatit C: län
Kombinationsbehandling med ribavirin:
Se även produktresumén för ribavirin om Viraferon ges i kombination med ribavirin hos patienter med kronisk hepatit C. te
På alla patienterna i studierna på kronisk hepatit C togs en leverbiopsi innan de inkluderades men i vissa fall (dvs patienter med genotyp 2 och 3), är det möjligt att behandla utan histologisk bekräftelse. r in
Aktuella behandlingsriktlinjer ska konsulteras huruvida en leverbiopsi krävs innan behandlingen påbörjas.
Monoterapi:
Viraferon tyreoidearubbningar, antingen hypotyreoidism eller hypertyreoidism.
Tillståndet dle
kan kontrolleras med konventionell behandling för tyreoideadysfunktion.
Den mekanism genom vilken Viraferon kan påverka tyreoideafunktionen är okänd.
Innan behandlingen med Viraferon mot kronisk hepatit C påbörjas, ska serumnivån av tyreoideastimulerande hormon (TSH) undersökas. me
Varje tyreoidearubbning som upptäcks vid detta tillfälle ska behandlas med konventionell terapi.
Behandling med Viraferon kan påbörjas om TSH- nivåerna kan hållas inom normalgränserna med medicinering.
Under pågående Viraferon behandling bör TSH- nivåerna kontrolleras om en patient utvecklar symtom som tyder på möjlig tyreoideadysfunktion.
Vid befintlig tyreoideadysfunktion kan ke
Viraferonbehandling fortgå om TSH- nivåerna kan hållas inom normalgränserna med medicinering.
Tyreoideadysfunktion som uppkommit var inte reversibel efter det att Viraferon behandlingen Lä
avbrutits (se även Barn och ungdomar, Övervakning av tyreoidea).
Kompletterande övervakning specifik för barn och ungdomar Övervakning av tyreoidea:
Omkring 12% av barn som behandlats med interferon alfa- 2b och ribavirin utvecklade en ökning av TSH.
Ytterligare 4% fick en övergående sänkning under 158 normalvärdesgränsen.
Innan behandling med Viraferon påbörjas, måste TSH- nivåerna utvärderas och eventuell avvikelse beträffande tyreoidea som upptäcks vid den tidpunkten måste behandlas med konventionell terapi.
Tyreoideadysfunktion under behandlingen med interferon
ing alfa- 2b och ribavirin har observerats.
Om tyreoideaavvikelser upptäcks ska patientens tyreoideastatus utvärderas och behandlas enligt gängse riktlinjer.
TSH).
ljn Tillväxt och utveckling:
Under en 1 år lång behandling observerades en tillväxthämmande effekt av såväl vikt som längdutveckling (9% minskning av medelpercentil för linjär tillväxt och en 13%
rsä minskning av medelpercentil för viktökning).
En generell återhämtning av dessa negativa effekter sågs under den 6 månader långa uppföljningen efter behandlingen.
Interimsdata från en uppföljande långtidsstudie visade emellertid att 12 (14%) av 84 barn hade en > 15 percentils minskning av den
r fö linjära tillväxthastigheten, av vilka 5 (6%) barn hade en > 30 percentils minskning trots att de hade varit utan behandling i mer än 1 år.
Prekliniska juvenila toxicitetsresultat har dessutom visat en mindre dosrelaterad minskning i total tillväxt hos neonatala råttor, som fick ribavirin (se avsnitt 5. 3).
Risk/ nytta effekten av den kombinerade användningen av interferon alfa- 2b och ribavirin ska därför
t fö bedömas hos yngre barn innan behandling påbörjas.
Läkare ombedes följa tillväxten hos barn som tar ribavirin i kombination med interferon alfa- 2b.
Det finns inga data på långtidseffekter på tillväxt och utveckling och på sexuell mognad.
än Samtidig HCV - / hiv- infektion:
Patienter som samtidigt är infekterade med hiv och som får högaktiv dk antiretroviral behandling (HAART) kan ha en ökad risk för mjölksyraacidos.
Försiktighet ska iakttas när Viraferon och ribavirin läggs till HAART- behandling (se produktresumé för ribavirin).
Patienter som behandlas med Viraferon och ribavirin i kombination samt zidovudin kan ha en ökad risk för att go utveckla anemi.
Patienter med samtidig infektion, med framskriden cirros och som får HAART- behandling kan ha en ökad risk för leverdekompensation och död.
kombination med ribavirin kan öka risken i denna undergrupp av patienter.
Dentala och parodontala tillstånd:
Dessutom län
kan muntorrhet ha en skadlig inverkan på tänder och munslemhinnor vid långtidsbehandling med kombinationen av Viraferon och ribavirin.
Patienterna bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Om te
de gör det ska de rådas att skölja munnen noggrant efteråt. r in
Laboratorieprover:
Hematologiska och blodkemiska standardtester (blodstatus och differentialräkning, trombocytantal, elektrolyter, leverenzymer, serumprotein, serumbilirubin och serumkreatinin) ska utföras på alla patienter före och regelbundet under behandling med Viraferon. tä
vecka 1, 2, 4, 8, 12, 16 och därefter varannan månad under hela behandlingen.
Om ALAT stiger under behandling med Viraferon till mer än eller lika med 2 gånger utgångsvärdet kan behandlingen med Viraferon fortsätta, såvida inte tecken och symtom på leversvikt observeras.
Vid ALAT- stegring ska me
leverfunktionstester:
ALAT, protrombintid, alkalisk fosfatas, albumin och bilirubin övervakas med tvåveckorsintervall.
Effekter på fertilitet:
Interferon kan försämra fertiliteten (se avsnitten 4. 6 och 5. 3). ke
4. 5 Interaktioner med andra läkemedel och övriga interaktioner Lä
Narkotika, hypnotika och sedativa ska ges med försiktighet vid samtidig användning av Viraferon.
Interaktioner mellan Viraferon och andra läkemedel har inte utvärderats fullständigt.
Försiktighet ska iakttas när Viraferon ges i kombination med andra potentiellt myelosuppressiva medel.
159 Interferoner kan påverka den oxidativa metabola processen.
Detta bör beaktas vid samtidig behandling med läkemedel som metaboliseras via denna väg, såsom xantinderivaten teofyllin eller aminofyllin.
Vid samtidig behandling med xantinläkemedel, ska teofyllinnivåerna i serum övervakas och dosen
ing justeras om så behövs.
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon, inklusive de som behandlats med Viraferon.
ljn Etiologin har inte fastställts.
Dessa symtom har rapporterats mer frekvent när shosaikoto, en kinesisk örtmedicin, ges tillsammans med alfainterferon (se avsnitt 4. 4).
rsä (Se även produktresumén för ribavirin om Viraferon ska ges i kombination med ribavirin hos patienter med kronisk hepatit C.)
r fö 4. 6 Graviditet och amning
Kvinnor i fertil ålder skall använda effektiv preventivmetod under behandling.
Viraferon ska användas
Minskade koncentrationer av östradiol och progesteron i serum har rapporterats hos kvinnor som behandlats med humant leukocytinterferon.
än Adekvata data från behandling av gravida kvinnor med interferon alfa- 2b saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
Viraferon ska dk endast användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret.
Det är inte känt om innehållsämnena i detta läkemedel utsöndras i bröstmjölk.
På grund av risken för go biverkningar hos spädbarn som ammas, bör amning upphöra innan behandlingen påbörjas.
Kombinationsbehandling med ribavirin:
Ribavirin orsakar allvarliga fosterskador vid användning gre
Ribavirinbehandling är kontraindicerad till kvinnor som är gravida.
Extrem försiktighet måste vidtas för att undvika graviditet hos kvinnliga patienter eller hos partner till manliga patienter som tar Viraferon i kombination med ribavirin.
Kvinnor i fertil ålder och deras partner måste båda använda ett effektivt preventivmedel under behandlingen och under 4 månader efter att län
Manliga patienter och deras kvinnliga partner måste båda använda ett effektivt preventivmedel under behandlingen och under 7 månader efter att behandlingen har avslutats (se produktresumén för ribavirin). te
4. 7 Effekter på förmågan att framföra fordon och använda maskiner r in
Patienterna ska infomeras om att de kan bli trötta, sömniga eller förvirrade under behandlingen med Viraferon och att de därför bör undvika att köra bil eller använda maskiner. tä dle me ke Lä
160 4. 8 Biverkningar
Se produktresumén för ribavirin för biverkningar relaterade till ribavirin om Viraferon ges i kombination med ribavirin till patienter med kronisk hepatit C.
Feber och trötthet gick ofta tillbaka
ljn inom 72 timmar efter att behandlingen avbrutits eller avslutats.
Alla patienter i dessa studier fick 3 MIE Viraferon tre gånger per vecka.
I tabell 1 visas frekvensen patienter som rapporterade behandlingsrelaterade
Svårighetsgraden var generellt mild till måttlig.
De biverkningar som listas i tabell 1 grundar sig på erfarenhet från kliniska prövningar och erfarenhet efter marknadsföringen.
Mycket vanlig
t fö (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); ingen känd frekvens.
än Tabell 1.
Biverkningar rapporterade under kliniska prövningar eller efter marknadsföring av Viraferon som monoterapi eller i kombination med ribavirin dk Organsystem Infektioner och infestationer Mycket vanlig:
Vanlig:
Sällsynt:
Blodet och lymfsystemet
Biverkningar Faryngit *, virusinfektion * go Bronkit, sinuit, herpes simplex (resistens), rinit Pneumoni§
gre
Leukopeni Mycket vanlig:
Trombocytopeni, lymfadenopati, lymfopeni Vanlig:
Aplastisk anemi Mycket sällsynt: län
Ren erytrocytaplasi, idiopatisk trombocytopenia purpura, Ingen känd frekvens: trombotisk trombocytopenia purpura Immunsystemet§ Sarkoidos, förvärrad sarkoidos Mycket sällsynt: te
Systemisk lupus erythematosus, vaskulit, reumatoid artrit Ingen känd frekvens:
(ny eller förvärrad), Vogt- Koyanagi- Haradas syndrom, r in
akuta överkänslighetsreaktioner inklusive urtikaria. angioödem, bronkokonstriktion, anafylaxi§ Endokrina systemet tä
Hypotyroidism§, hypertyroidism§ Vanlig:
Diabetes, förvärrad diabetes Mycket sällsynt:
Metabolism och nutrition dle
Anorexi Mycket vanlig:
Hypokalcemi, dehydrering, hyperurikemi, törst Vanlig:
Hyperglykemi, hypertriglyceridemi§, ökad aptit Mycket sällsynt: me
Psykiska störningar§ Depression, insomnia, oro, emotionell labilitet *, agitation, Mycket vanlig: nervositet ke
Förvirring, sömnproblem, minskad libido Vanlig:
Självmordstankar Sällsynt:
Lä
riktat mot andra), psykos inklusive hallucinationer Förändring av det mentala tillståndet§ Ingen känd frekvens: § Centrala och perifera nervsystemet Yrsel, huvudvärk, nedsatt koncentration, muntorrhet Mycket vanlig:
161 Vanlig:
Tremor, parestesi, hypoestesi, migrän, vallningar, somnolens, smakförändringar
Mycket sällsynt:
Cerebrovaskulär blödning, cerbrovaskulär ischemi, kramper, medvetandesänkning, encefalopati, neuropati, polyneuropati Mononeuropatier, koma§
ing Ingen känd frekvens:
Ögon Dimsyn Mycket vanlig:
ljn Konjunktivit, onormal syn, tårkörtelrubbningar, ögonsmärta Vanlig:
Näthinneblödningar§, retinopatier (inklusive maculaödem), Sällsynt: obstruktion av retinalartär eller - ven§, optikusneurit,
rsä papillödem, förlust av synskärpa eller av synfält, bomullsexudat§ Öron och balansorgan
r fö Vertigo, tinnitus Vanlig:
Hörselförlust, hörselrubbningar Mycket sällsynt:
Hjärtat
t fö Palpitationer, takykardi Vanlig:
Kardiomyopati Sällsynt:
Hjärtinfarkt, hjärtischemi Mycket sällsynt:
Arytmi Ingen känd frekvens:
än Blodkärl Hypertension Vanlig: dk Perifer ischemi, hypotension§ Mycket sällsynt:
Andningsvägar, bröstkorg och mediastinum go Dyspné *, hosta * Mycket vanlig:
Näsblödningar, andningsbesvär, nästäppa, rinorré, icke - Vanlig: produktiv hosta gre
Lunginfiltrat§, pneumonit§ Mycket sällsynt:
Magtarmkanalen Illamående/ kräkningar, buksmärta, diarré, stomatit, dyspepsi Mycket vanlig: län
Ulcerös stomatit, smärta i övre högra kvadranten, glossit, Vanlig: gingivit, förstoppning, lös avföring Pankreatit, ischemisk kolit, ulcerös kolit, blödande tandkött Mycket sällsynt:
Ospecificerad periodontal sjukdom, ospecificerad Ingen känd frekvens: te
tandsjukdom§ Lever och gallvägar r in
Hepatomegali Vanlig:
Hepatotoxicitet, (inklusive dödsfall) Mycket sällsynt:
Hud och subkutan vävnad tä
Alopeci, pruritus *, torr hud *, utslag *, ökad svettning Mycket vanlig:
Psoriasis (debut eller förvärrad) §, makulopapulösa utslag, Vanlig: erytematösa utslag, eksem, erytem, hudförändringar dle
Stevens- Johnsons syndrom, toxisk epidermal nekrolys, Mycket sällsynt: erythema multiforme Muskuloskeletala systemet och bindväv me
Myalgi, artralgi, muskuloskeletal smärta Mycket vanlig:
Artrit Vanlig:
Rabdomyolys, myosit, vadkramper, ryggvärk Mycket sällsynt: ke
Njurar och urinvägar Frekvent urinering Vanlig:
Njursvikt, njurinsufficiens, nefrotiskt syndrom Mycket sällsynt:
Lä
Reproduktionsorgan och bröstkörtel Amenorré, bröstsmärta, dysmenorré, menorragi, Vanlig: menstruationsrubbningar, vaginala förändringar Allmänna symptom och/ eller symptom
162 vid administreringsstället Inflammation vid injektionsstället, reaktion vid Mycket vanlig: injektionsstället *, trötthet, stelhet, feber§, influensaliknande symptom§, asteni, irritabilititet, smärta i bröstkorgen,
ing sjukdomskänsla Smärta vid injektionsstället Vanlig:
Nekros vid injektionsstället, ansiktsödem Mycket sällsynt:
ljn Undersökningar Viktminskning Mycket vanlig: * Dessa händelser var bara vanliga med Viraferon som monoterapi
rsä § Se avsnitt 4. 4
Dessa biverkningar har också rapporterats för enbart Viraferon.
Kardiomyopati,
t fö som kan vara reversibel vid avbrytande av interferon alfa, har rapporterats i sällsynta fall hos patienter utan tidigare tecken på hjärtsjukdom (se avsnitt 4. 4).
Många olika autoimmuna och immunmedierade sjukdomar har rapporterats med alfainterferoner
än inklusive tyroideaförändringar, systemisk lupus erythematosus, reumatoid artrit (debut eller förvärrad), idiopatisk och trombotisk trombocytopenia purpura, vaskulit, neuropatier inklusive mononeuropatier dk (se även avsnitt 4. 4).
Kliniskt signifikanta förändringar av laboratorievärden, vanligast förekommande vid doser högre go än 10 miljoner IE per dag, inkluderar minskade antal granulocyter, vita blodkroppar och minskade antal trombocyter, sänkt hemoglobin, förhöjda nivåer av alkalisk fosfatas, LD, serumkreatinin och serumurea.
Ökade ALAT/ ASAT nivåer har noterats som en avvikelse hos vissa individer utan hepatit gre
och även hos vissa patienter med kronisk hepatit B samtidigt med eliminering av viralt DNAp.
Barnpopulationer län
Barn och ungdomar – kronisk hepatit C I kliniska studier på 118 barn eller ungdomar mellan 3 och 16 år avbröt 6% behandlingen på grund av biverkningar.
I allmänhet var biverkningsprofilen i den begränsade barnpopulationen som studerats te
jämförbar med den som observerats hos vuxna, även om det finns en särskild oro i samband med barn avseende tillväxthämning eftersom en minskning av längd (9% genomsnittlig percentil minskning av r in
tillväxthastigheten) och vikt (13% genomsnittlig percentil minskning) sågs under behandlingen (se avsnitt 4. 4).
Dessutom rapporterades självmordstankar eller självmordförsök oftare jämfört med hos vuxna patienter (2, 4% respektive 1%) under behandlingen och under 6 månader efter behandling. tä
Liksom vuxna patienter upplevde också barn och ungdomar andra psykiatriska symptom (t. ex. depression, emotionell labilitet och somnolens) (se avsnitt 4. 4).
Därutöver förekom besvär vid injektionsstället, feber, anorexi, kräkningar och emotionell labilitet oftare hos barn och ungdomar än dle
Dosjusteringar krävdes hos 30% av patienterna, oftast på grund av anemi och neutropeni. me
De biverkningar som listas i tabell 2 grundar sig på erfarenhet från kliniska prövningar på barn.
Inom organsystemen listas biverkningarna under frekvensrubriker enligt följande kategorier: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10).
Inom varje frekvensområde redovisas biverkningarna efter ke
Lä
163 Tabell 2 Biverkningar som rapporteras som mycket vanliga och vanliga i kliniska prövningar på barn Mycket vanlig (≥1/ 10) - Vanlig (≥1/ 100, < 1/ 10) Organsystem
Biverkningar
ing Infektioner och infestationer Virusinfektion, faryngit Mycket vanlig:
Svampinfektion, bakteriell infektion, lunginfektion, otitis media, Vanlig:
ljn tandabscess, herpes simplex, urinvägsinfektion, vaginit, gastroenterit Benigna och maligna neoplasier och ospecificerad
rsä Neoplasm (ospecificerad) Vanlig:
Blodet och lymfsystemet Anemi, neutropeni Mycket vanlig:
r fö Trombocytopeni, lymfadenopati Vanlig:
Endokrina systemet Hypotyreoidism§ Mycket vanlig:
t fö Hypertyreoidism§, virilism Vanlig:
Metabolism och nutrition Anorexi Mycket vanlig:
Hypertriglyceridemi§, hyperuricemi, ökad aptit
än Vanlig: § Psykiska störningar Depression, emotionell instabilitet, sömnlöshet Mycket vanlig: dk Självmordtankar, aggressiva reaktioner, förvirring, förändrat Vanlig: beteende, agitation, sömngång, oro, nervositet, sömnrubbningar, go onormala drömmar, apati Centrala och perifera nervsystemet§ Huvudvärk, yrsel Mycket vanlig: gre
Hyperkinesi, tremor, dysfoni, parestesi, hypoestesi, hyperestesi, Vanlig: försämrad koncentration, somnolens Ögon län
Konjunktivit, ögonsmärta, onormal syn, tårkörtelbesvär Vanlig:
Blodkärl Raynauds sjukdom, vallningar, pallor Vanlig:
Andningsvägar, bröstkorg te
och mediastinum Dyspné, takypné, näsblödningar, hosta, nästäppa, irritation i näsan, Vanlig: r in
rinnorré, nysningar Magtarmkanalen Diarré, kräkningar, illamående, buksmärta Mycket vanlig: tä
Munsår, ulcerös stomatit, stomatit, smärta i övre högra kvadranten, Vanlig: dyspepsi, glossit, gastroesofagusreflux, rektala besvär, gastrointestinala besvär, förstoppning, lös avföring, tandvärk, dle
tandbesvär Lever och gallvägar Onormal leverfunktion Vanlig: me
Hud och subkutan vävnad Alopeci, utslag Mycket vanlig:
Ljuskänslighetsreaktioner, makulopapulösa utslag, eksem, akne, Vanlig: ke
hudproblem, nagelbesvär, missfärgning av huden, pruritus, torr hud, erytem, blåmärken, ökad svettning Lä
Muskuloskeletala systemet och bindväv Artralgi, myalgi, muskuloskeletal smärta Mycket vanlig:
Njurar och urinvägar Enures, urineringsbesvär, urininkontinens Vanlig:
164 Reproduktionsorgan och bröstkörtel Flickor: amenorré, menorragi, menstruationsrubbningar, vaginala Vanlig: besvär
ing Pojkar: testikelsmärta Allmänna symptom och/ eller symptom vid
ljn administreringsstället Inflammation vid injektionsstället, reaktion vid injektionsstället, Mycket vanlig: trötthet, stelhet, feber§, influensaliknande symptom§,
rsä sjukdomskänsla, irritabilitet Smärta i bröstkorgen, asteni, ödem, smärta vid injektionsstället Vanlig:
Undersökningar
r fö Minskad tillväxttakt (längd och/ eller viktminskning för åldern) § Mycket vanlig:
Skador och förgiftningar Hudlaceration Vanlig:
t fö § Se avsnitt 4. 4
4. 9 Överdosering
än Inga fall av överdosering har rapporterats som lett till akuta kliniska manifestationer.
Som för alla aktiva farmakologiska substanser är det emellertid indicerat med symptomatisk behandling och dk frekvent övervakning av vitaltecken och noggrann observation av patienten. go 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper gre
Farmakoterapeutisk grupp:
Immunstimulerande medel, cytokiner och immunmodulerande medel, interferoner, interferon alfa- 2b, ATC- kod L03A B05 län
Viraferon är en steril stabil formulering av högt renat interferon alfa- 2b producerat med rekombinant - DNA teknik.
Rekombinant interferon alfa- 2b är ett vattenlösligt protein med en molekylvikt på approximativt 19300 dalton.
plasmidhybrid innehållande en interferon alfa- 2b- gen från humana leukocyter. r in
Aktiviteten hos Viraferon uttrycks som IE, där 1 mg rekombinant interferon alfa- 2b protein motsvarar 2, 6 x 108 IE.
leukocytinterferon som fastställts av Världshälsoorganisationen.
Interferonerna är en familj av små proteinmolekyler med molekylvikter mellan ungefär 15000 och dle
21000 dalton.
De produceras och utsöndras av celler som svar på virusinfektioner eller olika syntetiska och biologiska inducerare.
Tre huvudklasser av interferoner har identifierats: alfa, beta och gamma.
Dessa tre klasser är i sig själva inte homogena och kan innehålla flera olika typer av me
interferonmolekyler.
Mer än 14 genetiska distinkta humana alfainterferoner har identifierats.
Viraferon har klassificerats som rekombinant interferon alfa- 2b. ke
Interferoner utövar sina cellulära aktiviteter genom att binda till specifika membranreceptorer på cellytan.
De uppvisar selektivitet för humana men inte murina Lä
interferoner, vilket tyder på artspecificitet.
Studier med andra interferoner har påvisat artspecificitet.
Dock är vissa arter av apor, t. ex. rhesusapor, mottagliga för farmakodynamisk stimulering efter exponering för humana typ I interferoner.
165 Resultaten från ett flertal studier tyder på att när interferon väl bundit till cellmembranet initieras en komplex sekvens av intracellulära förlopp som inkluderar induktion av vissa enzymer.
Man antar att denna process åtminstone delvis är ansvarig för de olika cellulära svaren på interferon, vilka inkluderar hämning av virusreplikation i virusinfekterade celler, suppression av cellulär proliferation
ing och sådana immunmodulerande effekter som ökning av makrofagers fagocyterande förmåga och förbättring av lymfocyters specifika cytotoxicitet mot målceller.
Vissa av eller alla dessa effekter kan bidra till interferonets terapeutiska effekter.
Det har uppvisat signifikant
rsä immunomodulerande aktivitet in vitro.
Även om den
r fö exakta antivirala verkningsmekanismen för rekombinant interferon alfa- 2b är okänd, förefaller det att förändra värdcellens metabolism.
Denna verkan inhiberar virusreplikation eller om replikation inträffar så är de alstrade virionerna oförmögna att komma ut ur cellen.
t fö Kronisk hepatit B:
Nuvarande klinisk erfarenhet hos patienter som behandlas med interferon alfa- 2b i 4 till 6 månader tyder på att behandlingen kan eliminera HBV- DNA i serum.
än observerats.
Hos vuxna patienter med avsaknad av HbeAg och HBV- DNA har en betydlig minskning av morbiditet och mortalitet observerats. dk Interferon alfa- 2b (6 MIE/ m2 3 gånger per vecka i 6 månader) har givits till barn med kronisk aktiv hepatit B.
På grund av ett metodologiskt fel kunde man inte visa på någon effekt.
Vidare upplevde go barn som behandlades med interferon alfa- 2b en minskad tillväxthastighet och vissa fall av depression observerades. gre
Kronisk hepatit C:
Hos vuxna patienter som får interferon i kombination med ribavirin är det kvarstående behandlingssvaret 47%.
Överlägsen effekt har visats med kombinationen pegylerat interferon och ribavirin (61% kvarstående behandlingssvar uppnåddes i en studie på naiva patienter med en län
kliniska fas III studier med 2552 patienter med kronisk hepatit C som tidigare inte behandlats med interferoner (interferonnaiva patienter).
Studierna jämförde effekten av enbart Viraferon eller i r in
Effekten definierades som kvarstående virologiskt svar 6 månader efter avslutad behandling.
Patienter aktuella för dessa studier hade kronisk hepatit C som fastställts genom ett positivt HCV- RNA polymerase chain reaction (PCR) test (> 100 kopior/ ml), en leverbiopsi som överensstämde med en histologisk diagnos av kronisk hepatit utan någon annan känd orsak till kronisk tä
hepatit och ett avvikande ALAT i serum. dle
Viraferon gavs i en dos av 3 MIE 3 gånger per vecka som monoterapi eller i kombination med ribavirin.
Majoriteten av patienterna i dessa kliniska studier behandlades i ett år.
Alla patienter följdes upp i ytterligare 6 månader efter det att behandlingen avslutats för att bestämma kvarstående me
virologiskt svar.
Kvarstående virologiskt svar hos behandlingsgrupperna behandlade i ett år med Viraferon enbart eller i kombination med ribavirin (från två studier) visas i tabell 3.
Viraferon vid behandling av kronisk hepatit C hos patienter som tidigare inte behandlats.
HCV genotyp och virusmängd före behandling är prognostiska faktorer och det är känt att de påverkar Lä
Det ökade behandlingssvaret för kombinationen av Viraferon + ribavirin, jämfört med Viraferon enbart, upprätthålls i alla subgrupper.
Den relativa fördelen av kombinationsbehandlingen med Viraferon + ribavirin är särskilt betydelsefull hos den mest svårbehandlade subgruppen av patienter (genotyp 1 och hög virusmängd) (tabell 3).
166 Behandlingssvaret i dessa studier ökade med följsamheten (compliance).
32% i studie C/ I98- 580).
ing
Tabell 3
Kvarstående virologiskt svar med Viraferon + ribavirin (ett års behandling) med avseende på genotyp och virusmängd
ljn HCV Genotyp
I
I/ R
I/ R
N=503
N=505
N=505
C95- 132/ I95- 143 C95- 132/ I95- 143
C/ I98- 580
16% 41%
47%
r fö Genotyp 1
9%
29%
33%
t fö Genotyp 1 ≤ 2 miljoner
25%
33%
45%
än kopior/ ml Genotyp 1 > 2 miljoner kopior/ ml Genotyp 2/ 3
3%
27% dk
29%
31%
65%
79%
I/ R Viraferon (3 MIE 3 gånger per vecka) + ribavirin (1000/ 1200 mg/ dag) gre
Patienter med samtidig HCV/ hiv- infektion Två studier har genomförts hos patienter med samtidig HCV/ hiv- infektion.
totalt sett mindre sannolikt att de patienter som fick Viraferon plus ribavirin svarade än de som fick pegylerat interferon alfa- 2b med ribavirin.
Behandlingssvaren i båda studierna presenteras i tabell 4.
Studie 1 (RIBAVIC; P01017) var en randomiserad multicenterstudie med 412 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hiv- infektion.
få antingen pegylerat interferon alfa- 2b (1, 5 µg/ kg/ vecka) plus ribavirin (800 mg/ dag) eller Viraferon (3 MIE tre gånger i veckan) plus ribavirin (800 mg/ dag) under 48 veckor med en uppföljningsperiod r in
på 6 månader.
Studie 2 (P02080) var en randomiserad singelcenterstudie med 95 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hiv- infektion.
Patienterna randomiserades till att få antingen pegylerat interferon alfa- 2b (100 eller 150 µg/ vecka baserat på vikt) plus ribavirin (800 - tä
1200 mg/ dag baserat på vikt) eller Viraferon (3 MIE tre gånger i veckan) plus ribavirin (800 - 1200 mg/ dag baserat på vikt).
Behandlingstiden var 48 veckor med en uppföljningsperiod på 6 månader med undantag för patienter infekterade med genotyp 2 eller 3 och virusmängd dle
< 800 000 IE/ ml (Amplicor) som behandlades i 24 veckor med en 6 månaders uppföljningsperiod. me ke Lä
167 Tabell 4
Bibehållet virologiskt behandlingssvar baserat på genotyp efter behandling med Viraferon i kombination med ribavirin jämfört med pegylerat interferon alfa- 2b i kombination med ribavirin hos patienter med samtidig HCV/ hiv- infektion
ing
Studie 11
Pegylerat
Studie 22
interferon
Pegylerat interferon
alfa- 2b (100 or
rsä 150c
alfa- 2b
Viraferon
(1, 5 µg/ kg /
Viraferon
(3 MIE TIW)
vecka) +
(3
(800 -
värdeb
(800 mg)
(800 mg)
1200 mg) d
27% (56/ 205) 20% (41/ 205) 0, 047 44% (23/ 52)
21% (9/ 43)
t fö Genotyp 1, 4
17% (21/ 125)
6% (8/ 129)
0, 006 38% (12/ 32)
7% (2/ 27)
0, 007
Genotyp 2,
44% (35/ 80)
43% (33/ 76)
0, 88
53% (10/ 19)
47% (7/ 15)
0, 730
än 3 MIE = miljoner internationella enheter; TIW = tre gånger i veckan. a: p- värde baserat på Cochran- Mantel Haenszels chi- två- test. dk b: p- värde baserat på chi- två- test. c: patienter < 75 kg erhöll pegylerat interferon alfa- 2b 100 µg/ vecka och patienter ≥ 75 kg erhöll pegylerat interferon alfa- 2b 150 µg/ vecka. go d: ribavirindosen var 800 mg för patienter < 60 kg, 1000 mg för patienter 60- 75 kg, och 1200 mg för patienter > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36. gre
Patienter med recidiv:
Totalt 345 patienter som fått recidiv efter interferon alfa behandling län
behandlades i två kliniska studier med Viraferon monoterapi eller i kombination med ribavirin.
Hos dessa patienter ökade effektiviteten 10 gånger då ribavirin adderades till Viraferon behandlingen jämfört med Viraferon enbart vid behandling av kronisk hepatit C (48, 6% vs 4, 7%).
Denna ökning av effektiviteten inkluderade förlust av HCV (< 100 kopior/ ml med PCR), förbättring av te
leverinflammationen och normalisering av ALAT och kvarstod 6 månader efter behandlingen avslutats. r in
Effektdata från långtidsbehandling I en stor studie togs 1071 patienter in efter behandling i en tidigare studie med icke- pegylerat tä
interferon alfa- 2b eller icke- pegylerat interferon alfa- 2b/ ribavirin för att, baserat på kliniska resultat, undersöka varaktigheten av virologiskt svar samt utvärdera betydelsen av fortsatt virusfrihet.
462 patienter fullföljde åtminstone 5 års långtidsuppföljning och endast 12 av 492 patienter med dle
kvarstående svar fick återfall under denna studie.
Kaplan- Meier- estimatet för fortsatt kvarstående svar över 5 år för alla patienter är 97% (95%, 99%).
Kvarstående virologiskt svar efter behandling av kronisk HCV med icke- pegylerat interferon alfa- 2b me
(med eller utan ribavirin) resulterar i långtids- eliminering av viruset vilket medför resolution av leverinfektionen och en klinisk bild som vid utläkning av den kroniska HCV- infektionen.
Detta omöjliggör emellertid inte förekomst av leverkomplikationer hos patienter med cirros (inklusive ke
leverkarcinom).
Kliniska studier hos barnpatienter med kronisk hepatit C:
Lä
Barn och ungdomar mellan 3 och 16 år med kompenserad kronisk hepatit C och detekterbart HCV - RNA (fastställt av ett centralt laboratorium som använder ett forskningsbaserat RT- PCR test) inkluderades i två multicenterstudier och behandlades med fick Viraferon 3 MIE/ m2 3 gånger per vecka plus ribavirin 15 mg/ kg per dag under 1 år följt av 6 månaders uppföljning efter behandlingen.
Totalt inkluderades 118 patienter:
57% pojkar, 80% med kaukasiskt ursprung och 78% med 168 genotyp 1 och 64% ≤ 12 år.
Studien omfattade huvudsakligen barn med mild till måttlig hepatit C.
Kvarstående virologiskt svar hos barn och ungdomar var jämförbart med det hos vuxna.
Eftersom data saknas för barn med allvarlig progressiv sjukdom och på grund av risken för svåra biverkningar måste nytta/ risk- bedömning av kombinationsbehandling med ribavirin och interferon alfa- 2b noga göras för
ing denna patientgrupp (se avsnitten 4. 1, 4. 4 och 4. 8).
Studieresultaten är summerade i tabell 5.
ljn Tabell 5.
Virologiskt svar hos tidigare obehandlade barnpatienter Viraferon 3 MIE/ m2 3 gånger per vecka
rsä + ribavirin 15 mg/ kg/ dag
r fö Respons, totalt1 (n=118)
54 (46%) *
t fö Genotyp 1 (n=92)
33 (36%) *
Genotyp 2/ 3/ 4 (n=26)
21 (81%) *
än * Antal (%) patienter 1.
Definierad som HCV- RNA under gränsen för detekterbarhet genom användning av ett forskningsbaserat RT- PCR- test dk efter behandlingens slut och under uppföljningsperioden
5. 2 Farmakokinetiska egenskaper go
Farmakokinetiken hos Viraferon studerades hos friska frivilliga efter engångsdoser på dels 5 miljoner IE/ m2 eller 10 miljoner IE/ m2 givna subkutant och dels 5 miljoner IE/ m2 givet gre
intramuskulärt och som en intravenös infusion under 30 minuter.
De genomsnittliga interferonkoncentrationerna i serum efter subkutan och intramuskulär injektion var jämförbara.
Cmax uppnåddes tre till 12 timmar efter den lägre dosen och sex till åtta timmar efter den högre dosen.
Halveringstiden för eliminering efter interferoninjektionerna var ungefär två till tre timmar respektive län
Serumnivåerna var under den detekterbara gränsen 16 respektive 24 timmar efter injektionen.
Både subkutan och intramuskulär administrering resulterade i en biotillgänglighet på över 100%. te
Efter intravenös administrering nådde interferonnivåerna i serum sina högsta värden r in
Halveringstiden för elimineringen var ungefär två timmar. tä
Urinnivåerna av interferon var under detektionsgränsen för var och en av de tre administreringsvägarna. dle
Barn och ungdomar:
Farmakokinetiska egenskaper vid upprepad dosering av Viraferon injektion och ribavirin kapslar till barn och ungdomar mellan 5 och 16 år med kronisk hepatit C framgår av tabell 6. me
Farmakokinetiken för Viraferon och ribavirin (dosnormaliserade) är jämförbar mellan vuxna och barn eller ungdomar. ke Lä
169 Tabell 6.
Medelvärde (% CV) av farmakokinetiska parametrar vid upprepad dosering av Viraferon och ribavirin kapslar givna till barn eller ungdomar med kronisk hepatit C
Parameter
Ribavirin
Viraferon
ing 3 MIE/ m2 3 gånger i veckan 15 mg/ kg/ dag som 2 uppdelade
doser
(n = 54)
(n = 17)
Tmax (tim)
1, 9 (83)
5, 9 (36)
Cmax (ng/ ml)
3275 (25)
51 (48)
AUC *
29774 (26)
622 (48)
Skenbar clearance l/ tim/ kg
0, 27 (27)
Ej utfört
AUC0- 24 (IE. tim/ ml) för Viraferon
r fö Analyser av interferon- neutraliserande faktorer genomfördes på serumprover från patienter som fick Viraferon i kliniska studier monitorerade av Schering- Plough.
Interferon- neutraliserande faktorer är antikroppar som neutraliserar den antivirala aktiviteten hos interferon.
Den kliniska incidensen av neutraliserande faktorer som uppkommer hos systemiskt behandlade cancerpatienter är 2, 9% och hos
Detekterbara titrar var låga i nästan samtliga fall och har inte regelmässigt associerats med förlust av svar eller något annat autoimmunt fenomen.
Hos patienter med hepatit observerades ingen förlust av svar, antagligen på grund av de låga titrarna.
än 5. 3 Prekliniska säkerhetsuppgifter dk Även om interferon allmänt anses vara artspecifikt, genomfördes toxikologiska djurstudier.
Injektioner av humant rekombinant interferon alfa- 2b under upp till 3 månader har inte visat några tecken på go toxicitet hos mus, råtta eller kanin.
Daglig dosering till cynomolgusapa med 20 x 106 IE/ kg/ dag i tre månader gav ingen anmärkningsvärd toxicitet.
Toxicitet sågs hos apa som fick 100 x 106 IE/ kg/ dag i tre månader. gre
I studier med interferon hos icke humana primater har en onormal menstruationscykel observerats (se avsnitt 4. 4). län
Interferon alfa- 2b har visat sig ha te
abortframkallande effekter hos Macaca mulatta (rhesusapor) vid 90 och 180 gånger den rekommenderade intramuskulära eller subkutana dosen på 2 miljoner IE/ m2.
Aborter observerades i r in
alla dosgrupper (7, 5 miljoner, 15 miljoner och 30 miljoner IE/ kg) och var statistiskt signifikanta jämfört med kontrollgrupper i de medelhöga och höga dosgrupperna (motsvarande 90 och 180 gånger den rekommenderade intramuskulära eller subkutana dosen på 2 miljoner IE/ m2).
Höga doser av andra former av alfa - och betainterferon har visat sig ge dosrelaterade anovulatoriska och abortframkallande tä
Mutagenicitetsstudier med interferon alfa- 2b avslöjade inte några ogynnsamma effekter.
behandling på tillväxt, utveckling, sexuell mognad och beteende (se avsnitt 4. 4 och produktresumén för Rebetol om Viraferon kommer att administreras i kombination med ribavirin). ke
6.
FARMACEUTISKA UPPGIFTER Lä
6. 1 Förteckning över hjälpämnen
Vattenfritt dinatriumfosfat, Natriumdivätefosfatmonohydrat, Natriumedetat, 170 Natriumklorid, M- kresol, Polysorbat 80 Vatten för injektionsvätskor.
ing 6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under 6. 6.
ljn 6. 3 Hållbarhet
rsä 2 år
r fö Efter att förpackningen öppnats:
Kemisk och fysisk stabilitet under avsändning har visats för 28 dagar vid 2°C - 8°C.
Ur mikrobiologisk synpunkt kan produkten, när den öppnats, förvaras maximalt 28 dagar vid 2°C –
Andra förvaringstider och förvaringsförhållanden under användning är användarens ansvar.
6. 4 Särskilda förvaringsanvisningar
än Förvaras i kylskåp (2°C – 8°C).
Får ej frysas. dk Under transport kan injektionsvätskan, inom dess hållbarhetstid, förvaras vid eller under 25°C upp till sju dagar före användning.
Viraferon kan ställas tillbaka i kylskåp när som helst under denna sju - dagars period.
Om läkemedlet inte används under denna sju- dagars period, kan det inte ställas tillbaka go i kylskåpet för en ny förvaringsperiod utan måste kasseras.
6. 5 Förpackningstyp och innehåll gre
2, 5 ml lösning (motsvarande 25 miljoner IE) i en injektionsflaska (typ I glas) med en propp av halobutylgummi i en förslutning av aluminium med en hätta av polypropylen län
Förpackningar om 1, 2 eller 12
2, 5 ml lösning (motsvarande 25 miljoner IE) i en injektionsflaska (typ I glas) med en propp av halobutylgummi i en förslutning av aluminium med en hätta av polypropylen r in
med 6 injektionssprutor, 6 injektionsnålar och 12 rengöringsservetter.
Förpackningar om 1 Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras. tä
6. 6 Särskilda anvisningar för destruktion dle
Alla beredningsformer och styrkor är inte lämpliga för en del indikationer.
Se till att välja en lämplig beredningsform och styrka. me
Viraferon injektionsvätska, lösning, kan injiceras direkt efter uttagande av den tillämpliga dosen från injektionsflaskan med en steril injektionsspruta. ke
Som för alla parenterala läkemedel gäller det att före administrering kontrollera Viraferon injektionsvätska, lösning med avseende på partiklar och missfärgning.
Lä
Detaljerade instruktioner för subkutan användning av produkten finns i bipacksedeln (se ” Hur man själv injicerar Viraferon ”).
171 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe
ing 73, rue de Stalle B- 1180 Bruxelles Belgien
ljn 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
rsä EU/ 1/ 99/ 128/ 025 EU/ 1/ 99/ 128/ 026
t fö 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
än Datum för senast förnyat godkännande:
23 maj 2005
dk 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN go
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu gre län te r in tä dle me ke Lä
172 1.
LÄKEMEDLETS NAMN
Viraferon 18 miljoner IE injektionsvätska, lösning, flerdospenna
ing 2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En cylinderampull innehåller 18 miljoner IE rekombinant interferon alfa- 2b tillverkat i E. coli genom
ljn rekombinant DNA- teknologi i 1, 2 ml.
rsä En ml innehåller 15 miljoner IE interferon alfa- 2b.
Pennan är utformad för att leverera innehållet på 18 miljoner IE i doser som sträcker sig från 1, 5 till
Pennan levererar maximalt 12 doser à 1, 5 miljoner IE över en period som ej får överskrida 4 veckor.
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
t fö 3.
LÄKEMEDELSFORM
än Injektionsvätska, lösning. dk Lösningen är klar och färglös. go 4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer gre
Kronisk hepatit B:
Behandling av vuxna patienter med kronisk hepatit B med tecken på hepatit B virusreplikation (närvaro av HBV- DNA och HbeAg), förhöjt alaninaminotransferas (ALAT) och län
Kronisk hepatit C:
Vuxna patienter: te
Viraferon är indicerad för behandling av vuxna patienter med kronisk hepatit C som har förhöjda transaminaser utan leverdekompensation och som är serumpositiva för HCV- RNA eller anti- HCV (se r in
avsnitt 4. 4).
Bästa sättet att använda Viraferon vid denna indikation är i kombination med ribavirin. tä
Barn och ungdomar:
Viraferon är avsedd att användas som kombinationsbehandling med ribavirin, för behandling av barn dle
och ungdomar som är tre år och äldre, med tidigare icke behandlad kronisk hepatit C, utan dekompenserad leverfunktion och vilka är positiva för serum HCV- RNA.
Beslutet att behandla ska fattas från fall till fall, med hänsyn till tecken på progredierande sjukdom såsom leverinflammation me
och fibros, liksom prognostiska faktorer för respons, HCV- genotyp och virusmängd.
Den förväntade nyttan av behandlingen ska vägas mot de säkerhetsfynd som observeras hos barnpatienter i kliniska studier (se avsnitten 4. 4, 4. 8 och 5. 1). ke
4. 2 Dosering och administreringssätt Lä
Behandlingen ska initieras av en läkare med erfarenhet av behandling av sjukdomen.
Flerdosutformningarna är endast avsedda för individuell patientanvändning.
173 Alla beredningsformer och styrkor är inte lämpliga för en del indikationer.
Se till att välja en lämplig beredningsform och styrka.
Om biverkningar uppkommer under behandling med Viraferon för någon indikation ska dosen justeras
Om intolerans kvarstår eller återkommer efter adekvat dosjustering, eller om sjukdomen progredierar, ska behandlingen med Viraferon avbrytas.
Efter läkarens omdöme kan patienten själv injicera underhållsdoserna subkutant.
ljn Kronisk hepatit B:
Den rekommenderade doseringen ligger inom intervallet 5 till 10 miljoner IE givet subkutant tre gånger i veckan (varannan dag) under en period på 4 till 6 månader.
Behandlingen ska avbrytas vid
r fö fall av svår leukopeni (< 1200/ mm3), svår neutropeni (< 750/ mm3) eller svår trombocytopeni (< 70000/ mm3).
t fö månaders behandling (vid den maximalt tolererade dosen) ska behandlingen med Viraferon avbrytas.
Kronisk hepatit C:
Viraferon ges subkutant i en dos på 3 miljoner IE tre gånger per vecka (varannan
än dag) till vuxna patienter oavsett om det ges som monoterapi eller i kombination med ribavirin.
Barn som är 3 år och äldre och ungdomar:
Interferon alfa- 2b 3 MIE/ m2 ges subkutant 3 gånger per dk vecka (varannan dag) i kombination med ribavirin kapslar eller oral lösning som ges peroralt i två fördelade doser per dag samtidigt med föda (morgon och kväll). go
(Se produktresumén för ribavirin kapslar för dosering av ribavirin kapslar och riktlinjer för dosjustering av kombinationsbehandlingen.
För barnpatienter som väger < 47 kg eller som inte kan gre
Patienter med virologiskt återfall efter tidigare interferonbehandling (relapspatienter) (vuxna):
Viraferon ges i kombination med ribavirin. län
Baserat på resultat från kliniska studier, för vilka data för 6 månaders behandling finns tillgängliga, rekommenderas det att patienter behandlas med Viraferon i kombination med ribavirin te
under 6 månader. r in
Tidigare obehandlade patienter (naiva):
Vuxna:
Effekten av Viraferon förstärks när det ges i kombination med ribavirin.
Enbart Viraferon ska huvudsakligen ges när det föreligger intolerans eller kontraindikation mot ribavirin. tä
Viraferon i kombination med ribavirin:
Baserat på resultat från kliniska studier, för vilka data för 12 månaders behandling finns tillgängliga, dle
rekommenderas det att patienterna behandlas med Viraferon i kombination med ribavirin under minst 6 månader. me
Behandlingen bör fortgå i ytterligare 6 månader( dvs. totalt 12 månader) hos patienter som uppvisar negativ HCV- RNA vid 6 månader och som har virus genotyp 1 (som fastställts i ett test före behandlingen) och hög virusmängd före behandling. ke
Lä
I kliniska studier, hade patienter som inte uppvisade ett virologiskt svar efter 6 månaders behandling (HCV- RNA under den lägre detektionsgränsen) inte något kvarstående virologiskt svar (HCV- RNA under den lägre detektionsgränsen sex månader efter att behandlingen avslutats).
174 Enbart Viraferon:
Den optimala durationen av behandlingen med Viraferon är inte fastställd ännu, men en behandling på mellan 12 och 18 månader tillråds.
ing Det rekommenderas att patienterna behandlas med enbart Viraferon under minst 3 till 4 månader, varefter HCV- RNA- status bör fastställas.
Behandlingen bör fortgå hos patienter som uppvisar negativ HCV- RNA.
ljn Barn och ungdomar:
Effekten och säkerheten av Viraferon i kombination med ribavirin har studerats hos barn och ungdomar som tidigare inte har behandlats för kronisk hepatit C.
rsä Genotyp 1:
Den rekommenderade behandlingsdurationen är ett år.
Det är högst osannolikt att patienter som inte uppvisar ett virologiskt svar efter 12 veckor behåller ett virologiskt svar (negativt prediktivt
Virologiskt svar definieras som en frånvaro av detekterbart HCV- RNA vid 12 veckors behandling.
Behandlingen ska utsättas hos dessa patienter.
Genotyp 2/ 3:
Den rekommenderade behandlingsdurationen är 24 veckor.
t fö Virologiskt svar efter 1 års behandling och 6 månaders uppföljning var 36% för genotyp 1 och 81% för genotyp 2/ 3/ 4.
än 4. 3 Kontraindikationer
dk
- Tidigare svår befintlig hjärtsjukdom (t. ex. instabil kronisk hjärtsvikt, nyligen genomgången
hjärtinfarkt, allvarliga arrytmisjukdomar). go
- Gravt nedsatt njur - eller leverfunktion, inklusive den orsakad av metastaser.
- Epilepsi och/ eller nedsatt funktion av centrala nervsystemet (CNS) (se avsnitt 4. 4).
- Kronisk hepatit med dekompenserad levercirros.
- Kronisk hepatit hos patienter som behandlas eller nyligen har behandlats med
immunosuppressiva läkemedel, med undantag för utsättande av korttidskortikosterioder.
- Autoimmun hepatit eller autoimmun sjukdom i anamnesen; immunsupprimerade
transplanterade patienter. län
- Befintlig tyreoideasjukdom, såvida den inte kan kontrolleras med konventionell behandling.
Barn och ungdomar: te
- Pågående eller tidigare allvarligt psykiatriskt tillstånd, särskilt allvarlig depression,
självmordstankar eller självmordsförsök. r in
Kombinationsbehandling med ribavirin:
Se även produktresumén för ribavirin om interferon alfa- 2b ska ges i kombination med ribavirin hos patienter med kronisk hepatit C. tä
4. 4 Varningar och försiktighet dle
För alla patienter:
Psykiatri och centrala nervsystemet (CNS):
Viraferon och även efter avslutad behandling under en 6 månaders uppföljningsperiod.
Hos barn och ungdomar som behandlades med Viraferon i kombination med ribavirin rapporterades självmordstankar och självmordsförsök mer frekvent jämfört med hos vuxna patienter (2, 4% mot ke
1%) under behandling och under den 6 månader långa uppföljningsperioden efter behandling.
Andra CNS- effekter inkluderande aggressivt beteende (ibland Lä
riktat mot andra), förvirring och mentala förändringar har observerats med alfa- interferoner.
Patienterna ska noggrant följas avseende tecken eller symptom på psykiatrisk sjukdom.
Om sådana symptom uppstår måste den potentiella allvarlighetsgraden med dessa biverkningar beaktas hos den förskrivande läkaren och behovet av adekvat behandling ska övervägas.
Om psykiatriska symptom
175 kvarstår eller förvärras, eller självmordstankar identifieras rekommenderas att behandlingen med Viraferon avbryts och att patienten följs upp med lämplig psykiatrisk intervention.
Patienter med existerande eller tidigare allvarliga psykiatriska tillstånd:
ing Om behandling med interferon alfa- 2b anses nödvändig hos vuxna patienter med existerande eller tidigare allvarliga psykiatriska tillstånd, ska den enbart inledas efter att en lämplig individualiserad diagnostik och terapeutiskt omhändertagande av det psykiatriska tillståndet har säkerställts.
Användning av interferon alfa- 2b hos barn och ungdomar med pågående eller tidigare allvarliga
ljn psykiatriska tillstånd är kontraindicerat (se avsnitt 4. 3).
rsä Akuta överkänslighetsreaktioner (t. ex. urtikaria, angioödem, bronkkonstriktion, anafylaxi) mot interferon alfa- 2b har observerats i sällsynta fall under behandling med Viraferon.
Övergående
r fö hudutslag nödvändiggör inte att behandlingen avbryts.
Måttliga till allvarliga biverkningar kan kräva justering av patientens doseringsregim eller i vissa fall
t fö att behandlingen med Viraferon avbryts.
Patienter som utvecklar onormal leverfunktion under behandling med Viraferon ska övervakas noggrant och behandlingen ska avbrytas om tecken och symptom progredierar.
än Hypotension kan uppträda under eller upp till två dagar efter behandlingen med Viraferon och kan kräva understödjande behandling. dk Adekvat hydrering måste upprätthållas hos patienter som genomgår Viraferon behandling, eftersom hypotension relaterad till vätskeförlust har observerats hos vissa patienter.
Vätskeersättning kan bli go nödvändig.
Även om feber kan vara associerad med influensaliknande syndrom som ofta rapporterats under gre
interferonbehandling, ska andra orsaker till feber uteslutas.
Viraferon ska användas med försiktighet hos patienter med försvagande medicinska tillstånd, såsom de län
med lungsjukdom (t. ex. kronisk obstruktiv lungsjukdom) eller diabetes mellitus med tendens till ketoacidos i anamnesen.
Försiktighet ska även iakttas hos patienter med koagulationsrubbningar (t. ex. tromboflebit, lungemboli) eller grav myelosuppression. te
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon, inklusive de som behandlats med Viraferon. r in
Etiologin har inte fastställts.
Dessa symtom har rapporterats mer frekvent när shosaikoto, en kinesisk örtmedicin, ges tillsammans med alfainterferon (se avsnitt 4. 5).
Om lungröntgen visar lunginfiltrat eller tä
om det finns tecken på nedsatt lungfunktion, bör patienten övervakas noggrant och om det är lämpligt ska behandlingen med alfainterferon avbrytas.
Även om detta oftare har rapporterats hos patienter med kronisk hepatit C som behandlats med alfainterferon, har det också rapporterats hos patienter med dle
Omedelbart avbrytande av behandling med alfainterferon och behandling med kortikosteroider förefaller medföra att de pulmonella biverkningarna försvinner. me
Alla ke
patienter ska genomgå en ögonundersökning före behandling.
Periodiskt Lä
återkommande synundersökningar under behandling med Viraferon rekommenderas särskilt hos patienter med tillstånd som förekommer med retinopati, såsom diabetes mellitus eller hypertension.
Avbrytande av Viraferon ska övervägas hos patienter som utvecklar nya eller förvärrade oftalmologiska förändringar.
176 Mer uttalad slöhet och koma, inklusive fall av encefalopati, har observerats hos vissa patienter, vanligtvis äldre, som behandlats med högre doser.
Även om dessa effekter vanligtvis är reversibla tog det upp till tre veckor hos vissa patienter innan symptomen försvann.
I mycket sällsynta fall har kramper inträffat vid höga doser av Viraferon.
ing Vuxna patienter med kronisk hjärtsvikt, hjärtinfarkt och/ eller tidigare eller nuvarande arytmisjukdom i anamnesen, och som behöver Viraferonbehandling, måste övervakas noggrant.
Det rekommenderas att man tar elektrokardiogram före och under behandlingens gång på de patienter som har en befintlig
ljn hjärtrubbning och/ eller cancer i avancerat stadium.
Det
Hypertriglyceridemi och förvärrad hypertriglyceridemi, ibland allvarlig, har obeserverats.
r fö Övervakning av lipidnivåer är därför att rekommendera.
På grund av rapporter om att interferon alfa förvärrat befintlig psoriasissjukdom och sarkoidos, rekommenderas användningen av Viraferon hos patienter med psoriasis eller sarkoidos endast om den
t fö potentiella nyttan överväger den potentiella risken.
än bortstötning av njurtransplantat.
Bortstötning av levertransplantat har också rapporterats.
dk Bildandet av auto- antikroppar och autoimmuna sjukdomar har rapporterats vid behandling med alfainterferoner.
Patienter som är predisponerade för utveckling av autoimmuna sjukdomar kan ha en ökad risk.
Fall av Vogt- Koyanagi- Haradas syndrom (VKH) har rapporterats hos patienter med kronisk hepatit C gre
som behandlas med interferon.
Detta syndrom är en granulomatös inflammatorisk sjukdom som angriper ögonen, hörselapparaten, hjärnhinnan och huden.
Om VKH- syndrom misstänks, ska antiviral behandling sättas ut och behandling med kortikosteroider diskuteras (se avsnitt 4. 8). län
Behandling med Viraferon ska avbrytas hos patienter med kronisk hepatit som utvecklar en försämring i koagulationsmarkörer vilket kan tyda på leverdekompensation. te
Kronisk hepatit C:
Kombinationsbehandling med ribavirin:
kombination med ribavirin hos patienter med kronisk hepatit C.
På alla patienterna i studierna på kronisk hepatit C togs en leverbiopsi innan de inkluderades men i vissa fall (dvs patienter med genotyp 2 och 3), är det möjligt att behandla utan histologisk bekräftelse. tä
Aktuella behandlingsriktlinjer ska konsulteras huruvida en leverbiopsi krävs innan behandlingen påbörjas. dle
Monoterapi:
I kliniska studier där me
Viraferonbehandling användes, utvecklade totalt 2, 8% av patienterna tyreoidearubbningar.
Tillståndet kan kontrolleras med konventionell behandling för tyreoideadysfunktion.
Den mekanism genom vilken Viraferon kan påverka tyreoideafunktionen är okänd.
Innan behandlingen med Viraferon mot kronisk hepatit C påbörjas, ska serumnivån av tyreoideastimulerande hormon (TSH) undersökas. ke
Varje tyreoidearubbning som upptäcks vid detta tillfälle ska behandlas med konventionell terapi.
Behandling med Viraferon kan påbörjas om TSH- nivåerna kan hållas inom normalgränserna med Lä
Under pågående Viraferon behandling bör TSH- nivåerna kontrolleras om en patient utvecklar symtom som tyder på möjlig tyreoideadysfunktion.
Vid befintlig tyreoideadysfunktion kan Viraferonbehandling fortgå om TSH- nivåerna kan hållas inom normalgränserna med medicinering.
Tyreoideadysfunktion som uppkommit var inte reversibel efter det att Viraferon behandlingen avbrutits (se även Barn och ungdomar, Övervakning av tyreoidea).
177 Kompletterande övervakning specifik för barn och ungdomar Övervakning av tyreoidea:
Omkring 12% av barn som behandlats med interferon alfa- 2b och ribavirin utvecklade en ökning av TSH.
ing normalvärdesgränsen.
Innan behandling med Viraferon påbörjas, måste TSH- nivåerna utvärderas och eventuell avvikelse beträffande tyreoidea som upptäcks vid den tidpunkten måste behandlas med konventionell terapi.
Tyreoideadysfunktion under behandlingen med interferon
ljn alfa- 2b och ribavirin har observerats.
Barn och ungdomar ska följas upp var tredje månad
TSH).
Tillväxt och utveckling:
Under en 1 år lång behandling observerades en tillväxthämmande effekt av
r fö såväl vikt som längdutveckling (9% minskning av medelpercentil för linjär tillväxt och en 13% minskning av medelpercentil för viktökning).
En generell återhämtning av dessa negativa effekter sågs under den 6 månader långa uppföljningen efter behandlingen.
Interimsdata från en uppföljande långtidsstudie visade emellertid att 12 (14%) av 84 barn hade en > 15 percentils minskning av den
t fö linjära tillväxthastigheten, av vilka 5 (6%) barn hade en > 30 percentils minskning trots att de hade varit utan behandling i mer än 1 år.
Prekliniska juvenila toxicitetsresultat har dessutom visat en mindre dosrelaterad minskning i total tillväxt hos neonatala råttor, som fick ribavirin (se avsnitt 5. 3).
än Risk/ nytta effekten av den kombinerade användningen av interferon alfa- 2b och ribavirin ska därför bedömas hos yngre barn innan behandling påbörjas.
Läkare ombedes följa tillväxten hos barn som tar dk ribavirin i kombination med interferon alfa- 2b.
Det finns inga data på långtidseffekter på tillväxt och utveckling och på sexuell mognad. go Samtidig HCV - / hiv- infektion:
Patienter som samtidigt är infekterade med hiv och som får högaktiv antiretroviral behandling (HAART) kan ha en ökad risk för mjölksyraacidos.
Försiktighet ska iakttas när Viraferon och ribavirin läggs till HAART- behandling (se produktresumé för ribavirin).
Patienter gre
som behandlas med Viraferon och ribavirin i kombination samt zidovudin kan ha en ökad risk för att utveckla anemi.
Patienter med samtidig infektion, med framskriden cirros och som får HAART- behandling kan ha en ökad risk för leverdekompensation och död.
kombination med ribavirin kan öka risken i denna undergrupp av patienter.
Dentala och parodontala tillstånd:
Dessutom kan muntorrhet ha en skadlig inverkan på tänder och munslemhinnor vid långtidsbehandling med r in
kombinationen av Viraferon och ribavirin.
Patienterna bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om de gör det ska de rådas att skölja munnen noggrant efteråt. tä
Laboratorieprover:
Hematologiska och blodkemiska standardtester (blodstatus och differentialräkning, trombocytantal, dle
elektrolyter, leverenzymer, serumprotein, serumbilirubin och serumkreatinin) ska utföras på alla patienter före och regelbundet under behandling med Viraferon. me
Under behandling av hepatit B eller C rekommenderas det att prover tas vid vecka 1, 2, 4, 8, 12, 16 och därefter varannan månad under hela behandlingen.
Vid ALAT- stegring ska ke
leverfunktionstester:
Lä
Effekter på fertilitet:
Interferon kan försämra fertiliteten (se avsnitten 4. 6 och 5. 3).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
178 Narkotika, hypnotika och sedativa ska ges med försiktighet vid samtidig användning av Viraferon.
Försiktighet ska iakttas när Viraferon ges i kombination med andra potentiellt myelosuppressiva medel.
ing Interferoner kan påverka den oxidativa metabola processen.
Detta bör beaktas vid samtidig behandling med läkemedel som metaboliseras via denna väg, såsom xantinderivaten teofyllin eller aminofyllin.
Vid samtidig behandling med xantinläkemedel, ska teofyllinnivåerna i serum övervakas och dosen
rsä Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon, inklusive de som behandlats med Viraferon.
Etiologin har inte fastställts.
Dessa symtom har rapporterats mer frekvent när shosaikoto, en kinesisk
r fö örtmedicin, ges tillsammans med alfainterferon (se avsnitt 4. 4).
(Se även produktresumén för ribavirin om Viraferon ska ges i kombination med ribavirin hos patienter med kronisk hepatit C.)
t fö 4. 6 Graviditet och amning
än Kvinnor i fertil ålder skall använda effektiv preventivmetod under behandling.
Viraferon ska användas med försiktighet hos fertila män.
Minskade koncentrationer av östradiol och progesteron i serum har dk rapporterats hos kvinnor som behandlats med humant leukocytinterferon.
Adekvata data från behandling av gravida kvinnor med interferon alfa- 2b saknas.
Djurstudier har visat go reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
Viraferon ska endast användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret. gre
Det är inte känt om innehållsämnena i detta läkemedel utsöndras i bröstmjölk.
På grund av risken för biverkningar hos spädbarn som ammas, bör amning upphöra innan behandlingen påbörjas.
Kombinationsbehandling med ribavirin:
Ribavirin orsakar allvarliga fosterskador vid användning län
Ribavirinbehandling är kontraindicerad till kvinnor som är gravida.
Kvinnor i fertil ålder och deras partner måste te
båda använda ett effektivt preventivmedel under behandlingen och under 4 månader efter att behandlingen har avslutats.
Manliga patienter och deras kvinnliga partner måste båda använda ett r in
effektivt preventivmedel under behandlingen och under 7 månader efter att behandlingen har avslutats (se produktresumén för ribavirin). tä dle me ke Lä
179 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienterna ska infomeras om att de kan bli trötta, sömniga eller förvirrade under behandlingen med Viraferon och att de därför bör undvika att köra bil eller använda maskiner.
ing 4. 8 Biverkningar
Se produktresumén för ribavirin för biverkningar relaterade till ribavirin om Viraferon ges i
ljn kombination med ribavirin till patienter med kronisk hepatit C.
Feber och trötthet gick ofta tillbaka
r fö inom 72 timmar efter att behandlingen avbrutits eller avslutats.
I kliniska studier som genomfördes i hepatit C- populationen behandlades patienterna med Viraferon enbart eller i kombination med ribavirin i ett år.
Alla patienter i dessa studier fick 3 MIE Viraferon tre
I tabell 1 visas frekvensen patienter som rapporterade behandlingsrelaterade biverkningar i kliniska studier av patienter som behandlats i ett år och som tidigare ej varit behandlade (naiva patienter).
Svårighetsgraden var generellt mild till måttlig.
De biverkningar som listas i tabell 1
än grundar sig på erfarenhet från kliniska prövningar och erfarenhet efter marknadsföringen.
Inom varje organsystem listas biverkningarna under frekvensrubriker och med följande kategorier:
Mycket vanlig dk (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); ingen känd frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad. go Tabell 1.
Biverkningar rapporterade under kliniska prövningar eller efter marknadsföring av Viraferon som monoterapi eller i kombination med ribavirin Organsystem
Biverkningar
gre
Infektioner och infestationer Faryngit *, virusinfektion * Mycket vanlig:
Bronkit, sinuit, herpes simplex (resistens), rinit Vanlig: län
Pneumoni§ Sällsynt:
Blodet och lymfsystemet Leukopeni Mycket vanlig:
Trombocytopeni, lymfadenopati, lymfopeni Vanlig: te
Aplastisk anemi Mycket sällsynt:
Ren erytrocytaplasi, idiopatisk trombocytopenia purpura, Ingen känd frekvens: r in
trombotisk trombocytopenia purpura Immunsystemet§ Sarkoidos, förvärrad sarkoidos Mycket sällsynt: tä
Systemisk lupus erythematosus, vaskulit, reumatoid artrit Ingen känd frekvens:
(ny eller förvärrad), Vogt- Koyanagi- Haradas syndrom, akuta överkänslighetsreaktioner inklusive urtikaria. dle
angioödem, bronkokonstriktion, anafylaxi§ Endokrina systemet Hypotyroidism§, hypertyroidism§ Vanlig: me
Diabetes, förvärrad diabetes Mycket sällsynt:
Metabolism och nutrition Anorexi Mycket vanlig: ke
Hypokalcemi, dehydrering, hyperurikemi, törst Vanlig:
Hyperglykemi, hypertriglyceridemi§, ökad aptit Mycket sällsynt:
Psykiska störningar§ Lä
Depression, insomnia, oro, emotionell labilitet *, agitation, Mycket vanlig: nervositet Förvirring, sömnproblem, minskad libido Vanlig:
Självmordstankar Sällsynt:
180 Mycket sällsynt:
Ingen känd frekvens:
Centrala och perifera nervsystemet§
Självmord, självmordsförsök, aggressivt beteende (ibland riktat mot andra), psykos inklusive hallucinationer Förändring av det mentala tillståndet§
ing Yrsel, huvudvärk, nedsatt koncentration, muntorrhet Mycket vanlig:
Tremor, parestesi, hypoestesi, migrän, vallningar, Vanlig: somnolens, smakförändringar Cerebrovaskulär blödning, cerbrovaskulär ischemi, kramper,
ljn Mycket sällsynt: medvetandesänkning, encefalopati, neuropati, polyneuropati Mononeuropatier, koma§ Ingen känd frekvens:
rsä Ögon Dimsyn Mycket vanlig:
Konjunktivit, onormal syn, tårkörtelrubbningar, ögonsmärta Vanlig:
r fö Näthinneblödningar§, retinopatier (inklusive maculaödem), Sällsynt: obstruktion av retinalartär eller - ven§, optikusneurit, papillödem, förlust av synskärpa eller av synfält, bomullsexudat§
t fö Öron och balansorgan Vertigo, tinnitus Vanlig:
Hörselförlust, hörselrubbningar Mycket sällsynt:
än Hjärtat Palpitationer, takykardi Vanlig: dk Kardiomyopati Sällsynt:
Hjärtinfarkt, hjärtischemi Mycket sällsynt:
Arytmi Ingen känd frekvens: go Blodkärl Hypertension Vanlig:
Perifer ischemi, hypotension§ Mycket sällsynt: gre
Andningsvägar, bröstkorg och mediastinum Dyspné *, hosta * Mycket vanlig: län
Näsblödningar, andningsbesvär, nästäppa, rinorré, icke - Vanlig: produktiv hosta Lunginfiltrat§, pneumonit§ Mycket sällsynt:
Magtarmkanalen te
Illamående/ kräkningar, buksmärta, diarré, stomatit, dyspepsi Mycket vanlig:
Ulcerös stomatit, smärta i övre högra kvadranten, glossit, Vanlig: r in
gingivit, förstoppning, lös avföring Pankreatit, ischemisk kolit, ulcerös kolit, blödande tandkött Mycket sällsynt:
Ospecificerad periodontal sjukdom, ospecificerad Ingen känd frekvens: tä
tandsjukdom§ Lever och gallvägar Hepatomegali Vanlig: dle
Hepatotoxicitet, (inklusive dödsfall) Mycket sällsynt:
Hud och subkutan vävnad Alopeci, pruritus *, torr hud *, utslag *, ökad svettning Mycket vanlig: me
Psoriasis (debut eller förvärrad) §, makulopapulösa utslag, Vanlig: erytematösa utslag, eksem, erytem, hudförändringar Stevens- Johnsons syndrom, toxisk epidermal nekrolys, Mycket sällsynt: ke
Lä
Artrit Vanlig:
Rabdomyolys, myosit, vadkramper, ryggvärk Mycket sällsynt:
Njurar och urinvägar Frekvent urinering Vanlig:
181 Mycket sällsynt:
Reproduktionsorgan och bröstkörtel Vanlig:
Njursvikt, njurinsufficiens, nefrotiskt syndrom Amenorré, bröstsmärta, dysmenorré, menorragi, menstruationsrubbningar, vaginala förändringar
ing Allmänna symptom och/ eller symptom vid administreringsstället Inflammation vid injektionsstället, reaktion vid Mycket vanlig: injektionsstället *, trötthet, stelhet, feber§, influensaliknande
ljn symptom§, asteni, irritabilititet, smärta i bröstkorgen, sjukdomskänsla
rsä Smärta vid injektionsstället Vanlig:
Nekros vid injektionsstället, ansiktsödem Mycket sällsynt:
Undersökningar
r fö Viktminskning Mycket vanlig: * Dessa händelser var bara vanliga med Viraferon som monoterapi § Se avsnitt 4. 4
t fö Dessa biverkningar har också rapporterats för enbart Viraferon.
Kardiovaskulära biverkningar, främst arytmier, verkade mest korrelera med befintlig hjärt -
än kärlsjukdom och föregående behandling med kardiotoxiska medel (se avsnitt 4. 4).
Kardiomyopati, som kan vara reversibel vid avbrytande av interferon alfa, har rapporterats i sällsynta fall hos patienter dk utan tidigare tecken på hjärtsjukdom (se avsnitt 4. 4).
Många olika autoimmuna och immunmedierade sjukdomar har rapporterats med alfainterferoner go inklusive tyroideaförändringar, systemisk lupus erythematosus, reumatoid artrit (debut eller förvärrad), idiopatisk och trombotisk trombocytopenia purpura, vaskulit, neuropatier inklusive mononeuropatier (se även avsnitt 4. 4). gre
Kliniskt signifikanta förändringar av laboratorievärden, vanligast förekommande vid doser högre än 10 miljoner IE per dag, inkluderar minskade antal granulocyter, vita blodkroppar och minskade län
antal trombocyter, sänkt hemoglobin, förhöjda nivåer av alkalisk fosfatas, LD, serumkreatinin och serumurea.
Ökade ALAT/ ASAT nivåer har noterats som en avvikelse hos vissa individer utan hepatit och även hos vissa patienter med kronisk hepatit B samtidigt med eliminering av viralt DNAp. te
Barnpopulationer r in
Barn och ungdomar – kronisk hepatit C I kliniska studier på 118 barn eller ungdomar mellan 3 och 16 år avbröt 6% behandlingen på grund av biverkningar.
jämförbar med den som observerats hos vuxna, även om det finns en särskild oro i samband med barn avseende tillväxthämning eftersom en minskning av längd (9% genomsnittlig percentil minskning av tillväxthastigheten) och vikt (13% genomsnittlig percentil minskning) sågs under behandlingen (se dle
Dessutom rapporterades självmordstankar eller självmordförsök oftare jämfört med hos vuxna patienter (2, 4% respektive 1%) under behandlingen och under 6 månader efter behandling.
Liksom vuxna patienter upplevde också barn och ungdomar andra psykiatriska symptom (t. ex. me
depression, emotionell labilitet och somnolens) (se avsnitt 4. 4).
Därutöver förekom besvär vid injektionsstället, feber, anorexi, kräkningar och emotionell labilitet oftare hos barn och ungdomar än hos vuxna patienter.
Dosjusteringar krävdes hos 30% av patienterna, oftast på grund av anemi och ke
neutropeni.
Lä
Inom organsystemen listas biverkningarna under frekvensrubriker enligt följande kategorier: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10).
182 Tabell 2 Biverkningar som rapporteras som mycket vanliga och vanliga i kliniska prövningar på barn Mycket vanlig (≥1/ 10) - Vanlig (≥1/ 100, < 1/ 10) Organsystem Infektioner och infestationer
Biverkningar
ing Virusinfektion, faryngit Mycket vanlig:
Svampinfektion, bakteriell infektion, lunginfektion, otitis media, Vanlig: tandabscess, herpes simplex, urinvägsinfektion, vaginit, gastroenterit
ljn Benigna och maligna neoplasier och ospecificerad Neoplasm (ospecificerad) Vanlig:
rsä Blodet och lymfsystemet Anemi, neutropeni Mycket vanlig:
Trombocytopeni, lymfadenopati Vanlig:
r fö Endokrina systemet Hypotyreoidism§ Mycket vanlig:
Hypertyreoidism§, virilism Vanlig:
t fö Metabolism och nutrition Anorexi Mycket vanlig:
Hypertriglyceridemi§, hyperuricemi, ökad aptit Vanlig:
Psykiska störningar§
än Depression, emotionell instabilitet, sömnlöshet Mycket vanlig:
Självmordtankar, aggressiva reaktioner, förvirring, förändrat Vanlig: dk beteende, agitation, sömngång, oro, nervositet, sömnrubbningar, onormala drömmar, apati go Centrala och perifera nervsystemet§ Huvudvärk, yrsel Mycket vanlig:
Hyperkinesi, tremor, dysfoni, parestesi, hypoestesi, hyperestesi, Vanlig: gre
försämrad koncentration, somnolens Ögon Konjunktivit, ögonsmärta, onormal syn, tårkörtelbesvär Vanlig: län
Blodkärl Raynauds sjukdom, vallningar, pallor Vanlig:
Andningsvägar, bröstkorg och mediastinum te
Dyspné, takypné, näsblödningar, hosta, nästäppa, irritation i näsan, Vanlig: rinnorré, nysningar r in
Magtarmkanalen Diarré, kräkningar, illamående, buksmärta Mycket vanlig:
Munsår, ulcerös stomatit, stomatit, smärta i övre högra kvadranten, Vanlig: tä
dyspepsi, glossit, gastroesofagusreflux, rektala besvär, gastrointestinala besvär, förstoppning, lös avföring, tandvärk, tandbesvär dle
Lever och gallvägar Onormal leverfunktion Vanlig:
Hud och subkutan vävnad me
Alopeci, utslag Mycket vanlig:
Ljuskänslighetsreaktioner, makulopapulösa utslag, eksem, akne, Vanlig: hudproblem, nagelbesvär, missfärgning av huden, pruritus, torr hud, ke
erytem, blåmärken, ökad svettning Muskuloskeletala systemet Lä
och bindväv Artralgi, myalgi, muskuloskeletal smärta Mycket vanlig:
Njurar och urinvägar Enures, urineringsbesvär, urininkontinens Vanlig:
Reproduktionsorgan och 183 bröstkörtel Flickor: amenorré, menorragi, menstruationsrubbningar, vaginala Vanlig: besvär Pojkar: testikelsmärta
ing Allmänna symptom och/ eller symptom vid administreringsstället Inflammation vid injektionsstället, reaktion vid injektionsstället,
ljn Mycket vanlig: trötthet, stelhet, feber§, influensaliknande symptom§, sjukdomskänsla, irritabilitet
rsä Smärta i bröstkorgen, asteni, ödem, smärta vid injektionsstället Vanlig:
Undersökningar Minskad tillväxttakt (längd och/ eller viktminskning för åldern) § Mycket vanlig:
r fö Skador och förgiftningar Hudlaceration Vanlig: § Se avsnitt 4. 4
t fö 4. 9 Överdosering
Inga fall av överdosering har rapporterats som lett till akuta kliniska manifestationer.
Som för alla
än aktiva farmakologiska substanser är det emellertid indicerat med symptomatisk behandling och frekvent övervakning av vitaltecken och noggrann observation av patienten. dk 5.
FARMAKOLOGISKA EGENSKAPER go
5. 1 Farmakodynamiska egenskaper gre
Farmakoterapeutisk grupp:
Immunstimulerande medel, cytokiner och immunmodulerande medel, interferoner, interferon alfa- 2b, ATC- kod L03A B05 län
Viraferon är en steril stabil formulering av högt renat interferon alfa- 2b producerat med rekombinant - DNA teknik.
Rekombinant interferon alfa- 2b är ett vattenlösligt protein med en molekylvikt på approximativt 19300 dalton.
Det har framställts från en E. coli stam som har en genetiskt ändrad plasmidhybrid innehållande en interferon alfa- 2b- gen från humana leukocyter. te
Aktiviteten hos Viraferon uttrycks som IE, där 1 mg rekombinant interferon alfa- 2b protein r in
Internationella Enheter (IE) bestäms genom att jämföra aktiviteten hos rekombinant interferon alfa- 2b med aktiviteten hos den internationella referensberedning av humant leukocytinterferon som fastställts av Världshälsoorganisationen. tä
Interferonerna är en familj av små proteinmolekyler med molekylvikter mellan ungefär 15000 och 21000 dalton.
De produceras och utsöndras av celler som svar på virusinfektioner eller olika syntetiska dle
Tre huvudklasser av interferoner har identifierats: alfa, beta och gamma.
Dessa tre klasser är i sig själva inte homogena och kan innehålla flera olika typer av interferonmolekyler.
Mer än 14 genetiska distinkta humana alfainterferoner har identifierats.
Viraferon me
har klassificerats som rekombinant interferon alfa- 2b.
Interferoner utövar sina cellulära aktiviteter genom att binda till specifika membranreceptorer på ke
cellytan.
Humana interferonreceptorer, isolerade från humana lymfoblastoida (Daudi) celler, tycks vara mycket asymmetriska proteiner.
De uppvisar selektivitet för humana men inte murina interferoner, vilket tyder på artspecificitet.
Lä
Dock är vissa arter av apor, t. ex. rhesusapor, mottagliga för farmakodynamisk stimulering efter exponering för humana typ I interferoner.
184 Resultaten från ett flertal studier tyder på att när interferon väl bundit till cellmembranet initieras en komplex sekvens av intracellulära förlopp som inkluderar induktion av vissa enzymer.
ing och sådana immunmodulerande effekter som ökning av makrofagers fagocyterande förmåga och förbättring av lymfocyters specifika cytotoxicitet mot målceller.
Vissa av eller alla dessa effekter kan bidra till interferonets terapeutiska effekter.
Det har uppvisat signifikant
rsä immunomodulerande aktivitet in vitro.
Rekombinant interferon alfa- 2b inhiberar även viral replikation in vitro och in vivo.
Även om den
r fö exakta antivirala verkningsmekanismen för rekombinant interferon alfa- 2b är okänd, förefaller det att förändra värdcellens metabolism.
Denna verkan inhiberar virusreplikation eller om replikation inträffar så är de alstrade virionerna oförmögna att komma ut ur cellen.
t fö Kronisk hepatit B:
Nuvarande klinisk erfarenhet hos patienter som behandlas med interferon alfa- 2b i 4 till 6 månader tyder på att behandlingen kan eliminera HBV- DNA i serum.
än observerats.
Hos vuxna patienter med avsaknad av HbeAg och HBV- DNA har en betydlig minskning av morbiditet och mortalitet observerats. dk Interferon alfa- 2b (6 MIE/ m2 3 gånger per vecka i 6 månader) har givits till barn med kronisk aktiv hepatit B.
På grund av ett metodologiskt fel kunde man inte visa på någon effekt.
Vidare upplevde go barn som behandlades med interferon alfa- 2b en minskad tillväxthastighet och vissa fall av depression observerades. gre
Kronisk hepatit C:
Hos vuxna patienter som får interferon i kombination med ribavirin är det kvarstående behandlingssvaret 47%.
Överlägsen effekt har visats med kombinationen pegylerat interferon och ribavirin (61% kvarstående behandlingssvar uppnåddes i en studie på naiva patienter med en län
Vuxna patienter:
Viraferon enbart eller i kombination med ribavirin har studerats i fyra randomiserade te
kliniska fas III studier med 2552 patienter med kronisk hepatit C som tidigare inte behandlats med interferoner (interferonnaiva patienter).
Studierna jämförde effekten av enbart Viraferon eller i r in
Effekten definierades som kvarstående virologiskt svar 6 månader efter avslutad behandling.
Patienter aktuella för dessa studier hade kronisk hepatit C som fastställts genom ett positivt HCV- RNA polymerase chain reaction (PCR) test (> 100 kopior/ ml), en leverbiopsi som överensstämde med en histologisk diagnos av kronisk hepatit utan någon annan känd orsak till kronisk tä
hepatit och ett avvikande ALAT i serum. dle
Viraferon gavs i en dos av 3 MIE 3 gånger per vecka som monoterapi eller i kombination med ribavirin.
Majoriteten av patienterna i dessa kliniska studier behandlades i ett år.
Alla patienter följdes upp i ytterligare 6 månader efter det att behandlingen avslutats för att bestämma kvarstående me
virologiskt svar.
Kvarstående virologiskt svar hos behandlingsgrupperna behandlade i ett år med Viraferon enbart eller i kombination med ribavirin (från två studier) visas i tabell 3.
Viraferon vid behandling av kronisk hepatit C hos patienter som tidigare inte behandlats.
HCV genotyp och virusmängd före behandling är prognostiska faktorer och det är känt att de påverkar Lä
Det ökade behandlingssvaret för kombinationen av Viraferon + ribavirin, jämfört med Viraferon enbart, upprätthålls i alla subgrupper.
Den relativa fördelen av kombinationsbehandlingen med Viraferon + ribavirin är särskilt betydelsefull hos den mest svårbehandlade subgruppen av patienter (genotyp 1 och hög virusmängd) (tabell 3).
185 Behandlingssvaret i dessa studier ökade med följsamheten (compliance).
32% i studie C/ I98- 580).
ing
Tabell 3
Kvarstående virologiskt svar med Viraferon + ribavirin (ett års behandling) med avseende på genotyp och virusmängd
ljn HCV Genotyp
I
I/ R
I/ R
N=503
N=505
N=505
C95- 132/ I95- 143 C95- 132/ I95- 143
C/ I98- 580
16% 41%
47%
r fö Genotyp 1
9%
29%
33%
t fö Genotyp 1 ≤ 2 miljoner
25%
33%
45%
än kopior/ ml Genotyp 1 > 2 miljoner kopior/ ml Genotyp 2/ 3
3%
27% dk
29%
31%
65%
79%
I/ R Viraferon (3 MIE 3 gånger per vecka) + ribavirin (1000/ 1200 mg/ dag) gre
Patienter med samtidig HCV/ hiv- infektion Två studier har genomförts hos patienter med samtidig HCV/ hiv- infektion.
I båda studierna, var det län
Behandlingssvaren i båda studierna presenteras i tabell 4.
Studie 1 (RIBAVIC; P01017) var en randomiserad multicenterstudie med 412 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hiv- infektion.
Patienterna randomiserades till att te
få antingen pegylerat interferon alfa- 2b (1, 5 µg/ kg/ vecka) plus ribavirin (800 mg/ dag) eller Viraferon (3 MIE tre gånger i veckan) plus ribavirin (800 mg/ dag) under 48 veckor med en uppföljningsperiod r in
Studie 2 (P02080) var en randomiserad singelcenterstudie med 95 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hiv- infektion.
Patienterna randomiserades till att få antingen pegylerat interferon alfa- 2b (100 eller 150 µg/ vecka baserat på vikt) plus ribavirin (800 - tä
1200 mg/ dag baserat på vikt) eller Viraferon (3 MIE tre gånger i veckan) plus ribavirin (800 - 1200 mg/ dag baserat på vikt).
Behandlingstiden var 48 veckor med en uppföljningsperiod på 6 månader med undantag för patienter infekterade med genotyp 2 eller 3 och virusmängd dle
< 800 000 IE/ ml (Amplicor) som behandlades i 24 veckor med en 6 månaders uppföljningsperiod.
Tabell 4 me
Bibehållet virologiskt behandlingssvar baserat på genotyp efter behandling med
Viraferon i kombination med ribavirin jämfört med pegylerat interferon alfa- 2b i kombination med ribavirin hos patienter med samtidig HCV/ hiv- infektion ke
Studie 11
Studie 22
Pegylerat
interferon
interferon
alfa- 2b
alfa- 2b (100
Viraferon
(1, 5 µg/ kg /
Viraferon
(3 MIE TIW)
vecka) +
(3 MIE TIW) +
(800 -
ribavirin
(800 mg)
(800 mg)
värde 186
(800 -
1200 mg) d Alla Genotyp 1,
27% (56/ 205) 17% (21/ 125)
20% (41/ 205) 6% (8/ 129)
0, 047 0, 006
44% (23/ 52) 38% (12/ 32)
21% (9/ 43) 7% (2/ 27)
0, 017 0, 007
ing 4 Genotyp 2, 3
44% (35/ 80)
43% (33/ 76)
0, 88
53% (10/ 19)
47% (7/ 15)
0, 730
ljn MIE = miljoner internationella enheter; TIW = tre gånger i veckan. a: p- värde baserat på Cochran- Mantel Haenszels chi- två- test.
rsä b: p- värde baserat på chi- två- test. c: patienter < 75 kg erhöll pegylerat interferon alfa- 2b 100 µg/ vecka och patienter ≥ 75 kg erhöll pegylerat interferon alfa- 2b 150 µg/ vecka. d: ribavirindosen var 800 mg för patienter < 60 kg, 1000 mg för patienter 60- 75 kg, och 1200 mg för patienter > 75 kg.
r fö 1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
t fö Patienter med recidiv:
Hos
än dessa patienter ökade effektiviteten 10 gånger då ribavirin adderades till Viraferon behandlingen jämfört med Viraferon enbart vid behandling av kronisk hepatit C (48, 6% vs 4, 7%).
Denna ökning av effektiviteten inkluderade förlust av HCV (< 100 kopior/ ml med PCR), förbättring av dk leverinflammationen och normalisering av ALAT och kvarstod 6 månader efter behandlingen avslutats. go Effektdata från långtidsbehandling I en stor studie togs 1071 patienter in efter behandling i en tidigare studie med icke- pegylerat interferon alfa- 2b eller icke- pegylerat interferon alfa- 2b/ ribavirin för att, baserat på kliniska resultat, gre
undersöka varaktigheten av virologiskt svar samt utvärdera betydelsen av fortsatt virusfrihet.
462 patienter fullföljde åtminstone 5 års långtidsuppföljning och endast 12 av 492 patienter med kvarstående svar fick återfall under denna studie. län
Kaplan- Meier- estimatet för fortsatt kvarstående svar över 5 år för alla patienter är 97% (95%, 99%).
Detta te
omöjliggör emellertid inte förekomst av leverkomplikationer hos patienter med cirros (inklusive leverkarcinom). r in
Kliniska studier hos barnpatienter med kronisk hepatit C:
Barn och ungdomar mellan 3 och 16 år med kompenserad kronisk hepatit C och detekterbart HCV - tä
RNA (fastställt av ett centralt laboratorium som använder ett forskningsbaserat RT- PCR test) inkluderades i två multicenterstudier och behandlades med fick Viraferon 3 MIE/ m2 3 gånger per vecka plus ribavirin 15 mg/ kg per dag under 1 år följt av 6 månaders uppföljning efter behandlingen. dle
Totalt inkluderades 118 patienter:
57% pojkar, 80% med kaukasiskt ursprung och 78% med genotyp 1 och 64% ≤ 12 år.
Studien omfattade huvudsakligen barn med mild till måttlig hepatit C.
Eftersom data me
saknas för barn med allvarlig progressiv sjukdom och på grund av risken för svåra biverkningar måste nytta/ risk- bedömning av kombinationsbehandling med ribavirin och interferon alfa- 2b noga göras för denna patientgrupp (se avsnitten 4. 1, 4. 4 och 4. 8). ke
Lä
Tabell 5.
Virologiskt svar hos tidigare obehandlade barnpatienter Viraferon 3 MIE/ m2
187 Respons, totalt1 (n=118)
54 (46%) *
ing Genotyp 1 (n=92)
33 (36%) *
Genotyp 2/ 3/ 4 (n=26)
21 (81%) *
ljn * Antal (%) patienter 1.
Definierad som HCV- RNA under gränsen för detekterbarhet genom användning av ett forskningsbaserat RT- PCR- test
5. 2 Farmakokinetiska egenskaper
De genomsnittliga
t fö interferonkoncentrationerna i serum efter subkutan och intramuskulär injektion var jämförbara.
Cmax uppnåddes tre till 12 timmar efter den lägre dosen och sex till åtta timmar efter den högre dosen.
Halveringstiden för eliminering efter interferoninjektionerna var ungefär två till tre timmar respektive
Serumnivåerna var under den detekterbara gränsen 16 respektive 24 timmar efter injektionen.
Både subkutan och intramuskulär administrering resulterade i en biotillgänglighet på över 100%.
Efter intravenös administrering nådde interferonnivåerna i serum sina högsta värden go (135 till 273 IE/ ml) vid slutet av infusionen, sjönk sedan något snabbare än efter subkutan eller intramuskulär läkemedelsadministrering och var ej detekterbara fyra timmar efter infusionen.
Halveringstiden för elimineringen var ungefär två timmar. gre
Urinnivåerna av interferon var under detektionsgränsen för var och en av de tre administreringsvägarna. län
Barn och ungdomar:
Farmakokinetiska egenskaper vid upprepad dosering av Viraferon injektion och ribavirin kapslar till barn och ungdomar mellan 5 och 16 år med kronisk hepatit C framgår av tabell 6.
Farmakokinetiken för Viraferon och ribavirin (dosnormaliserade) är jämförbar mellan vuxna och barn eller ungdomar. te r in tä dle me ke Lä
188 Tabell 6.
Medelvärde (% CV) av farmakokinetiska parametrar vid upprepad dosering av Viraferon och ribavirin kapslar givna till barn eller ungdomar med kronisk hepatit C
Parameter
Ribavirin
Viraferon
ing 3 MIE/ m2 3 gånger i veckan 15 mg/ kg/ dag som 2 uppdelade
doser
(n = 54)
(n = 17)
Tmax (tim)
1, 9 (83)
5, 9 (36)
Cmax (ng/ ml)
3275 (25)
51 (48)
AUC *
29774 (26)
622 (48)
Skenbar clearance l/ tim/ kg
0, 27 (27)
Ej utfört
AUC0- 24 (IE. tim/ ml) för Viraferon
r fö Analyser av interferon- neutraliserande faktorer genomfördes på serumprover från patienter som fick Viraferon i kliniska studier monitorerade av Schering- Plough.
Interferon- neutraliserande faktorer är antikroppar som neutraliserar den antivirala aktiviteten hos interferon.
Den kliniska incidensen av
t fö neutraliserande faktorer som uppkommer hos systemiskt behandlade cancerpatienter är 2, 9% och hos hepatitpatienter 6, 2%.
Detekterbara titrar var låga i nästan samtliga fall och har inte regelmässigt associerats med förlust av svar eller något annat autoimmunt fenomen.
Hos patienter med hepatit observerades ingen förlust av svar, antagligen på grund av de låga titrarna.
än 5. 3 Prekliniska säkerhetsuppgifter dk Även om interferon allmänt anses vara artspecifikt, genomfördes toxikologiska djurstudier.
Injektioner av humant rekombinant interferon alfa- 2b under upp till 3 månader har inte visat några tecken på go toxicitet hos mus, råtta eller kanin.
Daglig dosering till cynomolgusapa med 20 x 106 IE/ kg/ dag i tre månader gav ingen anmärkningsvärd toxicitet.
Toxicitet sågs hos apa som fick 100 x 106 IE/ kg/ dag i tre månader. gre
I studier med interferon hos icke humana primater har en onormal menstruationscykel observerats (se avsnitt 4. 4). län
Interferon alfa- 2b har visat sig ha te
abortframkallande effekter hos Macaca mulatta (rhesusapor) vid 90 och 180 gånger den rekommenderade intramuskulära eller subkutana dosen på 2 miljoner IE/ m2.
Aborter observerades i r in
Höga doser av andra tä
former av alfa - och betainterferon har visat sig ge dosrelaterade anovulatoriska och abortframkallande effekter på rhesusapor. dle
Mutagenicitetsstudier med interferon alfa- 2b avslöjade inte några ogynnsamma effekter.
behandling på tillväxt, utveckling, sexuell mognad och beteende (se avsnitt 4. 4 och produktresumén för Rebetol om Viraferon kommer att administreras i kombination med ribavirin). ke
6.
FARMACEUTISKA UPPGIFTER Lä
6. 1 Förteckning över hjälpämnen
Vattenfritt dinatriumfosfat, Natriumdivätefosfatmonohydrat, Natriumedetat, 189 Natriumklorid, M- kresol, Polysorbat 80, Vatten för injektionsvätskor.
ing 6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under 6. 6.
ljn 6. 3 Hållbarhet
rsä 15 månader
r fö Kemisk och fysisk stabilitet under användning har visats för 27 dagar vid 2°C - 8°C.
Ur mikrobiologisk synpunkt kan produkten, när den öppnats, förvaras maximalt 27 dagar vid 2°C - 8°C.
Andra förvaringstider och förvaringsförhållanden under användning är användarens ansvar.
t fö 6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C – 8°C).
än Får ej frysas. dk 6. 5 Förpackningstyp och innehåll
1, 2 ml lösning (motsvarande 18 miljoner IE) i en cylinderampull (typ I glas) förseglad i ena änden go med en aluminiumhätta innehållande en insats av brombutylgummi och i den andra änden med en brombutylgummikolv med 12 injektionsnålar och 12 rengöringsservetter gre
Förpackningar om 1, 2 eller 8 Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras. län
Pennan är utformad för att leverera innehållet på 18 miljoner IE i doser som sträcker sig från 1, 5 till 6 miljoner IE.
Pennan levererar maximalt 12 doser à 1, 5 miljoner IE över en period som inte får överskrida 4 veckor. te
Se till att välja en lämplig beredningsform och styrka. tä
Viraferon injektionsvätska i flerdospenna injiceras subkutant efter att injektionsnålen satts på och den föreskrivna dosen ställts in. dle
Ta ut pennan ur kylskåpet ungefär 30 minuter före användning för att låta injektionsvätskan bli rumstempererad (inte över 25°C). me
Detaljerade instruktioner för subkutan användning av produkten finns i bipacksedeln (se ” Hur man själv injicerar Viraferon ”). ke
Varje penna är avsedd för maximalt en fyraveckorsperiod och måste därefter kasseras.
En ny nål ska användas för varje dos.
Efter varje användning ska nålen kasseras på ett säkert sätt och pennan ställas tillbaka i kylskåpet omedelbart.
Maximalt 48 timmars (två dygns) förvaring vid 25°C är tillåtet under Lä
fyraveckorsperioden för att täcka eventuella förseningar av tillbakasättandet av pennan i kylskåpet.
Tillräckligt många injektionsnålar och rengöringsservetter ingår för att använda Viraferon pennan vid administrering av den minsta mätbara dosen.
Instruera patienten i att alla injektionsnålar och
190 rengöringsservetter som blir över efter att den sista dosen tagits från pennan ska kasseras på ett säkert och lämpligt sätt.
Som för alla parenterala läkemedel gäller det att före administrering kontrollera Viraferon
ing injektionsvätska, lösning med avseende på partiklar och missfärgning.
Lösningen ska vara klar och färglös.
ljn 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
rsä SP Europe 73, rue de Stalle B- 1180 Bruxelles
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
t fö EU/ 1/ 99/ 128/ 029 EU/ 1/ 99/ 128/ 030
dk 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE go Datum för första godkännande:
9 mars 2000 Datum för senast förnyat godkännande:
23 maj 2005 gre
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN län
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu te r in tä dle me ke Lä
191 1.
LÄKEMEDLETS NAMN
Viraferon 30 miljoner IE injektionsvätska, lösning, flerdospenna
ing 2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En cylinderampull innehåller 30 miljoner IE rekombinant interferon alfa- 2b tillverkat i E. coli genom
ljn rekombinant DNA- teknologi i 1, 2 ml.
rsä En ml innehåller 25 miljoner IE interferon alfa- 2b.
Pennan är utformad för att leverera innehållet på 30 miljoner IE i doser som sträcker sig från 2, 5 till
Pennan levererar maximalt 12 doser à 2, 5 miljoner IE över en period som ej får överskrida 4 veckor.
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
t fö 3.
LÄKEMEDELSFORM
än Injektionsvätska, lösning. dk Lösningen är klar och färglös. go 4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer gre
Kronisk hepatit B:
Behandling av vuxna patienter med kronisk hepatit B med tecken på hepatit B virusreplikation (närvaro av HBV- DNA och HbeAg), förhöjt alaninaminotransferas (ALAT) och län
Kronisk hepatit C:
Vuxna patienter: te
Viraferon är indicerad för behandling av vuxna patienter med kronisk hepatit C som har förhöjda transaminaser utan leverdekompensation och som är serumpositiva för HCV- RNA eller anti- HCV (se r in
avsnitt 4. 4).
Bästa sättet att använda Viraferon vid denna indikation är i kombination med ribavirin. tä
Barn och ungdomar:
Viraferon är avsedd att användas som kombinationsbehandling med ribavirin, för behandling av barn dle
och ungdomar som är tre år och äldre, med tidigare icke behandlad kronisk hepatit C, utan dekompenserad leverfunktion och vilka är positiva för serum HCV- RNA.
Beslutet att behandla ska fattas från fall till fall, med hänsyn till tecken på progredierande sjukdom såsom leverinflammation me
och fibros, liksom prognostiska faktorer för respons, HCV- genotyp och virusmängd.
Den förväntade nyttan av behandlingen ska vägas mot de säkerhetsfynd som observeras hos barnpatienter i kliniska studier (se avsnitten 4. 4, 4. 8 och 5. 1). ke
4. 2 Dosering och administreringssätt Lä
Behandlingen ska initieras av en läkare med erfarenhet av behandling av sjukdomen.
Flerdosutformningarna är endast avsedda för individuell patientanvändning.
192 Alla beredningsformer och styrkor är inte lämpliga för en del indikationer.
Se till att välja en lämplig beredningsform och styrka.
Om biverkningar uppkommer under behandling med Viraferon för någon indikation ska dosen justeras
Om intolerans kvarstår eller återkommer efter adekvat dosjustering, eller om sjukdomen progredierar, ska behandlingen med Viraferon avbrytas.
Efter läkarens omdöme kan patienten själv injicera underhållsdoserna subkutant.
ljn Kronisk hepatit B:
Den rekommenderade doseringen ligger inom intervallet 5 till 10 miljoner IE givet subkutant tre gånger i veckan (varannan dag) under en period på 4 till 6 månader.
Behandlingen ska avbrytas vid
r fö fall av svår leukopeni (< 1200/ mm3), svår neutropeni (< 750/ mm3) eller svår trombocytopeni (< 70000/ mm3).
t fö månaders behandling (vid den maximalt tolererade dosen) ska behandlingen med Viraferon avbrytas.
Kronisk hepatit C:
Viraferon ges subkutant i en dos på 3 miljoner IE tre gånger per vecka (varannan
än dag) till vuxna patienter oavsett om det ges som monoterapi eller i kombination med ribavirin.
Barn som är 3 år och äldre och ungdomar:
Interferon alfa- 2b 3 MIE/ m2 ges subkutant 3 gånger per dk vecka (varannan dag) i kombination med ribavirin kapslar eller oral lösning som ges peroralt i två fördelade doser per dag samtidigt med föda (morgon och kväll). go
(Se produktresumén för ribavirin kapslar för dosering av ribavirin kapslar och riktlinjer för dosjustering av kombinationsbehandlingen.
För barnpatienter som väger < 47 kg eller som inte kan gre
Patienter med virologiskt återfall efter tidigare interferonbehandling (relapspatienter) (vuxna):
Viraferon ges i kombination med ribavirin. län
Baserat på resultat från kliniska studier, för vilka data för 6 månaders behandling finns tillgängliga, rekommenderas det att patienter behandlas med Viraferon i kombination med ribavirin te
under 6 månader. r in
Tidigare obehandlade patienter (naiva):
Vuxna:
Effekten av Viraferon förstärks när det ges i kombination med ribavirin.
Enbart Viraferon ska huvudsakligen ges när det föreligger intolerans eller kontraindikation mot ribavirin. tä
Viraferon i kombination med ribavirin:
Baserat på resultat från kliniska studier, för vilka data för 12 månaders behandling finns tillgängliga, dle
rekommenderas det att patienterna behandlas med Viraferon i kombination med ribavirin under minst 6 månader. me
Behandlingen bör fortgå i ytterligare 6 månader( dvs. totalt 12 månader) hos patienter som uppvisar negativ HCV- RNA vid 6 månader och som har virus genotyp 1 (som fastställts i ett test före behandlingen) och hög virusmängd före behandling. ke
Lä
I kliniska studier, hade patienter som inte uppvisade ett virologiskt svar efter 6 månaders behandling (HCV- RNA under den lägre detektionsgränsen) inte något kvarstående virologiskt svar (HCV- RNA under den lägre detektionsgränsen sex månader efter att behandlingen avslutats).
193 Enbart Viraferon:
Den optimala durationen av behandlingen med Viraferon är inte fastställd ännu, men en behandling på mellan 12 och 18 månader tillråds.
ing Det rekommenderas att patienterna behandlas med enbart Viraferon under minst 3 till 4 månader, varefter HCV- RNA- status bör fastställas.
Behandlingen bör fortgå hos patienter som uppvisar negativ HCV- RNA.
ljn Barn och ungdomar:
Effekten och säkerheten av Viraferon i kombination med ribavirin har studerats hos barn och ungdomar som tidigare inte har behandlats för kronisk hepatit C.
rsä Genotyp 1:
Den rekommenderade behandlingsdurationen är ett år.
Det är högst osannolikt att patienter som inte uppvisar ett virologiskt svar efter 12 veckor behåller ett virologiskt svar (negativt prediktivt
r fö värde 96%).
Virologiskt svar definieras som en frånvaro av detekterbart HCV- RNA vid 12 veckors behandling.
Behandlingen ska utsättas hos dessa patienter.
Genotyp 2/ 3:
Den rekommenderade behandlingsdurationen är 24 veckor.
t fö Virologiskt svar efter 1 års behandling och 6 månaders uppföljning var 36% för genotyp 1 och 81% för genotyp 2/ 3/ 4.
än 4. 3 Kontraindikationer
- Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
- Tidigare svår befintlig hjärtsjukdom (t. ex. instabil kronisk hjärtsvikt, nyligen genomgången
hjärtinfarkt, allvarliga arrytmisjukdomar). go
- Gravt nedsatt njur - eller leverfunktion, inklusive den orsakad av metastaser.
- Epilepsi och/ eller nedsatt funktion av centrala nervsystemet (CNS) (se avsnitt 4. 4).
- Kronisk hepatit med dekompenserad levercirros.
gre
- Kronisk hepatit hos patienter som behandlas eller nyligen har behandlats med
immunosuppressiva läkemedel, med undantag för utsättande av korttidskortikosterioder.
- Autoimmun hepatit eller autoimmun sjukdom i anamnesen; immunsupprimerade
transplanterade patienter. län
- Befintlig tyreoideasjukdom, såvida den inte kan kontrolleras med konventionell behandling.
Barn och ungdomar: te
- Pågående eller tidigare allvarligt psykiatriskt tillstånd, särskilt allvarlig depression,
självmordstankar eller självmordsförsök. r in
Kombinationsbehandling med ribavirin:
Se även produktresumén för ribavirin om interferon alfa- 2b ska ges i kombination med ribavirin hos patienter med kronisk hepatit C. tä
4. 4 Varningar och försiktighet dle
För alla patienter:
Psykiatri och centrala nervsystemet (CNS):
Viraferon och även efter avslutad behandling under en 6 månaders uppföljningsperiod.
Hos barn och ungdomar som behandlades med Viraferon i kombination med ribavirin rapporterades självmordstankar och självmordsförsök mer frekvent jämfört med hos vuxna patienter (2, 4% mot ke
Precis som hos vuxna patienter fick barn och ungdomar andra psykiska biverkningar (t ex depression, emotionell labilitet och somnolens).
riktat mot andra), förvirring och mentala förändringar har observerats med alfa- interferoner.
Patienterna ska noggrant följas avseende tecken eller symptom på psykiatrisk sjukdom.
Om psykiatriska symptom
194 kvarstår eller förvärras, eller självmordstankar identifieras rekommenderas att behandlingen med Viraferon avbryts och att patienten följs upp med lämplig psykiatrisk intervention.
Patienter med existerande eller tidigare allvarliga psykiatriska tillstånd:
ing Om behandling med interferon alfa- 2b anses nödvändig hos vuxna patienter med existerande eller tidigare allvarliga psykiatriska tillstånd, ska den enbart inledas efter att en lämplig individualiserad diagnostik och terapeutiskt omhändertagande av det psykiatriska tillståndet har säkerställts.
Användning av interferon alfa- 2b hos barn och ungdomar med pågående eller tidigare allvarliga
ljn psykiatriska tillstånd är kontraindicerat (se avsnitt 4. 3).
rsä Akuta överkänslighetsreaktioner (t. ex. urtikaria, angioödem, bronkkonstriktion, anafylaxi) mot interferon alfa- 2b har observerats i sällsynta fall under behandling med Viraferon.
Övergående
r fö hudutslag nödvändiggör inte att behandlingen avbryts.
Måttliga till allvarliga biverkningar kan kräva justering av patientens doseringsregim eller i vissa fall
Patienter som utvecklar onormal leverfunktion under behandling med Viraferon ska övervakas noggrant och behandlingen ska avbrytas om tecken och symptom progredierar.
än Hypotension kan uppträda under eller upp till två dagar efter behandlingen med Viraferon och kan kräva understödjande behandling. dk Adekvat hydrering måste upprätthållas hos patienter som genomgår Viraferon behandling, eftersom hypotension relaterad till vätskeförlust har observerats hos vissa patienter.
Vätskeersättning kan bli go nödvändig.
Även om feber kan vara associerad med influensaliknande syndrom som ofta rapporterats under gre
interferonbehandling, ska andra orsaker till feber uteslutas.
Viraferon ska användas med försiktighet hos patienter med försvagande medicinska tillstånd, såsom de län
Försiktighet ska även iakttas hos patienter med koagulationsrubbningar (t. ex. tromboflebit, lungemboli) eller grav myelosuppression. te
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon, inklusive de som behandlats med Viraferon. r in
Etiologin har inte fastställts.
Dessa symtom har rapporterats mer frekvent när shosaikoto, en kinesisk örtmedicin, ges tillsammans med alfainterferon (se avsnitt 4. 5).
Patienter som utvecklar feber, hosta, dyspné eller andra respiratoriska symptom ska lungröntgas.
om det finns tecken på nedsatt lungfunktion, bör patienten övervakas noggrant och om det är lämpligt ska behandlingen med alfainterferon avbrytas.
Även om detta oftare har rapporterats hos patienter med kronisk hepatit C som behandlats med alfainterferon, har det också rapporterats hos patienter med dle
Omedelbart avbrytande av behandling med alfainterferon och behandling med kortikosteroider förefaller medföra att de pulmonella biverkningarna försvinner. me
Alla ke
patienter ska genomgå en ögonundersökning före behandling.
Periodiskt Lä
återkommande synundersökningar under behandling med Viraferon rekommenderas särskilt hos patienter med tillstånd som förekommer med retinopati, såsom diabetes mellitus eller hypertension.
Avbrytande av Viraferon ska övervägas hos patienter som utvecklar nya eller förvärrade oftalmologiska förändringar.
195 Mer uttalad slöhet och koma, inklusive fall av encefalopati, har observerats hos vissa patienter, vanligtvis äldre, som behandlats med högre doser.
Även om dessa effekter vanligtvis är reversibla tog det upp till tre veckor hos vissa patienter innan symptomen försvann.
I mycket sällsynta fall har kramper inträffat vid höga doser av Viraferon.
ing Vuxna patienter med kronisk hjärtsvikt, hjärtinfarkt och/ eller tidigare eller nuvarande arytmisjukdom i anamnesen, och som behöver Viraferonbehandling, måste övervakas noggrant.
Det rekommenderas att man tar elektrokardiogram före och under behandlingens gång på de patienter som har en befintlig
ljn hjärtrubbning och/ eller cancer i avancerat stadium.
Det
Hypertriglyceridemi och förvärrad hypertriglyceridemi, ibland allvarlig, har obeserverats.
r fö Övervakning av lipidnivåer är därför att rekommendera.
På grund av rapporter om att interferon alfa förvärrat befintlig psoriasissjukdom och sarkoidos, rekommenderas användningen av Viraferon hos patienter med psoriasis eller sarkoidos endast om den
t fö potentiella nyttan överväger den potentiella risken.
än bortstötning av njurtransplantat.
Bortstötning av levertransplantat har också rapporterats.
dk Bildandet av auto- antikroppar och autoimmuna sjukdomar har rapporterats vid behandling med alfainterferoner.
Patienter som är predisponerade för utveckling av autoimmuna sjukdomar kan ha en ökad risk.
Fall av Vogt- Koyanagi- Haradas syndrom (VKH) har rapporterats hos patienter med kronisk hepatit C gre
som behandlas med interferon.
Detta syndrom är en granulomatös inflammatorisk sjukdom som angriper ögonen, hörselapparaten, hjärnhinnan och huden.
Om VKH- syndrom misstänks, ska antiviral behandling sättas ut och behandling med kortikosteroider diskuteras (se avsnitt 4. 8). län
Behandling med Viraferon ska avbrytas hos patienter med kronisk hepatit som utvecklar en försämring i koagulationsmarkörer vilket kan tyda på leverdekompensation. te
Kronisk hepatit C:
Kombinationsbehandling med ribavirin:
kombination med ribavirin hos patienter med kronisk hepatit C.
På alla patienterna i studierna på kronisk hepatit C togs en leverbiopsi innan de inkluderades men i vissa fall (dvs patienter med genotyp 2 och 3), är det möjligt att behandla utan histologisk bekräftelse. tä
Aktuella behandlingsriktlinjer ska konsulteras huruvida en leverbiopsi krävs innan behandlingen påbörjas. dle
Monoterapi:
I kliniska studier där me
Viraferonbehandling användes, utvecklade totalt 2, 8% av patienterna tyreoidearubbningar.
Tillståndet kan kontrolleras med konventionell behandling för tyreoideadysfunktion.
Den mekanism genom vilken Viraferon kan påverka tyreoideafunktionen är okänd.
Innan behandlingen med Viraferon mot kronisk hepatit C påbörjas, ska serumnivån av tyreoideastimulerande hormon (TSH) undersökas. ke
Varje tyreoidearubbning som upptäcks vid detta tillfälle ska behandlas med konventionell terapi.
Behandling med Viraferon kan påbörjas om TSH- nivåerna kan hållas inom normalgränserna med Lä
Under pågående Viraferon behandling bör TSH- nivåerna kontrolleras om en patient utvecklar symtom som tyder på möjlig tyreoideadysfunktion.
Vid befintlig tyreoideadysfunktion kan Viraferonbehandling fortgå om TSH- nivåerna kan hållas inom normalgränserna med medicinering.
Tyreoideadysfunktion som uppkommit var inte reversibel efter det att Viraferon behandlingen avbrutits (se även Barn och ungdomar, Övervakning av tyreoidea).
196 Kompletterande övervakning specifik för barn och ungdomar Övervakning av tyreoidea:
Omkring 12% av barn som behandlats med interferon alfa- 2b och ribavirin utvecklade en ökning av TSH.
ing normalvärdesgränsen.
Innan behandling med Viraferon påbörjas, måste TSH- nivåerna utvärderas och eventuell avvikelse beträffande tyreoidea som upptäcks vid den tidpunkten måste behandlas med konventionell terapi.
Tyreoideadysfunktion under behandlingen med interferon
ljn alfa- 2b och ribavirin har observerats.
Barn och ungdomar ska följas upp var tredje månad
TSH).
Tillväxt och utveckling:
Under en 1 år lång behandling observerades en tillväxthämmande effekt av
r fö såväl vikt som längdutveckling (9% minskning av medelpercentil för linjär tillväxt och en 13% minskning av medelpercentil för viktökning).
En generell återhämtning av dessa negativa effekter sågs under den 6 månader långa uppföljningen efter behandlingen.
Interimsdata från en uppföljande långtidsstudie visade emellertid att 12 (14%) av 84 barn hade en > 15 percentils minskning av den
t fö linjära tillväxthastigheten, av vilka 5 (6%) barn hade en > 30 percentils minskning trots att de hade varit utan behandling i mer än 1 år.
Prekliniska juvenila toxicitetsresultat har dessutom visat en mindre dosrelaterad minskning i total tillväxt hos neonatala råttor, som fick ribavirin (se avsnitt 5. 3).
än Risk/ nytta effekten av den kombinerade användningen av interferon alfa- 2b och ribavirin ska därför bedömas hos yngre barn innan behandling påbörjas.
Läkare ombedes följa tillväxten hos barn som tar dk ribavirin i kombination med interferon alfa- 2b.
Det finns inga data på långtidseffekter på tillväxt och utveckling och på sexuell mognad. go Samtidig HCV - / hiv- infektion:
Patienter som samtidigt är infekterade med hiv och som får högaktiv antiretroviral behandling (HAART) kan ha en ökad risk för mjölksyraacidos.
Försiktighet ska iakttas när Viraferon och ribavirin läggs till HAART- behandling (se produktresumé för ribavirin).
Patienter gre
som behandlas med Viraferon och ribavirin i kombination samt zidovudin kan ha en ökad risk för att utveckla anemi.
Patienter med samtidig infektion, med framskriden cirros och som får HAART- behandling kan ha en ökad risk för leverdekompensation och död.
kombination med ribavirin kan öka risken i denna undergrupp av patienter.
Dentala och parodontala tillstånd:
Dessutom kan muntorrhet ha en skadlig inverkan på tänder och munslemhinnor vid långtidsbehandling med r in
kombinationen av Viraferon och ribavirin.
Patienterna bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om de gör det ska de rådas att skölja munnen noggrant efteråt. tä
Laboratorieprover:
Hematologiska och blodkemiska standardtester (blodstatus och differentialräkning, trombocytantal, dle
elektrolyter, leverenzymer, serumprotein, serumbilirubin och serumkreatinin) ska utföras på alla patienter före och regelbundet under behandling med Viraferon. me
Under behandling av hepatit B eller C rekommenderas det att prover tas vid vecka 1, 2, 4, 8, 12, 16 och därefter varannan månad under hela behandlingen.
Vid ALAT- stegring ska ke
leverfunktionstester:
Lä
Effekter på fertilitet:
Interferon kan försämra fertiliteten (se avsnitten 4. 6 och 5. 3).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
197 Narkotika, hypnotika och sedativa ska ges med försiktighet vid samtidig användning av Viraferon.
Försiktighet ska iakttas när Viraferon ges i kombination med andra potentiellt myelosuppressiva medel.
ing Interferoner kan påverka den oxidativa metabola processen.
Detta bör beaktas vid samtidig behandling med läkemedel som metaboliseras via denna väg, såsom xantinderivaten teofyllin eller aminofyllin.
Vid samtidig behandling med xantinläkemedel, ska teofyllinnivåerna i serum övervakas och dosen
rsä Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon, inklusive de som behandlats med Viraferon.
Etiologin har inte fastställts.
Dessa symtom har rapporterats mer frekvent när shosaikoto, en kinesisk
r fö örtmedicin, ges tillsammans med alfainterferon (se avsnitt 4. 4).
(Se även produktresumén för ribavirin om Viraferon ska ges i kombination med ribavirin hos patienter med kronisk hepatit C.)
t fö 4. 6 Graviditet och amning
än Kvinnor i fertil ålder skall använda effektiv preventivmetod under behandling.
Viraferon ska användas med försiktighet hos fertila män.
Minskade koncentrationer av östradiol och progesteron i serum har dk rapporterats hos kvinnor som behandlats med humant leukocytinterferon.
Adekvata data från behandling av gravida kvinnor med interferon alfa- 2b saknas.
Djurstudier har visat go reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
Viraferon ska endast användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret. gre
Det är inte känt om innehållsämnena i detta läkemedel utsöndras i bröstmjölk.
På grund av risken för biverkningar hos spädbarn som ammas, bör amning upphöra innan behandlingen påbörjas.
Kombinationsbehandling med ribavirin:
Ribavirin orsakar allvarliga fosterskador vid användning län
Ribavirinbehandling är kontraindicerad till kvinnor som är gravida.
Kvinnor i fertil ålder och deras partner måste te
båda använda ett effektivt preventivmedel under behandlingen och under 4 månader efter att behandlingen har avslutats.
Manliga patienter och deras kvinnliga partner måste båda använda ett r in
effektivt preventivmedel under behandlingen och under 7 månader efter att behandlingen har avslutats (se produktresumén för ribavirin). tä dle me ke Lä
198 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienterna ska infomeras om att de kan bli trötta, sömniga eller förvirrade under behandlingen med Viraferon och att de därför bör undvika att köra bil eller använda maskiner.
ing 4. 8 Biverkningar
Se produktresumén för ribavirin för biverkningar relaterade till ribavirin om Viraferon ges i
ljn kombination med ribavirin till patienter med kronisk hepatit C.
Feber och trötthet gick ofta tillbaka
r fö inom 72 timmar efter att behandlingen avbrutits eller avslutats.
I kliniska studier som genomfördes i hepatit C- populationen behandlades patienterna med Viraferon enbart eller i kombination med ribavirin i ett år.
Alla patienter i dessa studier fick 3 MIE Viraferon tre
I tabell 1 visas frekvensen patienter som rapporterade behandlingsrelaterade biverkningar i kliniska studier av patienter som behandlats i ett år och som tidigare ej varit behandlade (naiva patienter).
Svårighetsgraden var generellt mild till måttlig.
De biverkningar som listas i tabell 1
än grundar sig på erfarenhet från kliniska prövningar och erfarenhet efter marknadsföringen.
Inom varje organsystem listas biverkningarna under frekvensrubriker och med följande kategorier:
Mycket vanlig dk (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); ingen känd frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad. go Tabell 1.
Biverkningar rapporterade under kliniska prövningar eller efter marknadsföring av Viraferon som monoterapi eller i kombination med ribavirin Organsystem
Biverkningar
gre
Infektioner och infestationer Faryngit *, virusinfektion * Mycket vanlig:
Bronkit, sinuit, herpes simplex (resistens), rinit Vanlig: län
Pneumoni§ Sällsynt:
Blodet och lymfsystemet Leukopeni Mycket vanlig:
Trombocytopeni, lymfadenopati, lymfopeni Vanlig: te
Aplastisk anemi Mycket sällsynt:
Ren erytrocytaplasi, idiopatisk trombocytopenia purpura, Ingen känd frekvens: r in
trombotisk trombocytopenia purpura Immunsystemet§ Sarkoidos, förvärrad sarkoidos Mycket sällsynt: tä
Systemisk lupus erythematosus, vaskulit, reumatoid artrit Ingen känd frekvens:
(ny eller förvärrad), Vogt- Koyanagi- Haradas syndrom, akuta överkänslighetsreaktioner inklusive urtikaria. dle
angioödem, bronkokonstriktion, anafylaxi§ Endokrina systemet Hypotyroidism§, hypertyroidism§ Vanlig: me
Diabetes, förvärrad diabetes Mycket sällsynt:
Metabolism och nutrition Anorexi Mycket vanlig: ke
Hypokalcemi, dehydrering, hyperurikemi, törst Vanlig:
Hyperglykemi, hypertriglyceridemi§, ökad aptit Mycket sällsynt:
Psykiska störningar§ Lä
Depression, insomnia, oro, emotionell labilitet *, agitation, Mycket vanlig: nervositet Förvirring, sömnproblem, minskad libido Vanlig:
Självmordstankar Sällsynt:
199 Mycket sällsynt:
Ingen känd frekvens:
Centrala och perifera nervsystemet§
Självmord, självmordsförsök, aggressivt beteende (ibland riktat mot andra), psykos inklusive hallucinationer Förändring av det mentala tillståndet§
ing Yrsel, huvudvärk, nedsatt koncentration, muntorrhet Mycket vanlig:
Tremor, parestesi, hypoestesi, migrän, vallningar, Vanlig: somnolens, smakförändringar Cerebrovaskulär blödning, cerbrovaskulär ischemi, kramper,
ljn Mycket sällsynt: medvetandesänkning, encefalopati, neuropati, polyneuropati Mononeuropatier, koma§ Ingen känd frekvens:
rsä Ögon Dimsyn Mycket vanlig:
Konjunktivit, onormal syn, tårkörtelrubbningar, ögonsmärta Vanlig:
r fö Näthinneblödningar§, retinopatier (inklusive maculaödem), Sällsynt: obstruktion av retinalartär eller - ven§, optikusneurit, papillödem, förlust av synskärpa eller av synfält, bomullsexudat§
t fö Öron och balansorgan Vertigo, tinnitus Vanlig:
Hörselförlust, hörselrubbningar Mycket sällsynt:
än Hjärtat Palpitationer, takykardi Vanlig: dk Kardiomyopati Sällsynt:
Hjärtinfarkt, hjärtischemi Mycket sällsynt:
Arytmi Ingen känd frekvens: go Blodkärl Hypertension Vanlig:
Perifer ischemi, hypotension§ Mycket sällsynt: gre
Andningsvägar, bröstkorg och mediastinum Dyspné *, hosta * Mycket vanlig: län
Näsblödningar, andningsbesvär, nästäppa, rinorré, icke - Vanlig: produktiv hosta Lunginfiltrat§, pneumonit§ Mycket sällsynt:
Magtarmkanalen te
Illamående/ kräkningar, buksmärta, diarré, stomatit, dyspepsi Mycket vanlig:
Ulcerös stomatit, smärta i övre högra kvadranten, glossit, Vanlig: r in
gingivit, förstoppning, lös avföring Pankreatit, ischemisk kolit, ulcerös kolit, blödande tandkött Mycket sällsynt:
Ospecificerad periodontal sjukdom, ospecificerad Ingen känd frekvens: tä
tandsjukdom§ Lever och gallvägar Hepatomegali Vanlig: dle
Hepatotoxicitet, (inklusive dödsfall) Mycket sällsynt:
Hud och subkutan vävnad Alopeci, pruritus *, torr hud *, utslag *, ökad svettning Mycket vanlig: me
Psoriasis (debut eller förvärrad) §, makulopapulösa utslag, Vanlig: erytematösa utslag, eksem, erytem, hudförändringar Stevens- Johnsons syndrom, toxisk epidermal nekrolys, Mycket sällsynt: ke
Lä
Artrit Vanlig:
Rabdomyolys, myosit, vadkramper, ryggvärk Mycket sällsynt:
Njurar och urinvägar Frekvent urinering Vanlig:
200 Mycket sällsynt:
Reproduktionsorgan och bröstkörtel Vanlig:
Njursvikt, njurinsufficiens, nefrotiskt syndrom Amenorré, bröstsmärta, dysmenorré, menorragi, menstruationsrubbningar, vaginala förändringar
ing Allmänna symptom och/ eller symptom vid administreringsstället Inflammation vid injektionsstället, reaktion vid Mycket vanlig: injektionsstället *, trötthet, stelhet, feber§, influensaliknande
ljn symptom§, asteni, irritabilititet, smärta i bröstkorgen, sjukdomskänsla
rsä Smärta vid injektionsstället Vanlig:
Nekros vid injektionsstället, ansiktsödem Mycket sällsynt:
Undersökningar
r fö Viktminskning Mycket vanlig: * Dessa händelser var bara vanliga med Viraferon som monoterapi § Se avsnitt 4. 4
t fö Dessa biverkningar har också rapporterats för enbart Viraferon.
Kardiovaskulära biverkningar, främst arytmier, verkade mest korrelera med befintlig hjärt -
än kärlsjukdom och föregående behandling med kardiotoxiska medel (se avsnitt 4. 4).
Kardiomyopati, som kan vara reversibel vid avbrytande av interferon alfa, har rapporterats i sällsynta fall hos patienter dk utan tidigare tecken på hjärtsjukdom (se avsnitt 4. 4).
Många olika autoimmuna och immunmedierade sjukdomar har rapporterats med alfainterferoner go inklusive tyroideaförändringar, systemisk lupus erythematosus, reumatoid artrit (debut eller förvärrad), idiopatisk och trombotisk trombocytopenia purpura, vaskulit, neuropatier inklusive mononeuropatier (se även avsnitt 4. 4). gre
Kliniskt signifikanta förändringar av laboratorievärden, vanligast förekommande vid doser högre än 10 miljoner IE per dag, inkluderar minskade antal granulocyter, vita blodkroppar och minskade län
antal trombocyter, sänkt hemoglobin, förhöjda nivåer av alkalisk fosfatas, LD, serumkreatinin och serumurea.
Ökade ALAT/ ASAT nivåer har noterats som en avvikelse hos vissa individer utan hepatit och även hos vissa patienter med kronisk hepatit B samtidigt med eliminering av viralt DNAp. te
Barnpopulationer r in
Barn och ungdomar – kronisk hepatit C I kliniska studier på 118 barn eller ungdomar mellan 3 och 16 år avbröt 6% behandlingen på grund av biverkningar.
jämförbar med den som observerats hos vuxna, även om det finns en särskild oro i samband med barn avseende tillväxthämning eftersom en minskning av längd (9% genomsnittlig percentil minskning av tillväxthastigheten) och vikt (13% genomsnittlig percentil minskning) sågs under behandlingen (se dle
Dessutom rapporterades självmordstankar eller självmordförsök oftare jämfört med hos vuxna patienter (2, 4% respektive 1%) under behandlingen och under 6 månader efter behandling.
Liksom vuxna patienter upplevde också barn och ungdomar andra psykiatriska symptom (t. ex. me
depression, emotionell labilitet och somnolens) (se avsnitt 4. 4).
Därutöver förekom besvär vid injektionsstället, feber, anorexi, kräkningar och emotionell labilitet oftare hos barn och ungdomar än hos vuxna patienter.
Dosjusteringar krävdes hos 30% av patienterna, oftast på grund av anemi och ke
neutropeni.
Lä
Inom organsystemen listas biverkningarna under frekvensrubriker enligt följande kategorier: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10).
201 Tabell 2 Biverkningar som rapporteras som mycket vanliga och vanliga i kliniska prövningar på barn Mycket vanlig (≥1/ 10) - Vanlig (≥1/ 100, < 1/ 10) Organsystem Infektioner och infestationer
Biverkningar
ing Virusinfektion, faryngit Mycket vanlig:
Svampinfektion, bakteriell infektion, lunginfektion, otitis media, Vanlig: tandabscess, herpes simplex, urinvägsinfektion, vaginit, gastroenterit
ljn Benigna och maligna neoplasier och ospecificerad Neoplasm (ospecificerad) Vanlig:
rsä Blodet och lymfsystemet Anemi, neutropeni Mycket vanlig:
Trombocytopeni, lymfadenopati Vanlig:
r fö Endokrina systemet Hypotyreoidism§ Mycket vanlig:
Hypertyreoidism§, virilism Vanlig:
t fö Metabolism och nutrition Anorexi Mycket vanlig:
Hypertriglyceridemi§, hyperuricemi, ökad aptit Vanlig:
Psykiska störningar§
än Depression, emotionell instabilitet, sömnlöshet Mycket vanlig:
Självmordtankar, aggressiva reaktioner, förvirring, förändrat Vanlig: dk beteende, agitation, sömngång, oro, nervositet, sömnrubbningar, onormala drömmar, apati go Centrala och perifera nervsystemet§ Huvudvärk, yrsel Mycket vanlig:
Hyperkinesi, tremor, dysfoni, parestesi, hypoestesi, hyperestesi, Vanlig: gre
försämrad koncentration, somnolens Ögon Konjunktivit, ögonsmärta, onormal syn, tårkörtelbesvär Vanlig: län
Blodkärl Raynauds sjukdom, vallningar, pallor Vanlig:
Andningsvägar, bröstkorg och mediastinum te
Dyspné, takypné, näsblödningar, hosta, nästäppa, irritation i näsan, Vanlig: rinnorré, nysningar r in
Magtarmkanalen Diarré, kräkningar, illamående, buksmärta Mycket vanlig:
Munsår, ulcerös stomatit, stomatit, smärta i övre högra kvadranten, Vanlig: tä
dyspepsi, glossit, gastroesofagusreflux, rektala besvär, gastrointestinala besvär, förstoppning, lös avföring, tandvärk, tandbesvär dle
Lever och gallvägar Onormal leverfunktion Vanlig:
Hud och subkutan vävnad me
Alopeci, utslag Mycket vanlig:
Ljuskänslighetsreaktioner, makulopapulösa utslag, eksem, akne, Vanlig: hudproblem, nagelbesvär, missfärgning av huden, pruritus, torr hud, ke
erytem, blåmärken, ökad svettning Muskuloskeletala systemet Lä
och bindväv Artralgi, myalgi, muskuloskeletal smärta Mycket vanlig:
Njurar och urinvägar Enures, urineringsbesvär, urininkontinens Vanlig:
Reproduktionsorgan och 202 bröstkörtel Flickor: amenorré, menorragi, menstruationsrubbningar, vaginala Vanlig: besvär Pojkar: testikelsmärta
ing Allmänna symptom och/ eller symptom vid administreringsstället Inflammation vid injektionsstället, reaktion vid injektionsstället,
ljn Mycket vanlig: trötthet, stelhet, feber§, influensaliknande symptom§, sjukdomskänsla, irritabilitet
rsä Smärta i bröstkorgen, asteni, ödem, smärta vid injektionsstället Vanlig:
Undersökningar Minskad tillväxttakt (längd och/ eller viktminskning för åldern) § Mycket vanlig:
r fö Skador och förgiftningar Hudlaceration Vanlig: § Se avsnitt 4. 4
t fö 4. 9 Överdosering
Inga fall av överdosering har rapporterats som lett till akuta kliniska manifestationer.
Som för alla
än aktiva farmakologiska substanser är det emellertid indicerat med symptomatisk behandling och frekvent övervakning av vitaltecken och noggrann observation av patienten. dk 5.
FARMAKOLOGISKA EGENSKAPER go
5. 1 Farmakodynamiska egenskaper gre
Farmakoterapeutisk grupp:
Immunstimulerande medel, cytokiner och immunmodulerande medel, interferoner, interferon alfa- 2b, ATC- kod L03A B05 län
Viraferon är en steril stabil formulering av högt renat interferon alfa- 2b producerat med rekombinant - DNA teknik.
Rekombinant interferon alfa- 2b är ett vattenlösligt protein med en molekylvikt på approximativt 19300 dalton.
Det har framställts från en E. coli stam som har en genetiskt ändrad plasmidhybrid innehållande en interferon alfa- 2b- gen från humana leukocyter. te
Aktiviteten hos Viraferon uttrycks som IE, där 1 mg rekombinant interferon alfa- 2b protein r in
Internationella Enheter (IE) bestäms genom att jämföra aktiviteten hos rekombinant interferon alfa- 2b med aktiviteten hos den internationella referensberedning av humant leukocytinterferon som fastställts av Världshälsoorganisationen. tä
Interferonerna är en familj av små proteinmolekyler med molekylvikter mellan ungefär 15000 och 21000 dalton.
De produceras och utsöndras av celler som svar på virusinfektioner eller olika syntetiska dle
Tre huvudklasser av interferoner har identifierats: alfa, beta och gamma.
Dessa tre klasser är i sig själva inte homogena och kan innehålla flera olika typer av interferonmolekyler.
Mer än 14 genetiska distinkta humana alfainterferoner har identifierats.
Viraferon me
har klassificerats som rekombinant interferon alfa- 2b.
Interferoner utövar sina cellulära aktiviteter genom att binda till specifika membranreceptorer på ke
cellytan.
Humana interferonreceptorer, isolerade från humana lymfoblastoida (Daudi) celler, tycks vara mycket asymmetriska proteiner.
De uppvisar selektivitet för humana men inte murina interferoner, vilket tyder på artspecificitet.
Lä
Dock är vissa arter av apor, t. ex. rhesusapor, mottagliga för farmakodynamisk stimulering efter exponering för humana typ I interferoner.
203 Resultaten från ett flertal studier tyder på att när interferon väl bundit till cellmembranet initieras en komplex sekvens av intracellulära förlopp som inkluderar induktion av vissa enzymer.
ing och sådana immunmodulerande effekter som ökning av makrofagers fagocyterande förmåga och förbättring av lymfocyters specifika cytotoxicitet mot målceller.
Vissa av eller alla dessa effekter kan bidra till interferonets terapeutiska effekter.
Det har uppvisat signifikant
rsä immunomodulerande aktivitet in vitro.
Rekombinant interferon alfa- 2b inhiberar även viral replikation in vitro och in vivo.
Även om den
r fö exakta antivirala verkningsmekanismen för rekombinant interferon alfa- 2b är okänd, förefaller det att förändra värdcellens metabolism.
Denna verkan inhiberar virusreplikation eller om replikation inträffar så är de alstrade virionerna oförmögna att komma ut ur cellen.
t fö Kronisk hepatit B:
Nuvarande klinisk erfarenhet hos patienter som behandlas med interferon alfa- 2b i 4 till 6 månader tyder på att behandlingen kan eliminera HBV- DNA i serum.
än observerats.
Hos vuxna patienter med avsaknad av HbeAg och HBV- DNA har en betydlig minskning av morbiditet och mortalitet observerats. dk Interferon alfa- 2b (6 MIE/ m2 3 gånger per vecka i 6 månader) har givits till barn med kronisk aktiv hepatit B.
På grund av ett metodologiskt fel kunde man inte visa på någon effekt.
Vidare upplevde go barn som behandlades med interferon alfa- 2b en minskad tillväxthastighet och vissa fall av depression observerades. gre
Kronisk hepatit C:
Hos vuxna patienter som får interferon i kombination med ribavirin är det kvarstående behandlingssvaret 47%.
Överlägsen effekt har visats med kombinationen pegylerat interferon och ribavirin (61% kvarstående behandlingssvar uppnåddes i en studie på naiva patienter med en län
Vuxna patienter:
Viraferon enbart eller i kombination med ribavirin har studerats i fyra randomiserade te
kliniska fas III studier med 2552 patienter med kronisk hepatit C som tidigare inte behandlats med interferoner (interferonnaiva patienter).
Studierna jämförde effekten av enbart Viraferon eller i r in
Effekten definierades som kvarstående virologiskt svar 6 månader efter avslutad behandling.
Patienter aktuella för dessa studier hade kronisk hepatit C som fastställts genom ett positivt HCV- RNA polymerase chain reaction (PCR) test (> 100 kopior/ ml), en leverbiopsi som överensstämde med en histologisk diagnos av kronisk hepatit utan någon annan känd orsak till kronisk tä
hepatit och ett avvikande ALAT i serum. dle
Viraferon gavs i en dos av 3 MIE 3 gånger per vecka som monoterapi eller i kombination med ribavirin.
Majoriteten av patienterna i dessa kliniska studier behandlades i ett år.
Alla patienter följdes upp i ytterligare 6 månader efter det att behandlingen avslutats för att bestämma kvarstående me
virologiskt svar.
Kvarstående virologiskt svar hos behandlingsgrupperna behandlade i ett år med Viraferon enbart eller i kombination med ribavirin (från två studier) visas i tabell 3.
Viraferon vid behandling av kronisk hepatit C hos patienter som tidigare inte behandlats.
HCV genotyp och virusmängd före behandling är prognostiska faktorer och det är känt att de påverkar Lä
Det ökade behandlingssvaret för kombinationen av Viraferon + ribavirin, jämfört med Viraferon enbart, upprätthålls i alla subgrupper.
Den relativa fördelen av kombinationsbehandlingen med Viraferon + ribavirin är särskilt betydelsefull hos den mest svårbehandlade subgruppen av patienter (genotyp 1 och hög virusmängd) (tabell 3).
204 Behandlingssvaret i dessa studier ökade med följsamheten (compliance).
32% i studie C/ I98- 580).
ing
Tabell 3
Kvarstående virologiskt svar med Viraferon + ribavirin (ett års behandling) med avseende på genotyp och virusmängd
ljn HCV Genotyp
I
I/ R
I/ R
N=503
N=505
N=505
C95- 132/ I95- 143 C95- 132/ I95- 143
C/ I98- 580
16% 41%
47%
r fö Genotyp 1
9%
29%
33%
t fö Genotyp 1 ≤ 2 miljoner
25%
33%
45%
än kopior/ ml Genotyp 1 > 2 miljoner kopior/ ml Genotyp 2/ 3
3%
27% dk
29%
31%
65%
79%
I/ R Viraferon (3 MIE 3 gånger per vecka) + ribavirin (1000/ 1200 mg/ dag) gre
Patienter med samtidig HCV/ hiv- infektion Två studier har genomförts hos patienter med samtidig HCV/ hiv- infektion.
I båda studierna, var det län
Behandlingssvaren i båda studierna presenteras i tabell 4.
Studie 1 (RIBAVIC; P01017) var en randomiserad multicenterstudie med 412 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hiv- infektion.
Patienterna randomiserades till att te
få antingen pegylerat interferon alfa- 2b (1, 5 µg/ kg/ vecka) plus ribavirin (800 mg/ dag) eller Viraferon (3 MIE tre gånger i veckan) plus ribavirin (800 mg/ dag) under 48 veckor med en uppföljningsperiod r in
Studie 2 (P02080) var en randomiserad singelcenterstudie med 95 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hiv- infektion.
Patienterna randomiserades till att få antingen pegylerat interferon alfa- 2b (100 eller 150 µg/ vecka baserat på vikt) plus ribavirin (800 - tä
1200 mg/ dag baserat på vikt) eller Viraferon (3 MIE tre gånger i veckan) plus ribavirin (800 - 1200 mg/ dag baserat på vikt).
Behandlingstiden var 48 veckor med en uppföljningsperiod på 6 månader med undantag för patienter infekterade med genotyp 2 eller 3 och virusmängd dle
< 800 000 IE/ ml (Amplicor) som behandlades i 24 veckor med en 6 månaders uppföljningsperiod.
Tabell 4 me
Bibehållet virologiskt behandlingssvar baserat på genotyp efter behandling med
Viraferon i kombination med ribavirin jämfört med pegylerat interferon alfa- 2b i kombination med ribavirin hos patienter med samtidig HCV/ hiv- infektion ke
Studie 11
Studie 22
Pegylerat
interferon
interferon
alfa- 2b
alfa- 2b (100
Viraferon
(1, 5 µg/ kg /
Viraferon
(3 MIE TIW)
vecka) +
(3 MIE TIW) +
(800 -
ribavirin
(800 mg)
(800 mg)
värde 205
(800 -
1200 mg) d Alla Genotyp 1,
27% (56/ 205) 17% (21/ 125)
20% (41/ 205) 6% (8/ 129)
0, 047 0, 006
44% (23/ 52) 38% (12/ 32)
21% (9/ 43) 7% (2/ 27)
0, 017 0, 007
ing 4 Genotyp 2, 3
44% (35/ 80)
43% (33/ 76)
0, 88
53% (10/ 19)
47% (7/ 15)
0, 730
ljn MIE = miljoner internationella enheter; TIW = tre gånger i veckan. a: p- värde baserat på Cochran- Mantel Haenszels chi- två- test.
rsä b: p- värde baserat på chi- två- test. c: patienter < 75 kg erhöll pegylerat interferon alfa- 2b 100 µg/ vecka och patienter ≥ 75 kg erhöll pegylerat interferon alfa- 2b 150 µg/ vecka. d: ribavirindosen var 800 mg för patienter < 60 kg, 1000 mg för patienter 60- 75 kg, och 1200 mg för patienter > 75 kg.
r fö 1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
t fö Patienter med recidiv:
Hos
än dessa patienter ökade effektiviteten 10 gånger då ribavirin adderades till Viraferon behandlingen jämfört med Viraferon enbart vid behandling av kronisk hepatit C (48, 6% vs 4, 7%).
Denna ökning av effektiviteten inkluderade förlust av HCV (< 100 kopior/ ml med PCR), förbättring av dk leverinflammationen och normalisering av ALAT och kvarstod 6 månader efter behandlingen avslutats. go Effektdata från långtidsbehandling I en stor studie togs 1071 patienter in efter behandling i en tidigare studie med icke- pegylerat interferon alfa- 2b eller icke- pegylerat interferon alfa- 2b/ ribavirin för att, baserat på kliniska resultat, gre
undersöka varaktigheten av virologiskt svar samt utvärdera betydelsen av fortsatt virusfrihet.
462 patienter fullföljde åtminstone 5 års långtidsuppföljning och endast 12 av 492 patienter med kvarstående svar fick återfall under denna studie. län
Kaplan- Meier- estimatet för fortsatt kvarstående svar över 5 år för alla patienter är 97% (95%, 99%).
Detta te
omöjliggör emellertid inte förekomst av leverkomplikationer hos patienter med cirros (inklusive leverkarcinom). r in
Kliniska studier hos barnpatienter med kronisk hepatit C:
Barn och ungdomar mellan 3 och 16 år med kompenserad kronisk hepatit C och detekterbart HCV - tä
RNA (fastställt av ett centralt laboratorium som använder ett forskningsbaserat RT- PCR test) inkluderades i två multicenterstudier och behandlades med fick Viraferon 3 MIE/ m2 3 gånger per vecka plus ribavirin 15 mg/ kg per dag under 1 år följt av 6 månaders uppföljning efter behandlingen. dle
Totalt inkluderades 118 patienter:
57% pojkar, 80% med kaukasiskt ursprung och 78% med genotyp 1 och 64% ≤ 12 år.
Studien omfattade huvudsakligen barn med mild till måttlig hepatit C.
Eftersom data me
saknas för barn med allvarlig progressiv sjukdom och på grund av risken för svåra biverkningar måste nytta/ risk- bedömning av kombinationsbehandling med ribavirin och interferon alfa- 2b noga göras för denna patientgrupp (se avsnitten 4. 1, 4. 4 och 4. 8). ke
Lä
Tabell 5.
Virologiskt svar hos tidigare obehandlade barnpatienter Viraferon 3 MIE/ m2
3 gånger per vecka +
206 Respons, totalt1 (n=118)
54 (46%) *
ing Genotyp 1 (n=92)
33 (36%) *
Genotyp 2/ 3/ 4 (n=26)
21 (81%) *
ljn * Antal (%) patienter 1.
Definierad som HCV- RNA under gränsen för detekterbarhet genom användning av ett forskningsbaserat RT- PCR- test
5. 2 Farmakokinetiska egenskaper
De genomsnittliga
t fö interferonkoncentrationerna i serum efter subkutan och intramuskulär injektion var jämförbara.
Cmax uppnåddes tre till 12 timmar efter den lägre dosen och sex till åtta timmar efter den högre dosen.
Halveringstiden för eliminering efter interferoninjektionerna var ungefär två till tre timmar respektive
Serumnivåerna var under den detekterbara gränsen 16 respektive 24 timmar efter injektionen.
Både subkutan och intramuskulär administrering resulterade i en biotillgänglighet på över 100%.
Efter intravenös administrering nådde interferonnivåerna i serum sina högsta värden go (135 till 273 IE/ ml) vid slutet av infusionen, sjönk sedan något snabbare än efter subkutan eller intramuskulär läkemedelsadministrering och var ej detekterbara fyra timmar efter infusionen.
Halveringstiden för elimineringen var ungefär två timmar. gre
Urinnivåerna av interferon var under detektionsgränsen för var och en av de tre administreringsvägarna. län
Barn och ungdomar:
Farmakokinetiska egenskaper vid upprepad dosering av Viraferon injektion och ribavirin kapslar till barn och ungdomar mellan 5 och 16 år med kronisk hepatit C framgår av tabell 6.
Farmakokinetiken för Viraferon och ribavirin (dosnormaliserade) är jämförbar mellan vuxna och barn eller ungdomar. te r in tä dle me ke Lä
207 Tabell 6.
Medelvärde (% CV) av farmakokinetiska parametrar vid upprepad dosering av Viraferon och ribavirin kapslar givna till barn eller ungdomar med kronisk hepatit C
Parameter
Ribavirin
Viraferon
ing 3 MIE/ m2 3 gånger i veckan 15 mg/ kg/ dag som 2 uppdelade
doser
(n = 54)
(n = 17)
Tmax (tim)
1, 9 (83)
5, 9 (36)
Cmax (ng/ ml)
3275 (25)
51 (48)
AUC *
29774 (26)
622 (48)
Skenbar clearance l/ tim/ kg
0, 27 (27)
Ej utfört
AUC0- 24 (IE. tim/ ml) för Viraferon
r fö Analyser av interferon- neutraliserande faktorer genomfördes på serumprover från patienter som fick Viraferon i kliniska studier monitorerade av Schering- Plough.
Interferon- neutraliserande faktorer är antikroppar som neutraliserar den antivirala aktiviteten hos interferon.
Den kliniska incidensen av
t fö neutraliserande faktorer som uppkommer hos systemiskt behandlade cancerpatienter är 2, 9% och hos hepatitpatienter 6, 2%.
Detekterbara titrar var låga i nästan samtliga fall och har inte regelmässigt associerats med förlust av svar eller något annat autoimmunt fenomen.
Hos patienter med hepatit observerades ingen förlust av svar, antagligen på grund av de låga titrarna.
än 5. 3 Prekliniska säkerhetsuppgifter dk Även om interferon allmänt anses vara artspecifikt, genomfördes toxikologiska djurstudier.
Injektioner av humant rekombinant interferon alfa- 2b under upp till 3 månader har inte visat några tecken på go toxicitet hos mus, råtta eller kanin.
Daglig dosering till cynomolgusapa med 20 x 106 IE/ kg/ dag i tre månader gav ingen anmärkningsvärd toxicitet.
Toxicitet sågs hos apa som fick 100 x 106 IE/ kg/ dag i tre månader. gre
I studier med interferon hos icke humana primater har en onormal menstruationscykel observerats (se avsnitt 4. 4). län
Interferon alfa- 2b har visat sig ha te
abortframkallande effekter hos Macaca mulatta (rhesusapor) vid 90 och 180 gånger den rekommenderade intramuskulära eller subkutana dosen på 2 miljoner IE/ m2.
Aborter observerades i r in
Höga doser av andra tä
former av alfa - och betainterferon har visat sig ge dosrelaterade anovulatoriska och abortframkallande effekter på rhesusapor. dle
Mutagenicitetsstudier med interferon alfa- 2b avslöjade inte några ogynnsamma effekter.
behandling på tillväxt, utveckling, sexuell mognad och beteende (se avsnitt 4. 4 och produktresumén för Rebetol om Viraferon kommer att administreras i kombination med ribavirin). ke
6.
FARMACEUTISKA UPPGIFTER Lä
6. 1 Förteckning över hjälpämnen
Vattenfritt dinatriumfosfat, Natriumdivätefosfatmonohydrat, Natriumedetat, 208 Natriumklorid, M- kresol, Polysorbat 80, Vatten för injektionsvätskor.
ing 6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under 6. 6.
ljn 6. 3 Hållbarhet
rsä 15 månader
r fö Kemisk och fysisk stabilitet under användning har visats för 27 dagar vid 2°C - 8°C.
Ur mikrobiologisk synpunkt kan produkten, när den öppnats, förvaras maximalt 27 dagar vid 2°C - 8°C.
Andra förvaringstider och förvaringsförhållanden under användning är användarens ansvar.
t fö 6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C – 8°C).
än Får ej frysas. dk 6. 5 Förpackningstyp och innehåll
1, 2 ml lösning (motsvarande 30 miljoner IE) i en cylinderampull (typ I glas) förseglad i ena änden go med en aluminiumhätta innehållande en insats av brombutylgummi och i den andra änden med en brombutylgummikolv med 12 injektionsnålar och 12 rengöringsservetter gre
Förpackningar om 1, 2 eller 8 Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras. län
Pennan är utformad för att leverera innehållet på 30 miljoner IE i doser som sträcker sig från 2, 5 till 10 miljoner IE.
Pennan levererar maximalt 12 doser à 2, 5 miljoner IE över en period som inte får överskrida 4 veckor. te
Se till att välja en lämplig beredningsform och styrka. tä
Viraferon injektionsvätska i flerdospenna injiceras subkutant efter att injektionsnålen satts på och den föreskrivna dosen ställts in. dle
Ta ut pennan ur kylskåpet ungefär 30 minuter före användning för att låta injektionsvätskan bli rumstempererad (inte över 25°C). me
Detaljerade instruktioner för subkutan användning av produkten finns i bipacksedeln (se ” Hur man själv injicerar Viraferon ”). ke
Varje penna är avsedd för maximalt en fyraveckorsperiod och måste därefter kasseras.
En ny nål ska användas för varje dos.
Efter varje användning ska nålen kasseras på ett säkert sätt och pennan ställas tillbaka i kylskåpet omedelbart.
Maximalt 48 timmars (två dygns) förvaring vid 25°C är tillåtet under Lä
fyraveckorsperioden för att täcka eventuella förseningar av tillbakasättandet av pennan i kylskåpet.
Tillräckligt många injektionsnålar och rengöringsservetter ingår för att använda Viraferon pennan vid administrering av den minsta mätbara dosen.
Instruera patienten i att alla injektionsnålar och
209 rengöringsservetter som blir över efter att den sista dosen tagits från pennan ska kasseras på ett säkert och lämpligt sätt.
Som för alla parenterala läkemedel gäller det att före administrering kontrollera Viraferon
ing injektionsvätska, lösning med avseende på partiklar och missfärgning.
Lösningen ska vara klar och färglös.
ljn 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
rsä SP Europe 73, rue de Stalle B- 1180 Bruxelles
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
t fö EU/ 1/ 99/ 128/ 032 EU/ 1/ 99/ 128/ 033
dk 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE go Datum för första godkännande:
9 mars 2000 Datum för senast förnyat godkännande:
23 maj 2005 gre
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN län
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu te r in tä dle me ke Lä
210 1.
LÄKEMEDLETS NAMN
Viraferon 60 miljoner IE injektionsvätska, lösning, flerdospenna
ing 2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En cylinderampull innehåller 60 miljoner IE rekombinant interferon alfa- 2b tillverkat i E. coli genom
ljn rekombinant DNA- teknologi i 1, 2 ml.
rsä En ml innehåller 50 miljoner IE interferon alfa- 2b.
Pennan är utformad för att leverera innehållet på 60 miljoner IE i doser som sträcker sig från 5 till
Pennan levererar maximalt 12 doser à 5 miljoner IE över en period som ej får överskrida 4 veckor.
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
t fö 3.
LÄKEMEDELSFORM
än Injektionsvätska, lösning. dk Lösningen är klar och färglös. go 4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer gre
Kronisk hepatit B:
Behandling av vuxna patienter med kronisk hepatit B med tecken på hepatit B virusreplikation (närvaro av HBV- DNA och HbeAg), förhöjt alaninaminotransferas (ALAT) och län
Kronisk hepatit C:
Vuxna patienter: te
Viraferon är indicerad för behandling av vuxna patienter med kronisk hepatit C som har förhöjda transaminaser utan leverdekompensation och som är serumpositiva för HCV- RNA eller anti- HCV (se r in
avsnitt 4. 4).
Bästa sättet att använda Viraferon vid denna indikation är i kombination med ribavirin. tä
Barn och ungdomar:
Viraferon är avsedd att användas som kombinationsbehandling med ribavirin, för behandling av barn dle
och ungdomar som är tre år och äldre, med tidigare icke behandlad kronisk hepatit C, utan dekompenserad leverfunktion och vilka är positiva för serum HCV- RNA.
Beslutet att behandla ska fattas från fall till fall, med hänsyn till tecken på progredierande sjukdom såsom leverinflammation me
och fibros, liksom prognostiska faktorer för respons, HCV- genotyp och virusmängd.
Den förväntade nyttan av behandlingen ska vägas mot de säkerhetsfynd som observeras hos barnpatienter i kliniska studier (se avsnitten 4. 4, 4. 8 och 5. 1). ke
4. 2 Dosering och administreringssätt Lä
Behandlingen ska initieras av en läkare med erfarenhet av behandling av sjukdomen.
Flerdosutformningarna är endast avsedda för individuell patientanvändning.
211 Alla beredningsformer och styrkor är inte lämpliga för en del indikationer.
Se till att välja en lämplig beredningsform och styrka.
Om biverkningar uppkommer under behandling med Viraferon för någon indikation ska dosen justeras
Om intolerans kvarstår eller återkommer efter adekvat dosjustering, eller om sjukdomen progredierar, ska behandlingen med Viraferon avbrytas.
Efter läkarens omdöme kan patienten själv injicera underhållsdoserna subkutant.
ljn Kronisk hepatit B:
Den rekommenderade doseringen ligger inom intervallet 5 till 10 miljoner IE givet subkutant tre gånger i veckan (varannan dag) under en period på 4 till 6 månader.
Behandlingen ska avbrytas vid
r fö fall av svår leukopeni (< 1200/ mm3), svår neutropeni (< 750/ mm3) eller svår trombocytopeni (< 70000/ mm3).
För alla patienter gäller att om ingen förbättring av HBV- DNA i serum observeras efter tre till fyra
t fö månaders behandling (vid den maximalt tolererade dosen) ska behandlingen med Viraferon avbrytas.
Kronisk hepatit C:
än dag) till vuxna patienter oavsett om det ges som monoterapi eller i kombination med ribavirin.
Interferon alfa- 2b 3 MIE/ m2 ges subkutant 3 gånger per dk vecka (varannan dag) i kombination med ribavirin kapslar eller oral lösning som ges peroralt i två fördelade doser per dag samtidigt med föda (morgon och kväll). go
(Se produktresumén för ribavirin kapslar för dosering av ribavirin kapslar och riktlinjer för dosjustering av kombinationsbehandlingen.
För barnpatienter som väger < 47 kg eller som inte kan gre
Patienter med virologiskt återfall efter tidigare interferonbehandling (relapspatienter) (vuxna):
Viraferon ges i kombination med ribavirin. län
Baserat på resultat från kliniska studier, för vilka data för 6 månaders behandling finns tillgängliga, rekommenderas det att patienter behandlas med Viraferon i kombination med ribavirin te
under 6 månader. r in
Tidigare obehandlade patienter (naiva):
Vuxna:
Effekten av Viraferon förstärks när det ges i kombination med ribavirin.
Enbart Viraferon ska huvudsakligen ges när det föreligger intolerans eller kontraindikation mot ribavirin. tä
Viraferon i kombination med ribavirin:
Baserat på resultat från kliniska studier, för vilka data för 12 månaders behandling finns tillgängliga, dle
rekommenderas det att patienterna behandlas med Viraferon i kombination med ribavirin under minst 6 månader. me
Behandlingen bör fortgå i ytterligare 6 månader( dvs. totalt 12 månader) hos patienter som uppvisar negativ HCV- RNA vid 6 månader och som har virus genotyp 1 (som fastställts i ett test före behandlingen) och hög virusmängd före behandling. ke
Lä
I kliniska studier, hade patienter som inte uppvisade ett virologiskt svar efter 6 månaders behandling (HCV- RNA under den lägre detektionsgränsen) inte något kvarstående virologiskt svar (HCV- RNA under den lägre detektionsgränsen sex månader efter att behandlingen avslutats).
212 Enbart Viraferon:
Den optimala durationen av behandlingen med Viraferon är inte fastställd ännu, men en behandling på mellan 12 och 18 månader tillråds.
ing Det rekommenderas att patienterna behandlas med enbart Viraferon under minst 3 till 4 månader, varefter HCV- RNA- status bör fastställas.
Behandlingen bör fortgå hos patienter som uppvisar negativ HCV- RNA.
ljn Barn och ungdomar:
Effekten och säkerheten av Viraferon i kombination med ribavirin har studerats hos barn och ungdomar som tidigare inte har behandlats för kronisk hepatit C.
rsä Genotyp 1:
Den rekommenderade behandlingsdurationen är ett år.
Det är högst osannolikt att patienter som inte uppvisar ett virologiskt svar efter 12 veckor behåller ett virologiskt svar (negativt prediktivt
Virologiskt svar definieras som en frånvaro av detekterbart HCV- RNA vid 12 veckors behandling.
Behandlingen ska utsättas hos dessa patienter.
Genotyp 2/ 3:
t fö Virologiskt svar efter 1 års behandling och 6 månaders uppföljning var 36% för genotyp 1 och 81% för genotyp 2/ 3/ 4.
- Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
- Tidigare svår befintlig hjärtsjukdom (t. ex. instabil kronisk hjärtsvikt, nyligen genomgången
hjärtinfarkt, allvarliga arrytmisjukdomar). go
- Gravt nedsatt njur - eller leverfunktion, inklusive den orsakad av metastaser.
- Epilepsi och/ eller nedsatt funktion av centrala nervsystemet (CNS) (se avsnitt 4. 4).
- Kronisk hepatit med dekompenserad levercirros.
- Kronisk hepatit hos patienter som behandlas eller nyligen har behandlats med
immunosuppressiva läkemedel, med undantag för utsättande av korttidskortikosterioder.
- Autoimmun hepatit eller autoimmun sjukdom i anamnesen; immunsupprimerade
transplanterade patienter. län
- Befintlig tyreoideasjukdom, såvida den inte kan kontrolleras med konventionell behandling.
Barn och ungdomar: te
- Pågående eller tidigare allvarligt psykiatriskt tillstånd, särskilt allvarlig depression,
självmordstankar eller självmordsförsök. r in
Kombinationsbehandling med ribavirin:
Se även produktresumén för ribavirin om interferon alfa- 2b ska ges i kombination med ribavirin hos patienter med kronisk hepatit C. tä
4. 4 Varningar och försiktighet dle
För alla patienter:
Psykiatri och centrala nervsystemet (CNS):
Viraferon och även efter avslutad behandling under en 6 månaders uppföljningsperiod.
Hos barn och ungdomar som behandlades med Viraferon i kombination med ribavirin rapporterades självmordstankar och självmordsförsök mer frekvent jämfört med hos vuxna patienter (2, 4% mot ke
1%) under behandling och under den 6 månader långa uppföljningsperioden efter behandling.
Andra CNS- effekter inkluderande aggressivt beteende (ibland Lä
riktat mot andra), förvirring och mentala förändringar har observerats med alfa- interferoner.
Patienterna ska noggrant följas avseende tecken eller symptom på psykiatrisk sjukdom.
Om sådana symptom uppstår måste den potentiella allvarlighetsgraden med dessa biverkningar beaktas hos den förskrivande läkaren och behovet av adekvat behandling ska övervägas.
Om psykiatriska symptom
213 kvarstår eller förvärras, eller självmordstankar identifieras rekommenderas att behandlingen med Viraferon avbryts och att patienten följs upp med lämplig psykiatrisk intervention.
Patienter med existerande eller tidigare allvarliga psykiatriska tillstånd:
ing Om behandling med interferon alfa- 2b anses nödvändig hos vuxna patienter med existerande eller tidigare allvarliga psykiatriska tillstånd, ska den enbart inledas efter att en lämplig individualiserad diagnostik och terapeutiskt omhändertagande av det psykiatriska tillståndet har säkerställts.
ljn psykiatriska tillstånd är kontraindicerat (se avsnitt 4. 3).
rsä Akuta överkänslighetsreaktioner (t. ex. urtikaria, angioödem, bronkkonstriktion, anafylaxi) mot interferon alfa- 2b har observerats i sällsynta fall under behandling med Viraferon.
Övergående
r fö hudutslag nödvändiggör inte att behandlingen avbryts.
Måttliga till allvarliga biverkningar kan kräva justering av patientens doseringsregim eller i vissa fall
t fö att behandlingen med Viraferon avbryts.
Patienter som utvecklar onormal leverfunktion under behandling med Viraferon ska övervakas noggrant och behandlingen ska avbrytas om tecken och symptom progredierar.
än Hypotension kan uppträda under eller upp till två dagar efter behandlingen med Viraferon och kan kräva understödjande behandling. dk Adekvat hydrering måste upprätthållas hos patienter som genomgår Viraferon behandling, eftersom hypotension relaterad till vätskeförlust har observerats hos vissa patienter.
Vätskeersättning kan bli go nödvändig.
Även om feber kan vara associerad med influensaliknande syndrom som ofta rapporterats under gre
interferonbehandling, ska andra orsaker till feber uteslutas.
Viraferon ska användas med försiktighet hos patienter med försvagande medicinska tillstånd, såsom de län
med lungsjukdom (t. ex. kronisk obstruktiv lungsjukdom) eller diabetes mellitus med tendens till ketoacidos i anamnesen.
Försiktighet ska även iakttas hos patienter med koagulationsrubbningar (t. ex. tromboflebit, lungemboli) eller grav myelosuppression. te
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon, inklusive de som behandlats med Viraferon. r in
Etiologin har inte fastställts.
Dessa symtom har rapporterats mer frekvent när shosaikoto, en kinesisk örtmedicin, ges tillsammans med alfainterferon (se avsnitt 4. 5).
Om lungröntgen visar lunginfiltrat eller tä
om det finns tecken på nedsatt lungfunktion, bör patienten övervakas noggrant och om det är lämpligt ska behandlingen med alfainterferon avbrytas.
Även om detta oftare har rapporterats hos patienter med kronisk hepatit C som behandlats med alfainterferon, har det också rapporterats hos patienter med dle
Omedelbart avbrytande av behandling med alfainterferon och behandling med kortikosteroider förefaller medföra att de pulmonella biverkningarna försvinner. me
Alla ke
patienter ska genomgå en ögonundersökning före behandling.
Alla patienter som klagar på förändringar i synskärpa eller av synfält eller rapporterar andra oftalmologiska symtom under behandling med Viraferon måste omgående genomgå en fullständig ögonundersökning.
Periodiskt Lä
återkommande synundersökningar under behandling med Viraferon rekommenderas särskilt hos patienter med tillstånd som förekommer med retinopati, såsom diabetes mellitus eller hypertension.
Avbrytande av Viraferon ska övervägas hos patienter som utvecklar nya eller förvärrade oftalmologiska förändringar.
214 Mer uttalad slöhet och koma, inklusive fall av encefalopati, har observerats hos vissa patienter, vanligtvis äldre, som behandlats med högre doser.
Även om dessa effekter vanligtvis är reversibla tog det upp till tre veckor hos vissa patienter innan symptomen försvann.
I mycket sällsynta fall har kramper inträffat vid höga doser av Viraferon.
ing Vuxna patienter med kronisk hjärtsvikt, hjärtinfarkt och/ eller tidigare eller nuvarande arytmisjukdom i anamnesen, och som behöver Viraferonbehandling, måste övervakas noggrant.
Det rekommenderas att man tar elektrokardiogram före och under behandlingens gång på de patienter som har en befintlig
ljn hjärtrubbning och/ eller cancer i avancerat stadium.
Det
Hypertriglyceridemi och förvärrad hypertriglyceridemi, ibland allvarlig, har obeserverats.
r fö Övervakning av lipidnivåer är därför att rekommendera.
På grund av rapporter om att interferon alfa förvärrat befintlig psoriasissjukdom och sarkoidos, rekommenderas användningen av Viraferon hos patienter med psoriasis eller sarkoidos endast om den
t fö potentiella nyttan överväger den potentiella risken.
Preliminära data tyder på att behandling med interferon alfa kan vara förknippad med en ökad grad av
Bortstötning av levertransplantat har också rapporterats.
dk Bildandet av auto- antikroppar och autoimmuna sjukdomar har rapporterats vid behandling med alfainterferoner.
Patienter som är predisponerade för utveckling av autoimmuna sjukdomar kan ha en ökad risk.
Patienter med tecken och symptom liknande autoimmuna sjukdomar ska utvärderas go noggrant och risken/ nyttan av fortsatt interferonbehandling ska omvärderas (se även avsnitt 4. 4 Kronisk hepatit C, Monoterapi (tyreoidearubbningar) och avsnitt 4. 8).
Fall av Vogt- Koyanagi- Haradas syndrom (VKH) har rapporterats hos patienter med kronisk hepatit C gre
Detta syndrom är en granulomatös inflammatorisk sjukdom som angriper ögonen, hörselapparaten, hjärnhinnan och huden.
Om VKH- syndrom misstänks, ska antiviral behandling sättas ut och behandling med kortikosteroider diskuteras (se avsnitt 4. 8). län
Behandling med Viraferon ska avbrytas hos patienter med kronisk hepatit som utvecklar en försämring i koagulationsmarkörer vilket kan tyda på leverdekompensation. te
Kronisk hepatit C:
Kombinationsbehandling med ribavirin:
kombination med ribavirin hos patienter med kronisk hepatit C.
På alla patienterna i studierna på kronisk hepatit C togs en leverbiopsi innan de inkluderades men i vissa fall (dvs patienter med genotyp 2 och 3), är det möjligt att behandla utan histologisk bekräftelse. tä
Aktuella behandlingsriktlinjer ska konsulteras huruvida en leverbiopsi krävs innan behandlingen påbörjas. dle
Monoterapi:
I kliniska studier där me
Viraferonbehandling användes, utvecklade totalt 2, 8% av patienterna tyreoidearubbningar.
Tillståndet kan kontrolleras med konventionell behandling för tyreoideadysfunktion.
Den mekanism genom vilken Viraferon kan påverka tyreoideafunktionen är okänd.
Innan behandlingen med Viraferon mot kronisk hepatit C påbörjas, ska serumnivån av tyreoideastimulerande hormon (TSH) undersökas. ke
Varje tyreoidearubbning som upptäcks vid detta tillfälle ska behandlas med konventionell terapi.
Behandling med Viraferon kan påbörjas om TSH- nivåerna kan hållas inom normalgränserna med Lä
Under pågående Viraferon behandling bör TSH- nivåerna kontrolleras om en patient utvecklar symtom som tyder på möjlig tyreoideadysfunktion.
Vid befintlig tyreoideadysfunktion kan Viraferonbehandling fortgå om TSH- nivåerna kan hållas inom normalgränserna med medicinering.
Tyreoideadysfunktion som uppkommit var inte reversibel efter det att Viraferon behandlingen avbrutits (se även Barn och ungdomar, Övervakning av tyreoidea).
215 Kompletterande övervakning specifik för barn och ungdomar Övervakning av tyreoidea:
Omkring 12% av barn som behandlats med interferon alfa- 2b och ribavirin utvecklade en ökning av TSH.
ing normalvärdesgränsen.
Innan behandling med Viraferon påbörjas, måste TSH- nivåerna utvärderas och eventuell avvikelse beträffande tyreoidea som upptäcks vid den tidpunkten måste behandlas med konventionell terapi.
Tyreoideadysfunktion under behandlingen med interferon
ljn alfa- 2b och ribavirin har observerats.
Barn och ungdomar ska följas upp var tredje månad
TSH).
Tillväxt och utveckling:
Under en 1 år lång behandling observerades en tillväxthämmande effekt av
r fö såväl vikt som längdutveckling (9% minskning av medelpercentil för linjär tillväxt och en 13% minskning av medelpercentil för viktökning).
En generell återhämtning av dessa negativa effekter sågs under den 6 månader långa uppföljningen efter behandlingen.
Interimsdata från en uppföljande långtidsstudie visade emellertid att 12 (14%) av 84 barn hade en > 15 percentils minskning av den
t fö linjära tillväxthastigheten, av vilka 5 (6%) barn hade en > 30 percentils minskning trots att de hade varit utan behandling i mer än 1 år.
Prekliniska juvenila toxicitetsresultat har dessutom visat en mindre dosrelaterad minskning i total tillväxt hos neonatala råttor, som fick ribavirin (se avsnitt 5. 3).
än Risk/ nytta effekten av den kombinerade användningen av interferon alfa- 2b och ribavirin ska därför bedömas hos yngre barn innan behandling påbörjas.
Läkare ombedes följa tillväxten hos barn som tar dk ribavirin i kombination med interferon alfa- 2b.
Det finns inga data på långtidseffekter på tillväxt och utveckling och på sexuell mognad. go Samtidig HCV - / hiv- infektion:
Patienter som samtidigt är infekterade med hiv och som får högaktiv antiretroviral behandling (HAART) kan ha en ökad risk för mjölksyraacidos.
Försiktighet ska iakttas när Viraferon och ribavirin läggs till HAART- behandling (se produktresumé för ribavirin).
Patienter gre
som behandlas med Viraferon och ribavirin i kombination samt zidovudin kan ha en ökad risk för att utveckla anemi.
Patienter med samtidig infektion, med framskriden cirros och som får HAART- behandling kan ha en ökad risk för leverdekompensation och död.
kombination med ribavirin kan öka risken i denna undergrupp av patienter.
Dentala och parodontala tillstånd:
Dessutom kan muntorrhet ha en skadlig inverkan på tänder och munslemhinnor vid långtidsbehandling med r in
kombinationen av Viraferon och ribavirin.
Patienterna bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om de gör det ska de rådas att skölja munnen noggrant efteråt. tä
Laboratorieprover:
Hematologiska och blodkemiska standardtester (blodstatus och differentialräkning, trombocytantal, dle
elektrolyter, leverenzymer, serumprotein, serumbilirubin och serumkreatinin) ska utföras på alla patienter före och regelbundet under behandling med Viraferon. me
Under behandling av hepatit B eller C rekommenderas det att prover tas vid vecka 1, 2, 4, 8, 12, 16 och därefter varannan månad under hela behandlingen.
Vid ALAT- stegring ska ke
leverfunktionstester:
Lä
Effekter på fertilitet:
Interferon kan försämra fertiliteten (se avsnitten 4. 6 och 5. 3).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
216 Narkotika, hypnotika och sedativa ska ges med försiktighet vid samtidig användning av Viraferon.
Försiktighet ska iakttas när Viraferon ges i kombination med andra potentiellt myelosuppressiva medel.
ing Interferoner kan påverka den oxidativa metabola processen.
Detta bör beaktas vid samtidig behandling med läkemedel som metaboliseras via denna väg, såsom xantinderivaten teofyllin eller aminofyllin.
Vid samtidig behandling med xantinläkemedel, ska teofyllinnivåerna i serum övervakas och dosen
rsä Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon, inklusive de som behandlats med Viraferon.
Etiologin har inte fastställts.
Dessa symtom har rapporterats mer frekvent när shosaikoto, en kinesisk
r fö örtmedicin, ges tillsammans med alfainterferon (se avsnitt 4. 4).
(Se även produktresumén för ribavirin om Viraferon ska ges i kombination med ribavirin hos patienter med kronisk hepatit C.)
t fö 4. 6 Graviditet och amning
än Kvinnor i fertil ålder skall använda effektiv preventivmetod under behandling.
Viraferon ska användas med försiktighet hos fertila män.
Minskade koncentrationer av östradiol och progesteron i serum har dk rapporterats hos kvinnor som behandlats med humant leukocytinterferon.
Adekvata data från behandling av gravida kvinnor med interferon alfa- 2b saknas.
Djurstudier har visat go reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
Viraferon ska endast användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret. gre
Det är inte känt om innehållsämnena i detta läkemedel utsöndras i bröstmjölk.
På grund av risken för biverkningar hos spädbarn som ammas, bör amning upphöra innan behandlingen påbörjas.
Kombinationsbehandling med ribavirin:
Ribavirin orsakar allvarliga fosterskador vid användning län
Ribavirinbehandling är kontraindicerad till kvinnor som är gravida.
Kvinnor i fertil ålder och deras partner måste te
båda använda ett effektivt preventivmedel under behandlingen och under 4 månader efter att behandlingen har avslutats.
Manliga patienter och deras kvinnliga partner måste båda använda ett r in
effektivt preventivmedel under behandlingen och under 7 månader efter att behandlingen har avslutats (se produktresumén för ribavirin). tä dle me ke Lä
217 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienterna ska infomeras om att de kan bli trötta, sömniga eller förvirrade under behandlingen med Viraferon och att de därför bör undvika att köra bil eller använda maskiner.
ing 4. 8 Biverkningar
Se produktresumén för ribavirin för biverkningar relaterade till ribavirin om Viraferon ges i
ljn kombination med ribavirin till patienter med kronisk hepatit C.
Feber och trötthet gick ofta tillbaka
r fö inom 72 timmar efter att behandlingen avbrutits eller avslutats.
I kliniska studier som genomfördes i hepatit C- populationen behandlades patienterna med Viraferon enbart eller i kombination med ribavirin i ett år.
Alla patienter i dessa studier fick 3 MIE Viraferon tre
I tabell 1 visas frekvensen patienter som rapporterade behandlingsrelaterade biverkningar i kliniska studier av patienter som behandlats i ett år och som tidigare ej varit behandlade (naiva patienter).
Svårighetsgraden var generellt mild till måttlig.
De biverkningar som listas i tabell 1
än grundar sig på erfarenhet från kliniska prövningar och erfarenhet efter marknadsföringen.
Inom varje organsystem listas biverkningarna under frekvensrubriker och med följande kategorier:
Mycket vanlig dk (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000); ingen känd frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad. go Tabell 1.
Biverkningar rapporterade under kliniska prövningar eller efter marknadsföring av Viraferon som monoterapi eller i kombination med ribavirin Organsystem
Biverkningar
gre
Infektioner och infestationer Faryngit *, virusinfektion * Mycket vanlig:
Bronkit, sinuit, herpes simplex (resistens), rinit Vanlig: län
Pneumoni§ Sällsynt:
Blodet och lymfsystemet Leukopeni Mycket vanlig:
Trombocytopeni, lymfadenopati, lymfopeni Vanlig: te
Aplastisk anemi Mycket sällsynt:
Ren erytrocytaplasi, idiopatisk trombocytopenia purpura, Ingen känd frekvens: r in
trombotisk trombocytopenia purpura Immunsystemet§ Sarkoidos, förvärrad sarkoidos Mycket sällsynt: tä
Systemisk lupus erythematosus, vaskulit, reumatoid artrit Ingen känd frekvens:
(ny eller förvärrad), Vogt- Koyanagi- Haradas syndrom, akuta överkänslighetsreaktioner inklusive urtikaria. dle
angioödem, bronkokonstriktion, anafylaxi§ Endokrina systemet Hypotyroidism§, hypertyroidism§ Vanlig: me
Diabetes, förvärrad diabetes Mycket sällsynt:
Metabolism och nutrition Anorexi Mycket vanlig: ke
Hypokalcemi, dehydrering, hyperurikemi, törst Vanlig:
Hyperglykemi, hypertriglyceridemi§, ökad aptit Mycket sällsynt:
Psykiska störningar§ Lä
Depression, insomnia, oro, emotionell labilitet *, agitation, Mycket vanlig: nervositet Förvirring, sömnproblem, minskad libido Vanlig:
Självmordstankar Sällsynt:
218 Mycket sällsynt:
Ingen känd frekvens:
Centrala och perifera nervsystemet§
Självmord, självmordsförsök, aggressivt beteende (ibland riktat mot andra), psykos inklusive hallucinationer Förändring av det mentala tillståndet§
ing Yrsel, huvudvärk, nedsatt koncentration, muntorrhet Mycket vanlig:
Tremor, parestesi, hypoestesi, migrän, vallningar, Vanlig: somnolens, smakförändringar Cerebrovaskulär blödning, cerbrovaskulär ischemi, kramper,
ljn Mycket sällsynt: medvetandesänkning, encefalopati, neuropati, polyneuropati Mononeuropatier, koma§ Ingen känd frekvens:
rsä Ögon Dimsyn Mycket vanlig:
Konjunktivit, onormal syn, tårkörtelrubbningar, ögonsmärta Vanlig:
r fö Näthinneblödningar§, retinopatier (inklusive maculaödem), Sällsynt: obstruktion av retinalartär eller - ven§, optikusneurit, papillödem, förlust av synskärpa eller av synfält, bomullsexudat§
t fö Öron och balansorgan Vertigo, tinnitus Vanlig:
Hörselförlust, hörselrubbningar Mycket sällsynt:
än Hjärtat Palpitationer, takykardi Vanlig: dk Kardiomyopati Sällsynt:
Hjärtinfarkt, hjärtischemi Mycket sällsynt:
Arytmi Ingen känd frekvens: go Blodkärl Hypertension Vanlig:
Perifer ischemi, hypotension§ Mycket sällsynt: gre
Andningsvägar, bröstkorg och mediastinum Dyspné *, hosta * Mycket vanlig: län
Näsblödningar, andningsbesvär, nästäppa, rinorré, icke - Vanlig: produktiv hosta Lunginfiltrat§, pneumonit§ Mycket sällsynt:
Magtarmkanalen te
Illamående/ kräkningar, buksmärta, diarré, stomatit, dyspepsi Mycket vanlig:
Ulcerös stomatit, smärta i övre högra kvadranten, glossit, Vanlig: r in
gingivit, förstoppning, lös avföring Pankreatit, ischemisk kolit, ulcerös kolit, blödande tandkött Mycket sällsynt:
Ospecificerad periodontal sjukdom, ospecificerad Ingen känd frekvens: tä
tandsjukdom§ Lever och gallvägar Hepatomegali Vanlig: dle
Hepatotoxicitet, (inklusive dödsfall) Mycket sällsynt:
Hud och subkutan vävnad Alopeci, pruritus *, torr hud *, utslag *, ökad svettning Mycket vanlig: me
Psoriasis (debut eller förvärrad) §, makulopapulösa utslag, Vanlig: erytematösa utslag, eksem, erytem, hudförändringar Stevens- Johnsons syndrom, toxisk epidermal nekrolys, Mycket sällsynt: ke
Lä
Artrit Vanlig:
Rabdomyolys, myosit, vadkramper, ryggvärk Mycket sällsynt:
Njurar och urinvägar Frekvent urinering Vanlig:
219 Mycket sällsynt:
Reproduktionsorgan och bröstkörtel Vanlig:
Njursvikt, njurinsufficiens, nefrotiskt syndrom Amenorré, bröstsmärta, dysmenorré, menorragi, menstruationsrubbningar, vaginala förändringar
ing Allmänna symptom och/ eller symptom vid administreringsstället Inflammation vid injektionsstället, reaktion vid Mycket vanlig: injektionsstället *, trötthet, stelhet, feber§, influensaliknande
ljn symptom§, asteni, irritabilititet, smärta i bröstkorgen, sjukdomskänsla
rsä Smärta vid injektionsstället Vanlig:
Nekros vid injektionsstället, ansiktsödem Mycket sällsynt:
Undersökningar
r fö Viktminskning Mycket vanlig: * Dessa händelser var bara vanliga med Viraferon som monoterapi § Se avsnitt 4. 4
t fö Dessa biverkningar har också rapporterats för enbart Viraferon.
Kardiovaskulära biverkningar, främst arytmier, verkade mest korrelera med befintlig hjärt -
än kärlsjukdom och föregående behandling med kardiotoxiska medel (se avsnitt 4. 4).
Kardiomyopati, som kan vara reversibel vid avbrytande av interferon alfa, har rapporterats i sällsynta fall hos patienter dk utan tidigare tecken på hjärtsjukdom (se avsnitt 4. 4).
Många olika autoimmuna och immunmedierade sjukdomar har rapporterats med alfainterferoner go inklusive tyroideaförändringar, systemisk lupus erythematosus, reumatoid artrit (debut eller förvärrad), idiopatisk och trombotisk trombocytopenia purpura, vaskulit, neuropatier inklusive mononeuropatier (se även avsnitt 4. 4). gre
Kliniskt signifikanta förändringar av laboratorievärden, vanligast förekommande vid doser högre än 10 miljoner IE per dag, inkluderar minskade antal granulocyter, vita blodkroppar och minskade län
antal trombocyter, sänkt hemoglobin, förhöjda nivåer av alkalisk fosfatas, LD, serumkreatinin och serumurea.
Ökade ALAT/ ASAT nivåer har noterats som en avvikelse hos vissa individer utan hepatit och även hos vissa patienter med kronisk hepatit B samtidigt med eliminering av viralt DNAp. te
Barnpopulationer r in
Barn och ungdomar – kronisk hepatit C I kliniska studier på 118 barn eller ungdomar mellan 3 och 16 år avbröt 6% behandlingen på grund av biverkningar.
jämförbar med den som observerats hos vuxna, även om det finns en särskild oro i samband med barn avseende tillväxthämning eftersom en minskning av längd (9% genomsnittlig percentil minskning av tillväxthastigheten) och vikt (13% genomsnittlig percentil minskning) sågs under behandlingen (se dle
Dessutom rapporterades självmordstankar eller självmordförsök oftare jämfört med hos vuxna patienter (2, 4% respektive 1%) under behandlingen och under 6 månader efter behandling.
Liksom vuxna patienter upplevde också barn och ungdomar andra psykiatriska symptom (t. ex. me
depression, emotionell labilitet och somnolens) (se avsnitt 4. 4).
Därutöver förekom besvär vid injektionsstället, feber, anorexi, kräkningar och emotionell labilitet oftare hos barn och ungdomar än hos vuxna patienter.
Dosjusteringar krävdes hos 30% av patienterna, oftast på grund av anemi och ke
neutropeni.
Lä
Inom organsystemen listas biverkningarna under frekvensrubriker enligt följande kategorier: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10).
220 Tabell 2 Biverkningar som rapporteras som mycket vanliga och vanliga i kliniska prövningar på barn Mycket vanlig (≥1/ 10) - Vanlig (≥1/ 100, < 1/ 10) Organsystem Infektioner och infestationer
Biverkningar
ing Virusinfektion, faryngit Mycket vanlig:
Svampinfektion, bakteriell infektion, lunginfektion, otitis media, Vanlig: tandabscess, herpes simplex, urinvägsinfektion, vaginit, gastroenterit
ljn Benigna och maligna neoplasier och ospecificerad Neoplasm (ospecificerad) Vanlig:
rsä Blodet och lymfsystemet Anemi, neutropeni Mycket vanlig:
Trombocytopeni, lymfadenopati Vanlig:
r fö Endokrina systemet Hypotyreoidism§ Mycket vanlig:
Hypertyreoidism§, virilism Vanlig:
t fö Metabolism och nutrition Anorexi Mycket vanlig:
Hypertriglyceridemi§, hyperuricemi, ökad aptit Vanlig:
Psykiska störningar§
än Depression, emotionell instabilitet, sömnlöshet Mycket vanlig:
Självmordtankar, aggressiva reaktioner, förvirring, förändrat Vanlig: dk beteende, agitation, sömngång, oro, nervositet, sömnrubbningar, onormala drömmar, apati go Centrala och perifera nervsystemet§ Huvudvärk, yrsel Mycket vanlig:
Hyperkinesi, tremor, dysfoni, parestesi, hypoestesi, hyperestesi, Vanlig: gre
försämrad koncentration, somnolens Ögon Konjunktivit, ögonsmärta, onormal syn, tårkörtelbesvär Vanlig: län
Blodkärl Raynauds sjukdom, vallningar, pallor Vanlig:
Andningsvägar, bröstkorg och mediastinum te
Dyspné, takypné, näsblödningar, hosta, nästäppa, irritation i näsan, Vanlig: rinnorré, nysningar r in
Magtarmkanalen Diarré, kräkningar, illamående, buksmärta Mycket vanlig:
Munsår, ulcerös stomatit, stomatit, smärta i övre högra kvadranten, Vanlig: tä
dyspepsi, glossit, gastroesofagusreflux, rektala besvär, gastrointestinala besvär, förstoppning, lös avföring, tandvärk, tandbesvär dle
Lever och gallvägar Onormal leverfunktion Vanlig:
Hud och subkutan vävnad me
Alopeci, utslag Mycket vanlig:
Ljuskänslighetsreaktioner, makulopapulösa utslag, eksem, akne, Vanlig: hudproblem, nagelbesvär, missfärgning av huden, pruritus, torr hud, ke
erytem, blåmärken, ökad svettning Muskuloskeletala systemet Lä
och bindväv Artralgi, myalgi, muskuloskeletal smärta Mycket vanlig:
Njurar och urinvägar Enures, urineringsbesvär, urininkontinens Vanlig:
Reproduktionsorgan och 221 bröstkörtel Flickor: amenorré, menorragi, menstruationsrubbningar, vaginala Vanlig: besvär Pojkar: testikelsmärta
ing Allmänna symptom och/ eller symptom vid administreringsstället Inflammation vid injektionsstället, reaktion vid injektionsstället,
ljn Mycket vanlig: trötthet, stelhet, feber§, influensaliknande symptom§, sjukdomskänsla, irritabilitet
rsä Smärta i bröstkorgen, asteni, ödem, smärta vid injektionsstället Vanlig:
Undersökningar Minskad tillväxttakt (längd och/ eller viktminskning för åldern) § Mycket vanlig:
r fö Skador och förgiftningar Hudlaceration Vanlig: § Se avsnitt 4. 4
t fö 4. 9 Överdosering
Inga fall av överdosering har rapporterats som lett till akuta kliniska manifestationer.
Som för alla
än aktiva farmakologiska substanser är det emellertid indicerat med symptomatisk behandling och frekvent övervakning av vitaltecken och noggrann observation av patienten. dk 5.
FARMAKOLOGISKA EGENSKAPER go
5. 1 Farmakodynamiska egenskaper gre
Farmakoterapeutisk grupp:
Immunstimulerande medel, cytokiner och immunmodulerande medel, interferoner, interferon alfa- 2b, ATC- kod L03A B05 län
Viraferon är en steril stabil formulering av högt renat interferon alfa- 2b producerat med rekombinant - DNA teknik.
Rekombinant interferon alfa- 2b är ett vattenlösligt protein med en molekylvikt på approximativt 19300 dalton.
Det har framställts från en E. coli stam som har en genetiskt ändrad plasmidhybrid innehållande en interferon alfa- 2b- gen från humana leukocyter. te
Aktiviteten hos Viraferon uttrycks som IE, där 1 mg rekombinant interferon alfa- 2b protein r in
Internationella Enheter (IE) bestäms genom att jämföra aktiviteten hos rekombinant interferon alfa- 2b med aktiviteten hos den internationella referensberedning av humant leukocytinterferon som fastställts av Världshälsoorganisationen. tä
Interferonerna är en familj av små proteinmolekyler med molekylvikter mellan ungefär 15000 och 21000 dalton.
De produceras och utsöndras av celler som svar på virusinfektioner eller olika syntetiska dle
Tre huvudklasser av interferoner har identifierats: alfa, beta och gamma.
Dessa tre klasser är i sig själva inte homogena och kan innehålla flera olika typer av interferonmolekyler.
Mer än 14 genetiska distinkta humana alfainterferoner har identifierats.
Viraferon me
har klassificerats som rekombinant interferon alfa- 2b.
Interferoner utövar sina cellulära aktiviteter genom att binda till specifika membranreceptorer på ke
cellytan.
Humana interferonreceptorer, isolerade från humana lymfoblastoida (Daudi) celler, tycks vara mycket asymmetriska proteiner.
De uppvisar selektivitet för humana men inte murina interferoner, vilket tyder på artspecificitet.
Lä
Dock är vissa arter av apor, t. ex. rhesusapor, mottagliga för farmakodynamisk stimulering efter exponering för humana typ I interferoner.
222 Resultaten från ett flertal studier tyder på att när interferon väl bundit till cellmembranet initieras en komplex sekvens av intracellulära förlopp som inkluderar induktion av vissa enzymer.
ing och sådana immunmodulerande effekter som ökning av makrofagers fagocyterande förmåga och förbättring av lymfocyters specifika cytotoxicitet mot målceller.
Vissa av eller alla dessa effekter kan bidra till interferonets terapeutiska effekter.
Det har uppvisat signifikant
rsä immunomodulerande aktivitet in vitro.
Rekombinant interferon alfa- 2b inhiberar även viral replikation in vitro och in vivo.
Även om den
r fö exakta antivirala verkningsmekanismen för rekombinant interferon alfa- 2b är okänd, förefaller det att förändra värdcellens metabolism.
Denna verkan inhiberar virusreplikation eller om replikation inträffar så är de alstrade virionerna oförmögna att komma ut ur cellen.
t fö Kronisk hepatit B:
Nuvarande klinisk erfarenhet hos patienter som behandlas med interferon alfa- 2b i 4 till 6 månader tyder på att behandlingen kan eliminera HBV- DNA i serum.
än observerats.
Hos vuxna patienter med avsaknad av HbeAg och HBV- DNA har en betydlig minskning av morbiditet och mortalitet observerats. dk Interferon alfa- 2b (6 MIE/ m2 3 gånger per vecka i 6 månader) har givits till barn med kronisk aktiv hepatit B.
På grund av ett metodologiskt fel kunde man inte visa på någon effekt.
Vidare upplevde go barn som behandlades med interferon alfa- 2b en minskad tillväxthastighet och vissa fall av depression observerades. gre
Kronisk hepatit C:
Hos vuxna patienter som får interferon i kombination med ribavirin är det kvarstående behandlingssvaret 47%.
Överlägsen effekt har visats med kombinationen pegylerat interferon och ribavirin (61% kvarstående behandlingssvar uppnåddes i en studie på naiva patienter med en län
Vuxna patienter:
Viraferon enbart eller i kombination med ribavirin har studerats i fyra randomiserade te
kliniska fas III studier med 2552 patienter med kronisk hepatit C som tidigare inte behandlats med interferoner (interferonnaiva patienter).
Studierna jämförde effekten av enbart Viraferon eller i r in
Effekten definierades som kvarstående virologiskt svar 6 månader efter avslutad behandling.
Patienter aktuella för dessa studier hade kronisk hepatit C som fastställts genom ett positivt HCV- RNA polymerase chain reaction (PCR) test (> 100 kopior/ ml), en leverbiopsi som överensstämde med en histologisk diagnos av kronisk hepatit utan någon annan känd orsak till kronisk tä
hepatit och ett avvikande ALAT i serum. dle
Viraferon gavs i en dos av 3 MIE 3 gånger per vecka som monoterapi eller i kombination med ribavirin.
Majoriteten av patienterna i dessa kliniska studier behandlades i ett år.
Alla patienter följdes upp i ytterligare 6 månader efter det att behandlingen avslutats för att bestämma kvarstående me
virologiskt svar.
Kvarstående virologiskt svar hos behandlingsgrupperna behandlade i ett år med Viraferon enbart eller i kombination med ribavirin (från två studier) visas i tabell 3.
Viraferon vid behandling av kronisk hepatit C hos patienter som tidigare inte behandlats.
HCV genotyp och virusmängd före behandling är prognostiska faktorer och det är känt att de påverkar Lä
Det ökade behandlingssvaret för kombinationen av Viraferon + ribavirin, jämfört med Viraferon enbart, upprätthålls i alla subgrupper.
Den relativa fördelen av kombinationsbehandlingen med Viraferon + ribavirin är särskilt betydelsefull hos den mest svårbehandlade subgruppen av patienter (genotyp 1 och hög virusmängd) (tabell 3).
223 Behandlingssvaret i dessa studier ökade med följsamheten (compliance).
32% i studie C/ I98- 580).
ing
Tabell 3
Kvarstående virologiskt svar med Viraferon + ribavirin (ett års behandling) med avseende på genotyp och virusmängd
ljn HCV Genotyp
I
I/ R
I/ R
N=503
N=505
N=505
C95- 132/ I95- 143 C95- 132/ I95- 143
C/ I98- 580
16% 41%
47%
r fö Genotyp 1
9%
29%
33%
t fö Genotyp 1 ≤ 2 miljoner
25%
33%
45%
än kopior/ ml Genotyp 1 > 2 miljoner kopior/ ml Genotyp 2/ 3
3%
27% dk
29%
31%
65%
79%
I/ R Viraferon (3 MIE 3 gånger per vecka) + ribavirin (1000/ 1200 mg/ dag) gre
Patienter med samtidig HCV/ hiv- infektion Två studier har genomförts hos patienter med samtidig HCV/ hiv- infektion.
I båda studierna, var det län
Behandlingssvaren i båda studierna presenteras i tabell 4.
Studie 1 (RIBAVIC; P01017) var en randomiserad multicenterstudie med 412 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hiv- infektion.
Patienterna randomiserades till att te
få antingen pegylerat interferon alfa- 2b (1, 5 µg/ kg/ vecka) plus ribavirin (800 mg/ dag) eller Viraferon (3 MIE tre gånger i veckan) plus ribavirin (800 mg/ dag) under 48 veckor med en uppföljningsperiod r in
Studie 2 (P02080) var en randomiserad singelcenterstudie med 95 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig hiv- infektion.
Patienterna randomiserades till att få antingen pegylerat interferon alfa- 2b (100 eller 150 µg/ vecka baserat på vikt) plus ribavirin (800 - tä
1200 mg/ dag baserat på vikt) eller Viraferon (3 MIE tre gånger i veckan) plus ribavirin (800 - 1200 mg/ dag baserat på vikt).
Behandlingstiden var 48 veckor med en uppföljningsperiod på 6 månader med undantag för patienter infekterade med genotyp 2 eller 3 och virusmängd dle
< 800 000 IE/ ml (Amplicor) som behandlades i 24 veckor med en 6 månaders uppföljningsperiod.
Tabell 4 me
Bibehållet virologiskt behandlingssvar baserat på genotyp efter behandling med
Viraferon i kombination med ribavirin jämfört med pegylerat interferon alfa- 2b i kombination med ribavirin hos patienter med samtidig HCV/ hiv- infektion ke
Studie 11
Studie 22
Pegylerat
interferon
interferon
alfa- 2b
alfa- 2b (100
Viraferon
(1, 5 µg/ kg /
Viraferon
(3 MIE TIW)
vecka) +
(3 MIE TIW) +
(800 -
ribavirin
(800 mg)
(800 mg)
värde 224
(800 -
1200 mg) d Alla Genotyp 1,
27% (56/ 205) 17% (21/ 125)
20% (41/ 205) 6% (8/ 129)
0, 047 0, 006
44% (23/ 52) 38% (12/ 32)
21% (9/ 43) 7% (2/ 27)
0, 017 0, 007
ing 4 Genotyp 2, 3
44% (35/ 80)
43% (33/ 76)
0, 88
53% (10/ 19)
47% (7/ 15)
0, 730
ljn MIE = miljoner internationella enheter; TIW = tre gånger i veckan. a: p- värde baserat på Cochran- Mantel Haenszels chi- två- test.
rsä b: p- värde baserat på chi- två- test. c: patienter < 75 kg erhöll pegylerat interferon alfa- 2b 100 µg/ vecka och patienter ≥ 75 kg erhöll pegylerat interferon alfa- 2b 150 µg/ vecka. d: ribavirindosen var 800 mg för patienter < 60 kg, 1000 mg för patienter 60- 75 kg, och 1200 mg för patienter > 75 kg.
r fö 1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
t fö Patienter med recidiv:
Hos
än dessa patienter ökade effektiviteten 10 gånger då ribavirin adderades till Viraferon behandlingen jämfört med Viraferon enbart vid behandling av kronisk hepatit C (48, 6% vs 4, 7%).
Denna ökning av effektiviteten inkluderade förlust av HCV (< 100 kopior/ ml med PCR), förbättring av dk leverinflammationen och normalisering av ALAT och kvarstod 6 månader efter behandlingen avslutats. go Effektdata från långtidsbehandling I en stor studie togs 1071 patienter in efter behandling i en tidigare studie med icke- pegylerat interferon alfa- 2b eller icke- pegylerat interferon alfa- 2b/ ribavirin för att, baserat på kliniska resultat, gre
undersöka varaktigheten av virologiskt svar samt utvärdera betydelsen av fortsatt virusfrihet.
462 patienter fullföljde åtminstone 5 års långtidsuppföljning och endast 12 av 492 patienter med kvarstående svar fick återfall under denna studie. län
Kaplan- Meier- estimatet för fortsatt kvarstående svar över 5 år för alla patienter är 97% (95%, 99%).
Detta te
omöjliggör emellertid inte förekomst av leverkomplikationer hos patienter med cirros (inklusive leverkarcinom). r in
Kliniska studier hos barnpatienter med kronisk hepatit C:
Barn och ungdomar mellan 3 och 16 år med kompenserad kronisk hepatit C och detekterbart HCV - tä
RNA (fastställt av ett centralt laboratorium som använder ett forskningsbaserat RT- PCR test) inkluderades i två multicenterstudier och behandlades med fick Viraferon 3 MIE/ m2 3 gånger per vecka plus ribavirin 15 mg/ kg per dag under 1 år följt av 6 månaders uppföljning efter behandlingen. dle
Totalt inkluderades 118 patienter:
57% pojkar, 80% med kaukasiskt ursprung och 78% med genotyp 1 och 64% ≤ 12 år.
Studien omfattade huvudsakligen barn med mild till måttlig hepatit C.
Eftersom data me
saknas för barn med allvarlig progressiv sjukdom och på grund av risken för svåra biverkningar måste nytta/ risk- bedömning av kombinationsbehandling med ribavirin och interferon alfa- 2b noga göras för denna patientgrupp (se avsnitten 4. 1, 4. 4 och 4. 8). ke
Lä
Tabell 5.
Virologiskt svar hos tidigare obehandlade barnpatienter Viraferon 3 MIE/ m2
3 gånger per vecka +
225 Respons, totalt1 (n=118)
54 (46%) *
ing Genotyp 1 (n=92)
33 (36%) *
Genotyp 2/ 3/ 4 (n=26)
21 (81%) *
ljn * Antal (%) patienter 1.
Definierad som HCV- RNA under gränsen för detekterbarhet genom användning av ett forskningsbaserat RT- PCR- test
5. 2 Farmakokinetiska egenskaper
De genomsnittliga
t fö interferonkoncentrationerna i serum efter subkutan och intramuskulär injektion var jämförbara.
Cmax uppnåddes tre till 12 timmar efter den lägre dosen och sex till åtta timmar efter den högre dosen.
Halveringstiden för eliminering efter interferoninjektionerna var ungefär två till tre timmar respektive
Serumnivåerna var under den detekterbara gränsen 16 respektive 24 timmar efter injektionen.
Både subkutan och intramuskulär administrering resulterade i en biotillgänglighet på över 100%.
Efter intravenös administrering nådde interferonnivåerna i serum sina högsta värden go (135 till 273 IE/ ml) vid slutet av infusionen, sjönk sedan något snabbare än efter subkutan eller intramuskulär läkemedelsadministrering och var ej detekterbara fyra timmar efter infusionen.
Halveringstiden för elimineringen var ungefär två timmar. gre
Urinnivåerna av interferon var under detektionsgränsen för var och en av de tre administreringsvägarna. län
Barn och ungdomar:
Farmakokinetiska egenskaper vid upprepad dosering av Viraferon injektion och ribavirin kapslar till barn och ungdomar mellan 5 och 16 år med kronisk hepatit C framgår av tabell 6.
Farmakokinetiken för Viraferon och ribavirin (dosnormaliserade) är jämförbar mellan vuxna och barn eller ungdomar. te r in tä dle me ke Lä
226 Tabell 6.
Medelvärde (% CV) av farmakokinetiska parametrar vid upprepad dosering av Viraferon och ribavirin kapslar givna till barn eller ungdomar med kronisk hepatit C
Parameter
Ribavirin
Viraferon
ing 3 MIE/ m2 3 gånger i veckan 15 mg/ kg/ dag som 2 uppdelade
doser
(n = 54)
(n = 17)
Tmax (tim)
1, 9 (83)
5, 9 (36)
Cmax (ng/ ml)
3275 (25)
51 (48)
AUC *
29774 (26)
622 (48)
Skenbar clearance l/ tim/ kg
0, 27 (27)
Ej utfört
AUC0- 24 (IE. tim/ ml) för Viraferon
r fö Analyser av interferon- neutraliserande faktorer genomfördes på serumprover från patienter som fick Viraferon i kliniska studier monitorerade av Schering- Plough.
Interferon- neutraliserande faktorer är antikroppar som neutraliserar den antivirala aktiviteten hos interferon.
Den kliniska incidensen av
t fö neutraliserande faktorer som uppkommer hos systemiskt behandlade cancerpatienter är 2, 9% och hos hepatitpatienter 6, 2%.
Detekterbara titrar var låga i nästan samtliga fall och har inte regelmässigt associerats med förlust av svar eller något annat autoimmunt fenomen.
Hos patienter med hepatit observerades ingen förlust av svar, antagligen på grund av de låga titrarna.
än 5. 3 Prekliniska säkerhetsuppgifter dk Även om interferon allmänt anses vara artspecifikt, genomfördes toxikologiska djurstudier.
Injektioner av humant rekombinant interferon alfa- 2b under upp till 3 månader har inte visat några tecken på go toxicitet hos mus, råtta eller kanin.
Daglig dosering till cynomolgusapa med 20 x 106 IE/ kg/ dag i tre månader gav ingen anmärkningsvärd toxicitet.
Toxicitet sågs hos apa som fick 100 x 106 IE/ kg/ dag i tre månader. gre
I studier med interferon hos icke humana primater har en onormal menstruationscykel observerats (se avsnitt 4. 4). län
Interferon alfa- 2b har visat sig ha te
abortframkallande effekter hos Macaca mulatta (rhesusapor) vid 90 och 180 gånger den rekommenderade intramuskulära eller subkutana dosen på 2 miljoner IE/ m2.
Aborter observerades i r in
Höga doser av andra tä
former av alfa - och betainterferon har visat sig ge dosrelaterade anovulatoriska och abortframkallande effekter på rhesusapor. dle
Mutagenicitetsstudier med interferon alfa- 2b avslöjade inte några ogynnsamma effekter.
behandling på tillväxt, utveckling, sexuell mognad och beteende (se avsnitt 4. 4 och produktresumén för Rebetol om Viraferon kommer att administreras i kombination med ribavirin). ke
6.
FARMACEUTISKA UPPGIFTER Lä
6. 1 Förteckning över hjälpämnen
Vattenfritt dinatriumfosfat, Natriumdivätefosfatmonohydrat, Natriumedetat, 227 Natriumklorid, M- kresol, Polysorbat 80, Vatten för injektionsvätskor.
ing 6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under 6. 6.
ljn 6. 3 Hållbarhet
rsä 15 månader
r fö Kemisk och fysisk stabilitet under användning har visats för 27 dagar vid 2°C - 8°C.
Ur mikrobiologisk synpunkt kan produkten, när den öppnats, förvaras maximalt 27 dagar vid 2°C - 8°C.
Andra förvaringstider och förvaringsförhållanden under användning är användarens ansvar.
t fö 6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C – 8°C).
än Får ej frysas. dk 6. 5 Förpackningstyp och innehåll
1, 2 ml lösning (motsvarande 60 miljoner IE) i en cylinderampull (typ I glas) förseglad i ena änden go med en aluminiumhätta innehållande en insats av brombutylgummi och i den andra änden med en brombutylgummikolv med 12 injektionsnålar och 12 rengöringsservetter gre
Förpackningar om 1, 2 eller 8 Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras. län
Pennan är utformad för att leverera innehållet på 60 miljoner IE i doser som sträcker sig från 5 till 20 miljoner IE.
Pennan levererar maximalt 12 doser à 5 miljoner IE över en period som inte får överskrida 4 veckor. te
Se till att välja en lämplig beredningsform och styrka. tä
Viraferon injektionsvätska i flerdospenna injiceras subkutant efter att injektionsnålen satts på och den föreskrivna dosen ställts in. dle
Ta ut pennan ur kylskåpet ungefär 30 minuter före användning för att låta injektionsvätskan bli rumstempererad (inte över 25°C). me
Detaljerade instruktioner för subkutan användning av produkten finns i bipacksedeln (se ” Hur man själv injicerar Viraferon ”). ke
Varje penna är avsedd för maximalt en fyraveckorsperiod och måste därefter kasseras.
En ny nål ska användas för varje dos.
Efter varje användning ska nålen kasseras på ett säkert sätt och pennan ställas tillbaka i kylskåpet omedelbart.
Maximalt 48 timmars (två dygns) förvaring vid 25°C är tillåtet under Lä
fyraveckorsperioden för att täcka eventuella förseningar av tillbakasättandet av pennan i kylskåpet.
Tillräckligt många injektionsnålar och rengöringsservetter ingår för att använda Viraferon pennan vid administrering av den minsta mätbara dosen.
Instruera patienten i att alla injektionsnålar och
228 rengöringsservetter som blir över efter att den sista dosen tagits från pennan ska kasseras på ett säkert och lämpligt sätt.
Som för alla parenterala läkemedel gäller det att före administrering kontrollera Viraferon
ing injektionsvätska, lösning med avseende på partiklar och missfärgning.
Lösningen ska vara klar och färglös.
ljn 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
rsä SP Europe 73, rue de Stalle B- 1180 Bruxelles
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
t fö EU/ 1/ 99/ 128/ 035 EU/ 1/ 99/ 128/ 036
dk 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE go Datum för första godkännande:
9 mars 2000 Datum för senast förnyat godkännande:
23 maj 2005 gre
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN län
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu te r in tä dle me ke Lä
229 ing ljn rsä r fö t fö än dk BILAGA II go
TILLVERKARE AV DET AKTIVA INNEHÅLLSÄMNET OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV gre
TILLVERKNINGSSATS
B. tä
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING län te r in
230 A.
TILLVERKARE AV DET AKTIVA INNEHÅLLSÄMNET OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
ing Namn och adress till tillverkare av aktiva innehållsämnet av biologiskt ursprung
SP (Brinny) Company Innishannon, County Cork
ljn Irland
rsä Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
SP Labo N. V.
r fö Industriepark 30 B- 2220 Heist- op- den- Berg Belgien
t fö B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
än • VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR dk FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET gre
Ej relevant. län te r in tä dle me ke Lä
231 Lä ke me dle tä r in te län
232 gre BILAGA III go dk MÄRKNING OCH BIPACKSEDEL än t fö r fö rsä ljn ing Lä ke me dle tä r in te län
233 gre A.
MÄRKNING go dk än t fö r fö rsä ljn ing UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong
ing 1.
LÄKEMEDLETS NAMN
ljn Viraferon 1 miljon IE/ ml pulver och vätska till injektionsvätska interferon alfa- 2b
rsä 2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
r fö En injektionsflaska med pulver innehåller 1 miljon IE interferon alfa- 2b och ger 1 miljon IE interferon alfa- 2b per ml vid beredning enligt rekommendation.
t fö 3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
än Hjälpämnen: glycin, vattenfritt dinatriumfosfat, natriumdivätefosfatmonohydrat och human albuminlösning En ampull med vätska innehåller 1 ml vatten för injektionsvätskor. dk go 4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 miljon IE/ ml pulver och vätska till injektionsvätska gre
1 injektionsflaska med pulver, 1 ampull med vätska, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett län
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning. te
Läs bipacksedeln före användning. r in
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN tä
Förvaras utom syn - och räckhåll för barn. dle
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT me
8.
UTGÅNGSDATUM ke
Efter beredning ska den beredda lösningen användas omedelbart eller inom 24 timmar vid förvaring i kylskåp (2°C - 8°C).
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR 234 Förvaras i kylskåp.
Får ej frysas.
ing 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
ljn Efter att dosen tagits, skall eventuell kvarvarande lösning kasseras.
rsä 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
r fö 12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
t fö EU/ 1/ 99/ 128/ 001
än 13.
BATCHNUMMER dk Lot go
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING gre
Receptbelagt läkemedel. län
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT te
Viraferon 1 MIE pulver r in tä dle me ke Lä
235 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Etikett till injektionsflaska
ing 1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
ljn Viraferon 1 miljon IE/ ml pulver till injektionsvätska interferon alfa- 2b
rsä SC
2.
ADMINISTRERINGSSÄTT
r fö Läs bipacksedeln före användning.
t fö 3.
UTGÅNGSDATUM
än Utg. dat.
dk 4.
BATCHNUMMER go Lot gre
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 miljon IE/ ml län
6.
ÖVRIGT te r in tä dle me ke Lä
236 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong
ing 1.
LÄKEMEDLETS NAMN
ljn Viraferon 3 miljoner IE/ ml pulver och vätska till injektionsvätska interferon alfa- 2b
rsä 2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
r fö En injektionsflaska med pulver innehåller 3 miljoner IE interferon alfa- 2b och ger 3 miljoner IE interferon alfa- 2b per ml vid beredning enligt rekommendation.
t fö 3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
än Hjälpämnen: glycin, vattenfritt dinatriumfosfat, natriumdivätefosfatmonohydrat och human albuminlösning dk En ampull med vätska innehåller 1 ml vatten för injektionsvätskor. go 4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
3 miljoner IE/ ml pulver och vätska till injektionsvätska gre
1 injektionsflaska med pulver, 1 ampull med vätska, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett 6 injektionsflaskor med pulver och 6 ampuller med vätska län
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG te
Subkutan användning.
Läs bipacksedeln före användning. r in
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - tä
Förvaras utom syn - och räckhåll för barn. me
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT ke
8.
UTGÅNGSDATUM
Efter beredning ska den beredda lösningen användas omedelbart eller inom 24 timmar vid förvaring i kylskåp (2°C - 8°C).
237 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
ing 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
ljn Efter att dosen tagits, skall eventuell kvarvarande lösning kasseras.
rsä 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
r fö SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
t fö 12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 128/ 002 1 injektionsflaska
dk 13.
BATCHNUMMER go Lot gre
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel. län
15.
BRUKSANVISNING te r in
16.
INFORMATION I PUNKTSKRIFT
Viraferon 3 MIE pulver tä dle me ke Lä
238 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Etikett till injektionsflaska
ing 1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
ljn Viraferon 3 miljoner IE/ ml pulver till injektionsvätska interferon alfa- 2b
rsä SC
2.
ADMINISTRERINGSSÄTT
r fö Läs bipacksedeln före användning.
t fö 3.
UTGÅNGSDATUM
än Utg. dat.
dk 4.
BATCHNUMMER go Lot gre
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 miljoner IE/ ml län
6.
ÖVRIGT te r in tä dle me ke Lä
239 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong
ing 1.
LÄKEMEDLETS NAMN
ljn Viraferon 5 miljoner IE/ ml pulver och vätska till injektionsvätska interferon alfa- 2b
rsä 2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
r fö En injektionsflaska med pulver innehåller 5 miljoner IE interferon alfa- 2b och ger 5 miljoner IE interferon alfa- 2b per ml vid beredning enligt rekommendation.
t fö 3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
än Hjälpämnen: glycin, vattenfritt dinatriumfosfat, natriumdivätefosfatmonohydrat och human albuminlösning dk En ampull med vätska innehåller 1 ml vatten för injektionsvätskor. go 4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5 miljoner IE/ ml pulver och vätska till injektionsvätska gre
1 injektionsflaska med pulver, 1 ampull med vätska, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett 6 injektionsflaskor med pulver och 6 ampuller med vätska län
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG te
Subkutan användning.
Läs bipacksedeln före användning. r in
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - tä
Förvaras utom syn - och räckhåll för barn. me
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT ke
8.
UTGÅNGSDATUM
Efter beredning ska den beredda lösningen användas omedelbart eller inom 24 timmar vid förvaring i kylskåp (2°C - 8°C).
240 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
ing 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
ljn Efter att dosen tagits, skall eventuell kvarvarande lösning kasseras.
rsä 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
r fö SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
t fö 12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 128/ 004 1 injektionsflaska
dk 13.
BATCHNUMMER go Lot gre
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel. län
15.
BRUKSANVISNING te r in
16.
INFORMATION I PUNKTSKRIFT
Viraferon 5 MIE pulver tä dle me ke Lä
241 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Etikett till injektionsflaska
ing 1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
ljn Viraferon 5 miljoner IE/ ml pulver till injektionsvätska interferon alfa- 2b
rsä SC
2.
ADMINISTRERINGSSÄTT
r fö Läs bipacksedeln före användning.
t fö 3.
UTGÅNGSDATUM
än Utg. dat.
dk 4.
BATCHNUMMER go Lot gre
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
5 miljoner IE/ ml län
6.
ÖVRIGT te r in tä dle me ke Lä
242 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong
ing 1.
LÄKEMEDLETS NAMN
ljn Viraferon 10 miljoner IE/ ml pulver och vätska till injektionsvätska interferon alfa- 2b
rsä 2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
r fö En injektionsflaska med pulver innehåller 10 miljoner IE interferon alfa- 2b och ger 10 miljoner IE interferon alfa- 2b per ml vid beredning enligt rekommendation.
t fö 3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
än Hjälpämnen: glycin, vattenfritt dinatriumfosfat, natriumdivätefosfatmonohydrat och human albuminlösning dk En ampull med vätska innehåller 1 ml vatten för injektionsvätskor. go 4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 miljoner IE/ ml pulver och vätska till injektionsvätska gre
1 injektionsflaska med pulver, 1 ampull med vätska, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett 6 injektionsflaskor med pulver och 6 ampuller med vätska län
10 injektionsflaskor med pulver, 10 ampuller med vätska, 10 injektionssprutor, 20 injektionsnålar och 10 rengöringsservetter te
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG r in
Subkutan användning.
Läs bipacksedeln före användning. tä
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN dle
Förvaras utom syn - och räckhåll för barn. me
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT ke
8.
UTGÅNGSDATUM Lä
Efter beredning ska den beredda lösningen användas omedelbart eller inom 24 timmar vid förvaring i kylskåp (2°C - 8°C).
243 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
ing Förvaras i kylskåp.
Får ej frysas.
ljn 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
rsä Efter att dosen tagits, skall eventuell kvarvarande lösning kasseras.
r fö 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
t fö 12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
än EU/ 1/ 99/ 128/ 006 1 injektionsflaska dk EU/ 1/ 99/ 128/ 007 6 injektionsflaskor EU/ 1/ 99/ 128/ 008 10 injektionsflaskor go
13.
BATCHNUMMER gre
Lot län
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel. te
15.
BRUKSANVISNING r in
16.
INFORMATION I PUNKTSKRIFT tä
Viraferon 10 MIE pulver dle me ke Lä
244 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Etikett till injektionsflaska
ing 1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
ljn Viraferon 10 miljoner IE/ ml pulver till injektionsvätska interferon alfa- 2b
rsä SC
2.
ADMINISTRERINGSSÄTT
r fö Läs bipacksedeln före användning.
t fö 3.
UTGÅNGSDATUM
än Utg. dat.
dk 4.
BATCHNUMMER go Lot gre
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 miljoner IE/ ml län
6.
ÖVRIGT te r in tä dle me ke Lä
245 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Etikett till ampull med vätska
ing 1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
ljn Vätska till Viraferon Vatten för injektionsvätskor
rsä 2.
ADMINISTRERINGSSÄTT
r fö 3.
UTGÅNGSDATUM
t fö Utg. dat.
än 4.
NUMMER PÅ TILLVERKNINGSSATS
dk Lot go 5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 ml gre län te r in tä dle me ke Lä
246 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong
ing 1.
LÄKEMEDLETS NAMN
ljn Viraferon 3 miljoner IE/ 0, 5 ml injektionsvätska interferon alfa- 2b
rsä 2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
r fö En injektionsflaska innehåller 3 miljoner IE interferon alfa- 2b i 0, 5 ml vätska.
t fö 3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
än m- kresol, polysorbat 80 och vatten för injektionsvätskor
dk 4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK go 3 miljoner IE/ 0, 5 ml injektionsvätska 1 injektionsflaska för engångsbruk 1 injektionsflaska för engångsbruk, 1 injektionsspruta, 1 injektionsnål och 1 rengöringsservett gre
6 injektionsflaskor för engångsbruk, 6 injektionssprutor, 6 injektionsnålar och 6 rengöringsservetter 12 injektionsflaskor för engångsbruk, 12 injektionssprutor, 12 injektionsnålar och 12 rengöringsservetter län
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG te
Subkutan användning.
Läs bipacksedeln före användning. r in
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - tä
OCH RÄCKHÅLL FÖR BARN dle
Förvaras utom syn - och räckhåll för barn. me
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT ke
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
247 Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT
Efter att dosen tagits, skall eventuell kvarvarande lösning kasseras.
ljn 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
rsä SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
r fö 12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
t fö EU/ 1/ 99/ 128/ 009 1 injektionsflaska för engångsbruk EU/ 1/ 99/ 128/ 010 1 injektionsflaska för engångsbruk, 1 injektionsspruta, 1 injektionsnål och 1 rengöringsservett
BATCHNUMMER go
Lot gre
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING län
Receptbelagt läkemedel.
15.
BRUKSANVISNING te r in
16.
INFORMATION I PUNKTSKRIFT
Viraferon 3 MIE injektionsvätska tä dle me ke Lä
248 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Etikett till injektionsflaska
ing 1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
ljn Viraferon 3 miljoner IE/ 0, 5 ml injektionsvätska interferon alfa- 2b
rsä SC
2.
ADMINISTRERINGSSÄTT
r fö Läs bipacksedeln före användning.
t fö 3.
UTGÅNGSDATUM
än Utg. dat.
dk 4.
BATCHNUMMER go Lot gre
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 miljoner IE/ 0, 5 ml län
6.
ÖVRIGT te r in tä dle me ke Lä
249 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong
ing 1.
LÄKEMEDLETS NAMN
ljn Viraferon 5 miljoner IE/ 0, 5 ml injektionsvätska interferon alfa- 2b
rsä 2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
r fö En injektionsflaska innehåller 5 miljoner IE interferon alfa- 2b i 0, 5 ml vätska.
t fö 3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
än m- kresol, polysorbat 80 och vatten för injektionsvätskor
dk 4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK go 5 miljoner IE/ 0, 5 ml injektionsvätska 1 injektionsflaska för engångsbruk 1 injektionsflaska för engångsbruk, 1 injektionsspruta, 1 injektionsnål och 1 rengöringsservett gre
6 injektionsflaskor för engångsbruk, 6 injektionssprutor, 6 injektionsnålar och 6 rengöringsservetter 12 injektionsflaskor för engångsbruk, 12 injektionssprutor, 12 injektionsnålar och 12 rengöringsservetter län
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG te
Subkutan användning.
Läs bipacksedeln före användning. r in
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - tä
OCH RÄCKHÅLL FÖR BARN dle
Förvaras utom syn - och räckhåll för barn. me
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT ke
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
250 Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT
Efter att dosen tagits, skall eventuell kvarvarande lösning kasseras.
ljn 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
rsä SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
r fö 12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
t fö EU/ 1/ 99/ 128/ 013 1 injektionsflaska för engångsbruk EU/ 1/ 99/ 128/ 014 1 injektionsflaska för engångsbruk, 1 injektionsspruta, 1 injektionsnål och 1 rengöringsservett
BATCHNUMMER go
Lot gre
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING län
Receptbelagt läkemedel.
15.
BRUKSANVISNING te r in
16.
INFORMATION I PUNKTSKRIFT
Viraferon 5 MIU injektionsvätska tä dle me ke Lä
251 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Etikett till injektionsflaska
ing 1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
ljn Viraferon 5 miljoner IE/ 0, 5 ml injektionsvätska interferon alfa- 2b
rsä SC
2.
ADMINISTRERINGSSÄTT
r fö Läs bipacksedeln före användning.
t fö 3.
UTGÅNGSDATUM
än Utg. dat.
dk 4.
BATCHNUMMER go Lot gre
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
5 miljoner IE/ 0, 5 ml län
6.
ÖVRIGT te r in tä dle me ke Lä
252 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong
ing 1.
LÄKEMEDLETS NAMN
ljn Viraferon 10 miljoner IE/ ml injektionsvätska interferon alfa- 2b
rsä 2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
r fö En injektionsflaska innehåller 10 miljoner IE interferon alfa- 2b i 1 ml vätska.
t fö 3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
än m- kresol, polysorbat 80 och vatten för injektionsvätskor
dk 4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK go 10 miljoner IE/ ml injektionsvätska 1 injektionsflaska för engångsbruk 1 injektionsflaska för engångsbruk, 1 injektionsspruta, 1 injektionsnål och 1 rengöringsservett gre
6 injektionsflaskor för engångsbruk, 6 injektionssprutor, 6 injektionsnålar och 6 rengöringsservetter 12 injektionsflaskor för engångsbruk, 12 injektionssprutor, 12 injektionsnålar och 12 rengöringsservetter län
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG te
Subkutan användning.
Läs bipacksedeln före användning. r in
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - tä
OCH RÄCKHÅLL FÖR BARN dle
Förvaras utom syn - och räckhåll för barn. me
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT ke
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
253 Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT
Efter att dosen tagits, skall eventuell kvarvarande lösning kasseras.
ljn 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
rsä SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
r fö 12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
t fö EU/ 1/ 99/ 128/ 017 1 injektionsflaska för engångsbruk EU/ 1/ 99/ 128/ 018 1 injektionsflaska för engångsbruk, 1 injektionsspruta, 1 injektionsnål och 1 rengöringsservett
BATCHNUMMER go
Lot gre
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING län
Receptbelagt läkemedel.
15.
BRUKSANVISNING te r in
16.
INFORMATION I PUNKTSKRIFT
Viraferon 10 MIE injektionsvätska tä dle me ke Lä
254 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Etikett till injektionsflaska
ing 1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
ljn Viraferon 10 miljoner IE/ ml injektionsvätska interferon alfa- 2b
rsä SC
2.
ADMINISTRERINGSSÄTT
r fö Läs bipacksedeln före användning.
t fö 3.
UTGÅNGSDATUM
än Utg. dat.
dk 4.
BATCHNUMMER go Lot gre
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 miljoner IE/ 1 ml län
6.
ÖVRIGT te r in tä dle me ke Lä
255 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong
ing 1.
LÄKEMEDLETS NAMN
ljn Viraferon 18 miljoner IE/ 3 ml injektionsvätska interferon alfa- 2b
rsä 2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
r fö En injektionsflaska innehåller 18 miljoner IE interferon alfa- 2b i 3 ml vätska.
t fö 3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
än m- kresol, polysorbat 80 och vatten för injektionsvätskor
dk 4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK go 18 miljoner IE/ 3 ml injektionsvätska 1 injektionsflaska för flergångsbruk 1 injektionsflaska för flergångsbruk, 6 injektionssprutor, 6 injektionsnålar och 12 rengöringsservetter gre
2 injektionsflaskor för flergångsbruk 12 injektionsflaskor för flergångsbruk län
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning. te
Läs bipacksedeln före användning. r in
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN tä
Förvaras utom syn - och räckhåll för barn. dle
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT me
8.
UTGÅNGSDATUM ke
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
256 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
ing 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
ljn SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
rsä 12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
r fö EU/ 1/ 99/ 128/ 021 1 injektionsflaska för flergångsbruk EU/ 1/ 99/ 128/ 022 1 injektionsflaska för flergångsbruk, 6 injektionssprutor, 6 injektionsnålar och 12 rengöringsservetter
t fö EU/ 1/ 99/ 128/ 023 2 injektionsflaskor för flergångsbruk EU/ 1/ 99/ 128/ 024 12 injektionsflaskor för flergångsbruk
än 13.
BATCHNUMMER dk Lot go
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING gre
Receptbelagt läkemedel. län
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT te
Viraferon 18 MIE injektionsvätska r in tä dle me ke Lä
257 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Etikett till injektionsflaska
ing 1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
ljn Viraferon 18 miljoner IE/ 3 ml injektionsvätska interferon alfa- 2b
rsä SC
2.
ADMINISTRERINGSSÄTT
r fö Läs bipacksedeln före användning.
t fö 3.
UTGÅNGSDATUM
än Utg. dat.
dk 4.
BATCHNUMMER go Lot gre
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
18 miljoner IE/ 3 ml län
6.
ÖVRIGT te r in tä dle me ke Lä
258 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong
ing 1.
LÄKEMEDLETS NAMN
ljn Viraferon 25 miljoner IE/ 2, 5 ml injektionsvätska interferon alfa- 2b
rsä 2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
r fö En injektionsflaska innehåller 25 miljoner IE interferon alfa- 2b i 2, 5 ml vätska.
t fö 3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
än m- kresol, polysorbat 80 och vatten för injektionsvätskor
dk 4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK go 25 miljoner IE/ 2, 5 ml injektionsvätska 1 injektionsflaska för flergångsbruk 1 injektionsflaska för flergångsbruk, 6 injektionssprutor, 6 injektionsnålar och 12 rengöringsservetter gre
2 injektionsflaskor för flergångsbruk 12 injektionsflaskor för flergångsbruk län
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning. te
Läs bipacksedeln före användning. r in
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN tä
Förvaras utom syn - och räckhåll för barn. dle
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT me
8.
UTGÅNGSDATUM ke
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
259 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
ing 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
ljn SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
rsä 12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
r fö EU/ 1/ 99/ 128/ 025 1 injektionsflaska för flergångsbruk EU/ 1/ 99/ 128/ 026 1 injektionsflaska för flergångsbruk, 6 injektionssprutor, 6 injektionsnålar och 12 rengöringsservetter
t fö EU/ 1/ 99/ 128/ 027 2 injektionsflaskor för flergångsbruk EU/ 1/ 99/ 128/ 028 12 injektionsflaskor för flergångsbruk
än 13.
BATCHNUMMER dk Lot go
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING gre
Receptbelagt läkemedel. län
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT te
Viraferon 25 MIE injektionsvätska r in tä dle me ke Lä
260 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Etikett till injektionsflaska
ing 1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
ljn Viraferon 25 miljoner IE/ 2, 5 ml injektionsvätska interferon alfa- 2b
rsä SC
2.
ADMINISTRERINGSSÄTT
r fö Läs bipacksedeln före användning.
t fö 3.
UTGÅNGSDATUM
än Utg. dat.
dk 4.
BATCHNUMMER go Lot gre
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
25 miljoner IE/ 2, 5 ml län
6.
ÖVRIGT te r in tä dle me ke Lä
261 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong
ing 1.
LÄKEMEDLETS NAMN
ljn Viraferon 18 miljoner IE injektionsvätska flerdospenna
rsä interferon alfa- 2b
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
r fö En penna innehåller 18 miljoner IE interferon alfa- 2b i 1, 2 ml vätska.
t fö 3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK go
18 miljoner IE injektionsvätska flerdospenna 1 penna, 12 injektionsnålar och 12 rengöringsservetter gre
2 pennor, 24 injektionsnålar och 24 rengöringsservetter 8 pennor, 96 injektionsnålar och 96 rengöringsservetter län
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning. te
Läs bipacksedeln före användning. r in
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN tä
Förvaras utom syn - och räckhåll för barn. dle
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT me
8.
UTGÅNGSDATUM ke
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
262 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
ing 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
ljn SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
rsä 12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
r fö EU/ 1/ 99/ 128/ 029 1 penna EU/ 1/ 99/ 128/ 030 2 pennor EU/ 1/ 99/ 128/ 031 8 pennor
t fö 13.
BATCHNUMMER
än Lot dk 14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING go
15.
BRUKSANVISNING län
16.
INFORMATION I PUNKTSKRIFT
Viraferon 18 MIE penna te r in tä dle me ke Lä
263 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Etikett till penna
ing 1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
ljn Viraferon 18 miljoner IE injektionsvätska flerdospenna interferon alfa- 2b
rsä Subkutan användning
2.
ADMINISTRERINGSSÄTT
r fö Läs bipacksedeln före användning.
t fö 3.
UTGÅNGSDATUM
än Utg. dat.
dk 4.
BATCHNUMMER go Lot gre
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
18 miljoner IE/ penna län
6.
ÖVRIGT te r in tä dle me ke Lä
264 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong
ing 1.
LÄKEMEDLETS NAMN
ljn Viraferon 30 miljoner IE injektionsvätska i en flerdospenna interferon alfa- 2b
rsä 2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
r fö En penna innehåller 30 miljoner IE interferon alfa- 2b i 1, 2 ml vätska.
t fö 3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
än m- kresol, polysorbat 80 och vatten för injektionsvätskor
dk 4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK go 30 miljoner IE injektionsvätska i en flerdospenna 1 penna, 12 injektionsnålar och 12 rengöringsservetter 2 pennor, 24 injektionsnålar och 24 rengöringsservetter gre
8 pennor, 96 injektionsnålar och 96 rengöringsservetter län
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning. te r in
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN tä
Förvaras utom syn - och räckhåll för barn. dle
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT me
8.
UTGÅNGSDATUM ke
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
265 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
ing 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
ljn SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
rsä 12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
r fö EU/ 1/ 99/ 128/ 032 1 penna EU/ 1/ 99/ 128/ 033 2 pennor EU/ 1/ 99/ 128/ 034 8 pennor
t fö 13.
BATCHNUMMER
än Lot
dk 14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING go Receptbelagt läkemedel. gre
15.
BRUKSANVISNING län
16.
INFORMATION I PUNKTSKRIFT
Viraferon 30 MIE penna te r in tä dle me ke Lä
266 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGEN
Etikett till penna
ing 1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
ljn Viraferon 30 miljoner IE injektionsvätska flerdospenna interferon alfa- 2b
rsä Subkutan användning
2.
ADMINISTRERINGSSÄTT
r fö Läs bipacksedeln före användning.
t fö 3.
UTGÅNGSDATUM
än Utg. dat.
dk 4.
BATCHNUMMER go Lot gre
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
30 miljoner IE/ penna län
6.
ÖVRIGT te r in tä dle me ke Lä
267 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong
ing 1.
LÄKEMEDLETS NAMN
ljn Viraferon 60 miljoner IE injektionsvätska flerdospenna interferon alfa- 2b
rsä 2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
r fö En penna innehåller 60 miljoner IE interferon alfa- 2b i 1, 2 ml vätska.
t fö 3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
än m- kresol, polysorbat 80 och vatten för injektionsvätskor
dk 4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK go 60 miljoner IE injektionsvätska flerdospenna 1 penna, 12 injektionsnålar och 12 rengöringsservetter 2 pennor, 24 injektionsnålar och 24 rengöringsservetter gre
8 pennor, 96 injektionsnålar och 96 rengöringsservetter län
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning. te r in
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN tä
Förvaras utom syn - och räckhåll för barn. dle
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT me
8.
UTGÅNGSDATUM ke
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
268 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
ing 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
ljn SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
rsä 12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
r fö EU/ 1/ 99/ 128/ 035 1 penna EU/ 1/ 99/ 128/ 036 2 pennor EU/ 1/ 99/ 128/ 037 8 pennor
t fö 13.
än Lot
dk 14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING go Receptbelagt läkemedel. gre
15.
BRUKSANVISNING län
16.
INFORMATION I PUNKTSKRIFT
Viraferon 60 MIE penna te r in tä dle me ke Lä
269 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Etikett till penna
ing 1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
ljn Viraferon 60 miljoner IE injektionsvätska flerdospenna interferon alfa- 2b
rsä Subkutan användning
2.
ADMINISTRERINGSSÄTT
r fö Läs bipacksedeln före användning.
t fö 3.
UTGÅNGSDATUM
än Utg. dat.
dk 4.
BATCHNUMMER go Lot gre
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
60 miljoner IE/ penna län
6.
ÖVRIGT te r in tä dle me ke Lä
270 Lä ke me dle tä r in te län
271 gre B.
BIPACKSEDEL go dk än t fö r fö rsä ljn ing BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Viraferon 1 miljon IE/ ml pulver och vätska till injektionsvätska, lösning Interferon alfa- 2b
ing Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
ljn
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
r fö I denna bipacksedel finner du information om:
1.
Vad Viraferon är och vad det används för 2.
t fö 3.
Hur du använder Viraferon 4.
Eventuella biverkningar 5.
än 6.
Övriga upplysningar
dk 1.
VAD VIRAFERON ÄR OCH VAD DET ANVÄNDS FÖR go Viraferon (interferon alfa- 2b) påverkar och hjälper kroppens immunförsvar i kampen mot infektioner och allvarliga sjukdomar.
Viraferon används för vuxna patienter för behandling av kronisk hepatit B eller C, vilka är virusinfektioner i levern. gre
Viraferon används i kombination med ribavirin hos barn och ungdomar som är 3 år och äldre med tidigare obehandlad kronisk hepatit C. län
2.
INNAN DU ANVÄNDER VIRAFERON te
Använd inte Viraferon
- om du är allergisk (överkänslig) mot interferon eller något av övriga innehållsämnen i
r in
Viraferon.
- om du har någon allvarlig hjärtsjukdom.
- om du har nedsatt njur - eller leverfunktion.
- om du har avancerad dekompenserad (okontrollerad) leversjukdom.
- om du har hepatit och nyligen har behandlats med läkemedel som minskar immunförsvaret (med
undantag för korttidsbehandling med läkemedel av kortisontyp). dle
- om du har haft kramper (konvulsioner).
- om du har haft någon autoimmun sjukdom eller har genomgått organtransplantation och tar
läkemedel som minskar ditt immunförsvar (ditt immunförsvar hjälper till att skydda dig mot me
infektioner).
- om du har en sköldkörtelsjukdom som inte är välkontrollerad.
Barn och ungdomar: ke
- Om du haft allvarliga psykiska störningar eller störning i centrala nervsystemet, såsom allvarlig
Lä
Var särskilt försiktig med Viraferon
- om du är gravid eller planerar att bli gravid (se Graviditet).
- om du har haft en allvarlig psykisk störning eller störning i centrala nervsystemet.
Interferon
272
- om du någon gång har haft depression eller utvecklar symptom som hör till depression (t ex
känslor av svårmod, nedslagenhet) under behandlingen med Viraferon (se avsnitt 4).
- om du har psoriasis kan den förvärras under behandling med Viraferon.
Berätta för din
ing läkare om du tror du håller på att få en infektion.
- om du utvecklar symptom som förknippas med en förkylning eller andra luftvägsinfektioner,
såsom feber, hosta eller svårigheter att andas, så berätta det för din läkare.
- om du märker en onormal benägenhet för blödning eller blåmärken, så berätta det omedelbart
ljn för din läkare.
- om du utvecklar symptom på en allvarlig allergisk reaktion (såsom andningssvårigheter, pipande
rsä andning eller nässelfeber) medan du tar detta läkemedel, så sök omedelbart medicinsk hjälp.
- om du även behandlas för hiv, se Användning av andra läkemedel.
- om du har genomgått en organtransplantation, antingen njure eller lever, kan interferonbehandling
Diskutera detta med din läkare.
Tand - och tandköttsbesvär som kan leda till tandlossning har rapporterats hos patienter som fått Viraferon och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig
Du bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om du gör det ska du skölja munnen
än noggrant efteråt.
dk Många barn växte inte eller ökade inte i vikt lika mycket som förväntat under den ett år långa behandlingen.
Emellertid vändes generellt denna trend under de 6 månaderna efter behandlingen, även om ett fåtal barn inte återtog sin tidigare tillväxthastighet inom det första året efter avslutad go behandling.
oregelbunden andning eller lunginflammation, problem med blodets koagulation, leverpåverkan, sköldkörtelproblem, diabetes eller högt eller lågt blodtryck.
Berätta för din läkare om du någon gång har behandlats för depression eller någon annan psykiatrisk län
sjukdom, förvirring eller medvetslöshet, tankar på självmord eller om du gjort ett självmordsförsök.
Användning av andra läkemedel r in
Viraferon förstärker effekten av substanser som försämrar din reaktionsförmåga och kan orsaka dåsighet.
Kontrollera därför med din läkare eller apotekspersonalen angående intag av alkoholhaltiga drycker, sömntabletter, lugnande medel eller starka smärtstillande medel.
tar eller nyligen har tagit, även receptfria sådana, eftersom dosen av vissa läkemedel kan behöva anpassas under tiden du behandlas med Viraferon. dle
Patienter som även är hiv- infekterade:
Om du får me
HAART- behandling kan tillägg av Viraferon och ribavirin ge ökad risk för mjölksyraacidos och leversvikt.
Din läkare kommer att övervaka dig för tecken och symptom på dessa tillstånd (läs även bipacksedeln för ribavirin).
Dessutom kan patienter som behandlas med Viraferon och ribavirin i kombination samt zidovudin ha en ökad risk för att utveckla anemi (lågt antal röda blodkroppar). ke
Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även Lä
receptfria sådana.
273 Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
I studier på dräktiga djur, har interferoner i vissa fall orsakat missfall.
Effekten på gravida kvinnor är inte känd.
ing Om du har ordinerats Viraferon i kombination med ribavirin, kan ribavirin vara mycket skadligt för ett ofött barn, därför måste både kvinnliga och manliga patienter vidta speciella försiktighetsåtgärder i sitt sexuella samliv om det finns en risk att bli gravid:
- om du är flicka eller kvinna i fertil ålder måste du visa upp ett negativt graviditetstest före
ljn behandlingen, varje månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Du och din partner måste båda använda ett effektivt preventivmedel under den tid du tar
rsä ribavirin och under 4 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
- om du är man och tar ribavirin ska du inte ha samlag med en gravid kvinna såvida du inte använder
Detta minskar risken för att ribavirin blir kvar i kvinnans kropp.
Om din kvinnliga partner
r fö inte är gravid nu men är i fertil ålder, måste hon göra ett graviditetstest varje månad under behandlingen och under 7 månader efter att behandlingen har avslutats.
Du kan diskutera detta med din läkare.
Du
t fö kan diskutera detta med din läkare.
Det är inte känt om detta läkemedel utsöndras i bröstmjölk.
Därför ska du inte amma ditt barn om du
än tar Viraferon.
Vid kombinationsbehandling med ribavirin ska du ta hänsyn till vad som står i informationstexten för läkemedel som innehåller ribavirin. dk Körförmåga och användning av maskiner Kör inte bil eller använd verktyg eller maskiner om du blir dåsig, trött eller förvirrad av detta go läkemedel.
Viktig information om några innehållsämnen i Viraferon gre
Din läkare kan rekommendera att du överväger vaccinering mot hepatit A och B om du regelbundet/ återkommande får albumin framställt från human plasma.
Detta läkemedel innehåller human albuminlösning som ett hjälpämne.
När läkemedel framställs av län
humant blod eller plasma vidtas vissa åtgärder för att förebygga att infektioner överförs till patienter.
Dessa omfattar noggrant val av donatorer av blod och plasma för att säkerställa att de som kan bära på en infektion utesluts och att varje donation eller ihopsamlad plasmamängd testas med avseende på te
tecken på virus/ infektion.
risken för att överföra en infektion när läkemedel ges, vilka framställs av humant blod eller plasma, inte helt uteslutas.
Detta gäller också okända eller nya virus eller andra typer av infektioner.
Det finns inga rapporter om virusinfektioner med albumin som framställts i enlighet med tä
europafarmakopéns specifikationer med etablerade processer. dle
Det rekommenderas starkt att varje gång du får en dos av Viraferon, ska produktens namn och satsnummer noteras för att upprätthålla en förteckning över de satser som använts. me ke Lä
274 3.
HUR DU ANVÄNDER VIRAFERON
Dela inte med dig av detta läkemedel till någon annan.
ing Din läkare har bestämt den rätta doseringen av Viraferon efter dina personliga behov.
Doseringen kommer att variera beroende på vilken sjukdom du behandlas för.
ljn Om du injicerar Viraferon själv, var noga med att dosen som du ordinerats tydligt framgår av läkemedelsförpackningen som du erhåller.
Doser som ska ges 3 gånger per vecka ges bäst varannan
Den normala startdosen för varje tillstånd är följande, individuella doser kan emellertid variera och din
r fö läkare kan ändra din dos baserat på dina specifika behov:
Kronisk hepatit B:
5 till 10 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
t fö Kronisk hepatit C:
Vuxna - 3 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden) i kombination med ribavirin eller som enda behandling.
Barn som är 3 år eller äldre och
än ungdomar - 3 miljoner IE/ m2 3 gånger per vecka (varannan dag) injicerat subkutant (under huden) i kombination med ribavirin (se även bipacksedeln för ribavirin). dk Din läkare kan ordinera en annan dos Viraferon enbart eller i kombination med andra läkemedel (t. ex. ribavirin).
Om du är ordinerad Viraferon i kombination med ett annat läkemedel, läs bipacksedeln för go läkemedlet du använder i kombination för mer information.
Din läkare kommer att bestämma det exakta doseringsschemat utifrån dina behov.
Om du upplever effekten av Viraferon är för stark eller för svag, vänd dig till din läkare eller apotekspersonalen. gre
Subkutan användning:
Viraferon är vanligtvis avsedd för subkutan användning.
Det betyder att Viraferon injiceras med en kort injektionsnål i fettvävnaden precis under huden.
Om du injicerar detta läkemedel själv, kommer län
Detaljerade instruktioner för subkutan administrering finns med i denna bipacksedel (se HUR MAN SJÄLV INJICERAR VIRAFERON i slutet av bipacksedeln). te
Viraferon ges antingen eller tre gånger per vecka, varannan r in
dag, till exempel på måndag, onsdag och fredag.
Interferoner kan orsaka ovanlig trötthet.
Om du injicerar själv, eller ger det till ett barn gör det vid sängdags.
Använd alltid Viraferon enligt läkarens anvisningar.
Överskrid inte den rekommenderade doseringen tä
Om du använt för stor mängd av Viraferon Berätta för din läkare eller sjukvårdspersonal så snart som möjligt. me
Om du har glömt att ta Viraferon Om du själv administrerar behandlingen, eller om du hjälper ett barn att ta Viraferon i kombination med ribavirin injicera den rekommenderade dosen så snart du kommer ihåg det och fortsätt behandlingen som vanligt.
Ta inte dubbla doser för att kompensera för glömd dos.
att injicera detta läkemedel varje dag och du av misstag missar en hel dagsdos, fortsätt behandlingen med den vanliga dosen följande dag.
Lä
275 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Viraferon orsaka biverkningar, men alla användare behöver inte få dem.
Även om inte alla dessa biverkningar inträffar, kan de kräva medicinsk hjälp om de inträffar.
ing Vissa personer blir deprimerade då de tar Viraferon, antingen enbart eller i kombination med ribavirin, och i vissa fall har personer haft självmordstankar eller aggressivt beteende (ibland riktat mot andra).
ljn Vissa patienter har begått självmord.
Se till att söka akutvård om du märker att du blir deprimerad eller har självmordstankar eller att ditt beteende förändras.
rsä förändringar i ditt beteende.
Användning hos barn:
Barn är speciellt benägna att utveckla depressioner under behandling med
r fö Viraferon och ribavirin.
t fö Om någon av följande biverkningar inträffar, sluta med Viraferon behandlingen och berätta omedelbart för din läkare eller gå till akutmottagningen på närmaste sjukhus: • svullnad av händerna, fötterna, anklarna, ansiktet, läpparna, munnen eller svalget och som kan
De är alla mycket allvarliga biverkningar.
Om du får dem kan du ha fått en allvarlig allergisk reaktion dk mot Viraferon.
Du kan behöva akut medicinskt omhändertagande eller inläggning på sjukhus.
Dessa mycket allvarliga biverkningar är mycket sällsynta. go Berätta omedelbart för din läkare om någon av följande biverkningar inträffar: • smärta i bröstkorgen eller kvarstående och svår hosta, oregelbundna eller snabba hjärtslag, andfåddhet, förvirring, svårigheter att hålla sig pigg, domningar eller stickande känsla eller gre
smärta i händer eller fötter, krampanfall, svårigheter med sömn, tankeförmåga eller koncentration, förändrat sinnestillstånd, självmordstankar, självmordsförsök, förändrat beteende eller aggressivt beteende (ibland riktat mot andra), hallucinationer, svår buksmärta, svart eller län
tjärliknande avföring, blod i avföring eller urin, kraftig näsblödning, vaxliknande blekhet av huden, högt blodsocker, feber eller frossa som uppstår efter flera veckors behandling, smärta i nedre delen av ryggen eller i sidan, besvärlig urinering, problem med dina ögon, din syn eller hörsel, hörselförlust, svåra eller smärtsamma rodnader eller sår på huden eller slemhinnor. te
Dessa biverkningar kan vara en signal på allvarliga biverkningar som kan kräva akut medicinskt omhändertagande.
Din läkare kommer att ta blodprov för att försäkra att antalet av dina vita r in
blodkroppar (celler som skyddar mot infektioner) och röda blodkroppar (celler som transporterar järn och syre), trombocyter (celler som koagulerar blodet) och andra laboratorievärden är på godtagbara nivåer. tä
Din läkare kan rekommendera att du dle
tar paracetamol om du utvecklar dessa symptom.
Andra biverkningar som kan inträffa är: me
Mycket vanliga rapporterade biverkningar (minst 1 av 10 användare): smärta, svullnad och rodnad eller hudskada vid injektionsstället, håravfall, yrsel, aptitförändringar, ke
mag - eller buksmärtor, diarré, illamående (sjukdomskänsla), virusinfektion, depression, känslomässig instabilitet, sömnlöshet, ångest, halsont och smärta vid sväljning, trötthet, frossbrytningar/ stelhet, feber, influensaliknande reaktion, allmän obehagkänsla, huvudvärk, viktminskning, kräkningar, Lä
En del barn har fått en minskning av tillväxthastigheten (längd och vikt).
276 Vanliga rapporterade biverkningar (förekommer hos fler än 1 av 100 användare): törst, uttorkning, högt blodtryck, migrän, svullna körtlar, vallningar, menstruationsbesvär, minskad sexuell drift, vaginala besvär, bröstsmärta, smärta i testiklarna, problem med sköldkörteln, rött
ing tandkött, muntorrhet, röd eller ömmande mun eller tunga, tandvärk eller tandbesvär, herpes simplex (feberblåsor), smakförändring, orolig mage, matsmältningsbesvär (halsbränna), förstoppning, leverförstoring (leverproblem, ibland svåra), lös avföring, sängvätning hos barn, bihåleinflammation, bronkit, ögonsmärta, problem med tårkanalerna, konjuktivit (” röda ögon ”), oro, sömnighet, sömngång,
ljn besvär/ problem med beteendet, nervositet, täppt eller rinnande näsa, nysningar, snabb andning, blek eller rodnad hud, blåmärken, mycket köldkänsliga fingrar och tår, hud - eller nagelbesvär, psoriasis
rsä (debut eller förvärrad), ökad svettning, ökat behov att urinera, darrningar, minskad känslighet för beröring, artrit.
r fö Sällan rapporterade biverkningar (förekommer hos färre än 1 av 1000 användare): lunginflammation
Mycket sällan rapporterade biverkningar (förekommer hos färre än 1 av 10 000 användare):
t fö lågt blodtryck, ansiktssvullnad, diabetes, vadkramper, ryggvärk, njurproblem, nervskada, blödande tandkött, aplastisk anemi.
Detta kan ge svår blodbrist med symtom
än som kan omfatta ovanlig trötthet och orkeslöshet.
dk I mycket sällsynta fall har sarkoidos rapporterats (en sjukdom som kännetecknas av ihållande feber, viktminskning, ledvärk och – svullnad, hudförändringar och svullna körtlar).
Medvetslöshet har inträffat i mycket sällsynta fall, i de flesta fall hos äldre patienter behandlade med höga doser.
Fall av go stroke (cerebrovaskulära händelser) har rapporterats.
Berätta omedelbart för din läkare om du har några av dessa symptom.
Sjukdom i tandrothinnan (tandköttet angrips) och tandproblem, förändrat sinnestillstånd, gre
medvetandeförlust, akuta överkänslighetsreaktioner inklusive urtikaria (nässelfeber), angioödem (svullna händer, fötter, anklar, ansikte, läppar, mun eller strupe, vilket kan medföra svårigheter att svälja eller andas), sammandragning av bronkerna och anafylaxi (en allvarlig allergisk reaktion som drabbar hela kroppen) har rapporterats, men det är okänt hur vanliga de är. län
Dessutom har Vogt- Koyanagi- Haradas syndrom (en autoimmun inflammatorisk sjukdom som drabbar ögon, hud och membranen i öron, hjärna och ryggmärg) rapporterats vid användning av Viraferon. te
Om några biverkningar blir värre r in
eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal. tä
5.
HUR VIRAFERON SKA FÖRVARAS dle
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2°C – 8°C). me
Får ej frysas.
Under korta resor kan det icke- beredda läkemedlet förvaras utanför kylskåp vid eller under 25°C i upp till fyra veckor före användning.
Om läkemedlet inte används under denna fyra- veckors period, ska det ke
Om den inte används omedelbart måste den Lä
förvaras vid 2°C - 8°C i kylskåp och användas inom 24 timmar.
Används före utgångsdatum som anges på förpackningen.
Använd inte Viraferon om du märker någon förändring av utseendet av Viraferon.
277 Eventuell kvarvarande produkt måste kasseras efter att dosen dragits ut.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
ing 6.
ÖVRIGA UPPLYSNINGAR
ljn Innehållsdeklaration
rsä
- Den aktiva substansen är rekombinant interferon alfa- 2b, 1 miljon IE/ ml.
- Övriga innehållsämnen är glycin, vattenfritt dinatriumfosfat, natriumdivätefosfatmonohydrat
r fö
- Vätska: vatten för injektionsvätskor 1 ml/ ampull
Läkemedlets utseende och förpackningsstorlekar
t fö Viraferon finns som ett pulver och vätska till injektionsvätska, lösning Det vita till krämfärgade pulvret är förpackat i en 2 ml injektionsflaska av glas och den klara och färglösa spädningsvätskan är förpackad i en 2 ml glasampull med 1 injektionsspruta, 2 injektionsnålar
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras. dk Innehavare av godkännande för försäljning:
SP Europe
Tillverkare:
SP Labo N. V.
73, rue de Stalle B- 1180 Bruxelles Belgien gre
Industriepark 30 B- 2220 Heist- op- den- Berg Belgien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning: län
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel te
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel
Tél/ Tel: + 32 - (0) 2 370 92 11 r in
Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България
"Проф.
Милко Бичев "№ 7, ет. 3 tä
Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 me
Malta 168 Christopher Street MT- VLT02 Valletta
Tel: +420 221771250
Tel: + 356- 21 23 21 75
Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00 Lä
Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb 398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
278 Eesti Österreich Järvevana tee 9 EE- 11314 Tallinn
Badener Strasse 23 A- 2514 Traiskirchen
ing Tel: + 372 654 96 86
Tel: + 43 - (0) 2252 502- 0
Ελλάδα Αγίου ∆ηµητρίου 63
Polska Al.
Jerozolimskie 195a
ljn GR- 174 55 Άλιµος Tηλ: + 30- 210 98 97 300
PL- 02- 222 Warszawa Tel.: + 48 - (0) 22 478 41 50
rsä España Km.
36, Ctra.
Nacional I
Portugal Rua Agualva dos Açores 16
r fö E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
t fö France 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti
än Tel. + 40 21 233 35 30
dk Ireland Shire Park Welwyn Garden City
Slovenija Dunajska 22 SI- 1000 Ljubljana
go Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær
Sími: + 354 535 70 00
Tel: + 421 (2) 5920 2712
Via fratelli Cervi snc,
PL 3/ PB 3
Centro Direzionale Milano Due Palazzo Borromini r in
FIN- 02201 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία dle
Sverige Box 6185 S- 102 33 Stockholm
Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25 ke
Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK
Tel: + 44 - (0) 1 707 363 636 Lä
279 Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius
ing Tel. + 370 52 101868
ljn Denna bipacksedel godkändes senast
rsä Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
r fö t fö än dk go gre län te r in tä dle me ke Lä
280 HUR MAN SJÄLV INJICERAR VIRAFERON
Följande instruktioner förklarar hur du injicerar Viraferon själv.
Läs instruktionerna noggrant och följ dem steg för steg.
Din läkare eller hans/ hennes sjuksköterska kommer att instruera dig.
Försök inte
ing injicera själv om du inte är säker på att du förstår hur man gör.
Förberedelse Lägg fram följande föremål innan du börjar:
- en injektionsflaska med Viraferon pulver till injektionsvätska;
- en ampull med vätska för Viraferon (1 ml vatten för injektionsvätskor);
rsä
- en 2 ml spruta;
- en lång nål (till exempel 0, 8 x 40 mm [21 gauge 1, 5 inch]) för att sätta till vatten för
injektionsvätskor till injektionsflaskan med Viraferon pulver;
r fö
- en kort nål (till exempel 0, 3 x 13 mm [30 gauge 0, 5 inch]) för den subkutana injektionen;
- en rengöringsservett.
Tvätta dina händer noggrant.
t fö Beredning av Viraferon pulver till injektionsvätska, lösning Ta bort skyddet från injektionsflaskan med Viraferon.
Rengör gummiproppen på injektionsflaskan med en rengöringsservett.
Ta ut
än sprutan ur förpackningen.
Rör inte sprutspetsen.
Ta den långa nålen och sätt fast den ordentligt på spetsen på sprutan.
Ta bort nålskyddet utan att röra nålen och håll kvar sprutan med nålen i handen. dk Knacka försiktigt på toppen av ampullen med vätska för att försäkra dig om att all vätska är i botten av ampullen.
Bryt av toppen på ampullen.
För ner nålen i ampullen och dra upp all vätska. go För att bereda Viraferon lösning, för ner nålen genom gummiproppen på injektionsflaskan med Viraferon.
Placera sen försiktigt nålspetsen mot injektionsflaskans glasvägg utan att vidröra den rengjorda proppen på injektionsflaskan med dina händer. gre
Injicera långsamt lösningen genom att rikta strålen mot glasväggen på injektionsflaskan för att undvika att det bildas luftbubblor.
Rikta inte strålen mot det vita pulvret på botten av injektionsflaskan.
För att lösa upp det vita pulvret roteras injektionsflaskan med Viraferon försiktigt med nålen kvar i flaskan till dess att innehållet löst sig fullständigt.
Skaka inte.
Om luftbubblor bildas, län
vänta tills lösningen har stannat och alla bubblor har stigit till ytan av lösningen och försvunnit innan du drar upp din dos från injektionsflaskan.
Lösningen ska användas omedelbart efter beredningen.
Om den inte används omedelbart måste den förvaras vid 2°C - 8°C i kylskåp och användas inom te
24 timmar. r in
Beräkning av dosen Viraferon från det beredda pulvret till injektionsvätska, lösning Vänd injektionsflaskan med sprutan upp och ner i ena handen.
Försäkra dig om att nålspetsen befinner sig i den beredda lösningen med Viraferon.
Din andra hand är då fri att använda kolven.
Dra långsamt tillbaka kolven för att dra upp rätt dos i sprutan som din läkare ordinerat. tä
Håll sprutan med nålen i injektionsflaskan pekande uppåt, ta bort sprutan från den långa nålen med nålen kvar i flaskan och utan att röra sprutspetsen.
Ta den korta nålen och placera den ordentligt på dle
Ta bort nålskyddet från nålen och kontrollera eventuella luftbubblor i sprutan.
Om du ser några bubblor så dra tillbaka kolven något och knacka försiktigt på sprutan med nålen pekande uppåt till dess att bubblorna försvinner.
Sätt tillbaka nålskyddet me
och lägg sprutan med nålen på en plan yta.
Försäkra dig om att lösningen är rumstempererad upp till 25°C.
Om lösningen är kall, värm sprutan mellan dina handflator.
Den ska vara klar och ke
Använd den inte om den är missfärgad eller innehåller partiklar.
Lä
Injektion av lösningen Välj ut ett injektionsställe.
Det bästa stället för injektion är vävnad med ett lager fett mellan huden och muskeln: lår, utsidan av överarmen (du kan behöva hjälp av en annan person för att kunna använda
Om du är ovanligt smal så använd endast låret eller utsidan av armen för injektion.
Byt injektionsställe varje gång.
ing Rengör och desinficera huden där du ska injicera.
Vänta tills ytan har torkat.
Ta bort nålskyddet.
Ta med en hand tag i ett veck med löst skinn.
Med den andra handen håller du i sprutan som du håller i en penna.
Stick in nålen i hudvecket i en vinkel på 45° till 90°.
Injicera lösningen genom att försiktigt trycka kolven ända ner.
ljn Dra nålen rakt ut från huden.
Tryck med ett litet bandage eller med steril gasväv mot injektionsstället i några sekunder om nödvändigt.
Massera inte injektionsstället.
Om det blöder, täck över med ett
rsä plåster.
Injektionsflaskan, ampullen och injektionsmaterialet är avsett för engångsbruk och måste kasseras.
Kassera sprutan och nålarna på ett säkert sätt i en sluten behållare.
r fö t fö än dk go gre län te r in tä dle me ke Lä
282 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Viraferon 3 miljoner IE/ ml pulver och vätska till injektionsvätska, lösning Interferon alfa- 2b
ing Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
ljn
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
r fö I denna bipacksedel finner du information om:
1.
Vad Viraferon är och vad det används för 2.
t fö 3.
Hur du använder Viraferon 4.
Eventuella biverkningar 5.
än 6.
Övriga upplysningar
dk 1.
VAD VIRAFERON ÄR OCH VAD DET ANVÄNDS FÖR go Viraferon (interferon alfa- 2b) påverkar och hjälper kroppens immunförsvar i kampen mot infektioner och allvarliga sjukdomar.
Viraferon används för vuxna patienter för behandling av kronisk hepatit B eller C, vilka är virusinfektioner i levern. gre
Viraferon används i kombination med ribavirin hos barn och ungdomar som är 3 år och äldre med tidigare obehandlad kronisk hepatit C. län
2.
INNAN DU ANVÄNDER VIRAFERON te
Använd inte Viraferon
- om du är allergisk (överkänslig) mot interferon eller något av övriga innehållsämnen i
r in
Viraferon.
- om du har någon allvarlig hjärtsjukdom.
- om du har nedsatt njur - eller leverfunktion.
- om du har avancerad dekompenserad (okontrollerad) leversjukdom.
- om du har hepatit och nyligen har behandlats med läkemedel som minskar immunförsvaret (med
undantag för korttidsbehandling med läkemedel av kortisontyp). dle
- om du har haft kramper (konvulsioner).
- om du har haft någon autoimmun sjukdom eller har genomgått organtransplantation och tar
läkemedel som minskar ditt immunförsvar (ditt immunförsvar hjälper till att skydda dig mot me
infektioner).
- om du har en sköldkörtelsjukdom som inte är välkontrollerad.
Barn och ungdomar: ke
- Om du haft allvarliga psykiska störningar eller störning i centrala nervsystemet, såsom allvarlig
Lä
Var särskilt försiktig med Viraferon
- om du är gravid eller planerar att bli gravid (se Graviditet).
- om du har haft en allvarlig psykisk störning eller störning i centrala nervsystemet.
Interferon
283
- om du någon gång har haft depression eller utvecklar symptom som hör till depression (t ex
känslor av svårmod, nedslagenhet) under behandlingen med Viraferon (se avsnitt 4).
- om du har psoriasis kan den förvärras under behandling med Viraferon.
Berätta för din
ing läkare om du tror du håller på att få en infektion.
- om du utvecklar symptom som förknippas med en förkylning eller andra luftvägsinfektioner,
såsom feber, hosta eller svårigheter att andas, så berätta det för din läkare.
- om du märker en onormal benägenhet för blödning eller blåmärken, så berätta det omedelbart
ljn för din läkare.
- om du utvecklar symptom på en allvarlig allergisk reaktion (såsom andningssvårigheter, pipande
rsä andning eller nässelfeber) medan du tar detta läkemedel, så sök omedelbart medicinsk hjälp.
- om du även behandlas för hiv, se Användning av andra läkemedel.
- om du har genomgått en organtransplantation, antingen njure eller lever, kan interferonbehandling
Diskutera detta med din läkare.
Tand - och tandköttsbesvär som kan leda till tandlossning har rapporterats hos patienter som fått Viraferon och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig
Du bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om du gör det ska du skölja munnen
än noggrant efteråt.
dk Många barn växte inte eller ökade inte i vikt lika mycket som förväntat under den ett år långa behandlingen.
Emellertid vändes generellt denna trend under de 6 månaderna efter behandlingen, även om ett fåtal barn inte återtog sin tidigare tillväxthastighet inom det första året efter avslutad go behandling.
oregelbunden andning eller lunginflammation, problem med blodets koagulation, leverpåverkan, sköldkörtelproblem, diabetes eller högt eller lågt blodtryck.
Berätta för din läkare om du någon gång har behandlats för depression eller någon annan psykiatrisk län
sjukdom, förvirring eller medvetslöshet, tankar på självmord eller om du gjort ett självmordsförsök.
Användning av andra läkemedel r in
Viraferon förstärker effekten av substanser som försämrar din reaktionsförmåga och kan orsaka dåsighet.
Kontrollera därför med din läkare eller apotekspersonalen angående intag av alkoholhaltiga drycker, sömntabletter, lugnande medel eller starka smärtstillande medel. tä
Berätta för din läkare om du tar teofyllin eller aminofyllin mot astma och om alla andra läkemedel du tar eller nyligen har tagit, även receptfria sådana, eftersom dosen av vissa läkemedel kan behöva dle
anpassas under tiden du behandlas med Viraferon.
Patienter som även är hiv- infekterade:
som förknippas med högaktiv antiretroviral behandling (HAART), en hiv- behandling.
Om du får HAART- behandling kan tillägg av Viraferon och ribavirin ge ökad risk för mjölksyraacidos och leversvikt.
Din läkare kommer att övervaka dig för tecken och symptom på dessa tillstånd (läs även bipacksedeln för ribavirin).
Dessutom kan patienter som behandlas med Viraferon och ribavirin i ke
Lä
Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
284 Användning av Viraferon med mat och dryck Under behandlingen med Viraferon kan din läkare vilja att du dricker extra vätska för att motverka lågt blodtryck.
ing Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
I studier på dräktiga djur, har interferoner i vissa fall orsakat missfall.
Effekten på gravida kvinnor är inte känd.
ljn ofött barn, därför måste både kvinnliga och manliga patienter vidta speciella försiktighetsåtgärder i sitt sexuella samliv om det finns en risk att bli gravid:
rsä
- om du är flicka eller kvinna i fertil ålder måste du visa upp ett negativt graviditetstest före
behandlingen, varje månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Du och din partner måste båda använda ett effektivt preventivmedel under den tid du tar
r fö ribavirin och under 4 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
- om du är man och tar ribavirin ska du inte ha samlag med en gravid kvinna såvida du inte använder
Detta minskar risken för att ribavirin blir kvar i kvinnans kropp.
Om din kvinnliga partner inte är gravid nu men är i fertil ålder, måste hon göra ett graviditetstest varje månad under
t fö behandlingen och under 7 månader efter att behandlingen har avslutats.
Du kan diskutera detta med din läkare.
Du
än kan diskutera detta med din läkare.
dk Det är inte känt om detta läkemedel utsöndras i bröstmjölk.
Därför ska du inte amma ditt barn om du tar Viraferon.
Vid kombinationsbehandling med ribavirin ska du ta hänsyn till vad som står i informationstexten för läkemedel som innehåller ribavirin. go
Körförmåga och användning av maskiner Kör inte bil eller använd verktyg eller maskiner om du blir dåsig, trött eller förvirrad av detta gre
läkemedel.
Viktig information om några av innehållsämnen i Viraferon län
Din läkare kan rekommendera att du överväger vaccinering mot hepatit A och B om du regelbundet/ återkommande får albumin framställt från human plasma.
Detta läkemedel innehåller human albuminlösning som ett hjälpämne.
När läkemedel framställs av te
humant blod eller plasma vidtas vissa åtgärder för att förebygga att infektioner överförs till patienter.
Dessa omfattar noggrant val av donatorer av blod och plasma för att säkerställa att de som kan bära på r in
Trots dessa åtgärder kan tä
risken för att överföra en infektion när läkemedel ges, vilka framställs av humant blod eller plasma, inte helt uteslutas.
Detta gäller också okända eller nya virus eller andra typer av infektioner. dle
Det finns inga rapporter om virusinfektioner med albumin som framställts i enlighet med europafarmakopéns specifikationer med etablerade processer. me
Det rekommenderas starkt att varje gång du får en dos av Viraferon, ska produktens namn och satsnummer noteras för att upprätthålla en förteckning över de satser som använts. ke Lä
285 3.
HUR DU ANVÄNDER VIRAFERON
Dela inte med dig av detta läkemedel till någon annan.
ing Din läkare har bestämt den rätta doseringen av Viraferon efter dina personliga behov.
Doseringen kommer att variera beroende på vilken sjukdom du behandlas för.
ljn Om du injicerar Viraferon själv, var noga med att dosen som du ordinerats tydligt framgår av läkemedelsförpackningen som du erhåller.
Doser som ska ges 3 gånger per vecka ges bäst varannan
Den normala startdosen för varje tillstånd är följande, individuella doser kan emellertid variera och din
r fö läkare kan ändra din dos baserat på dina specifika behov:
Kronisk hepatit B:
5 till 10 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
t fö Kronisk hepatit C:
Vuxna - 3 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden) i kombination med ribavirin eller som enda behandling.
Barn som är 3 år eller äldre och
än ungdomar - 3 miljoner IE/ m2 3 gånger per vecka (varannan dag) injicerat subkutant (under huden) i kombination med ribavirin (se även bipacksedeln för ribavirin). dk Din läkare kan ordinera en annan dos Viraferon enbart eller i kombination med andra läkemedel (t. ex. ribavirin).
Om du är ordinerad Viraferon i kombination med ett annat läkemedel, läs bipacksedeln för go läkemedlet du använder i kombination för mer information.
Din läkare kommer att bestämma det exakta doseringsschemat utifrån dina behov.
Om du upplever effekten av Viraferon är för stark eller för svag, vänd dig till din läkare eller apotekspersonalen. gre
Subkutan användning:
Viraferon är vanligtvis avsedd för subkutan användning.
Det betyder att Viraferon injiceras med en kort injektionsnål i fettvävnaden precis under huden.
Om du injicerar detta läkemedel själv, kommer län
Detaljerade instruktioner för subkutan administrering finns med i denna bipacksedel (se HUR MAN SJÄLV INJICERAR VIRAFERON i slutet av bipacksedeln). te
Viraferon ges antingen eller tre gånger per vecka, varannan r in
dag, till exempel på måndag, onsdag och fredag.
Interferoner kan orsaka ovanlig trötthet.
Om du injicerar själv, eller ger det till ett barn gör det vid sängdags.
Använd alltid Viraferon enligt läkarens anvisningar.
Överskrid inte den rekommenderade doseringen tä
Om du använt för stor mängd av Viraferon Berätta för din läkare eller sjukvårdspersonal så snart som möjligt. me
Om du har glömt att ta Viraferon Om du själv administrerar behandlingen, eller om du hjälper ett barn att ta Viraferon i kombination med ribavirin injicera den rekommenderade dosen så snart du kommer ihåg det och fortsätt behandlingen som vanligt.
Ta inte dubbla doser för att kompensera för glömd dos.
att injicera detta läkemedel varje dag och du av misstag missar en hel dagsdos, fortsätt behandlingen med den vanliga dosen följande dag.
Lä
286 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Viraferon orsaka biverkningar, men alla användare behöver inte få dem.
Även om inte alla dessa biverkningar inträffar, kan de kräva medicinsk hjälp om de inträffar.
ing Vissa personer blir deprimerade då de tar Viraferon, antingen enbart eller i kombination med ribavirin, och i vissa fall har personer haft självmordstankar eller aggressivt beteende (ibland riktat mot andra).
ljn Vissa patienter har begått självmord.
Se till att söka akutvård om du märker att du blir deprimerad eller har självmordstankar eller att ditt beteende förändras.
rsä förändringar i ditt beteende.
Användning hos barn:
Barn är speciellt benägna att utveckla depressioner under behandling med
r fö Viraferon och ribavirin.
t fö Om någon av följande biverkningar inträffar, sluta med Viraferon behandlingen och berätta omedelbart för din läkare eller gå till akutmottagningen på närmaste sjukhus: • svullnad av händerna, fötterna, anklarna, ansiktet, läpparna, munnen eller svalget och som kan
De är alla mycket allvarliga biverkningar.
Om du får dem kan du ha fått en allvarlig allergisk reaktion dk mot Viraferon.
Du kan behöva akut medicinskt omhändertagande eller inläggning på sjukhus.
Dessa mycket allvarliga biverkningar är mycket sällsynta. go Berätta omedelbart för din läkare om någon av följande biverkningar inträffar: • smärta i bröstkorgen eller kvarstående och svår hosta, oregelbundna eller snabba hjärtslag, andfåddhet, förvirring, svårigheter att hålla sig pigg, domningar eller stickande känsla eller gre
smärta i händer eller fötter, krampanfall, svårigheter med sömn, tankeförmåga eller koncentration, förändrat sinnestillstånd, självmordstankar, självmordsförsök, förändrat beteende eller aggressivt beteende (ibland riktat mot andra), hallucinationer, svår buksmärta, svart eller län
tjärliknande avföring, blod i avföring eller urin, kraftig näsblödning, vaxliknande blekhet av huden, högt blodsocker, feber eller frossa som uppstår efter flera veckors behandling, smärta i nedre delen av ryggen eller i sidan, besvärlig urinering, problem med dina ögon, din syn eller hörsel, hörselförlust, svåra eller smärtsamma rodnader eller sår på huden eller slemhinnor. te
Dessa biverkningar kan vara en signal på allvarliga biverkningar som kan kräva akut medicinskt omhändertagande.
Din läkare kommer att ta blodprov för att försäkra att antalet av dina vita r in
blodkroppar (celler som skyddar mot infektioner) och röda blodkroppar (celler som transporterar järn och syre), trombocyter (celler som koagulerar blodet) och andra laboratorievärden är på godtagbara nivåer. tä
Din läkare kan rekommendera att du dle
tar paracetamol om du utvecklar dessa symptom.
Andra biverkningar som kan inträffa är: me
Mycket vanliga rapporterade biverkningar (minst 1 av 10 användare): smärta, svullnad och rodnad eller hudskada vid injektionsstället, håravfall, yrsel, aptitförändringar, ke
mag - eller buksmärtor, diarré, illamående (sjukdomskänsla), virusinfektion, depression, känslomässig instabilitet, sömnlöshet, ångest, halsont och smärta vid sväljning, trötthet, frossbrytningar/ stelhet, feber, influensaliknande reaktion, allmän obehagkänsla, huvudvärk, viktminskning, kräkningar, Lä
En del barn har fått en minskning av tillväxthastigheten (längd och vikt).
287 Vanliga rapporterade biverkningar (förekommer hos fler än 1 av 100 användare): törst, uttorkning, högt blodtryck, migrän, svullna körtlar, vallningar, menstruationsbesvär, minskad sexuell drift, vaginala besvär, bröstsmärta, smärta i testiklarna, problem med sköldkörteln, rött
ing tandkött, muntorrhet, röd eller ömmande mun eller tunga, tandvärk eller tandbesvär, herpes simplex (feberblåsor), smakförändring, orolig mage, matsmältningsbesvär (halsbränna), förstoppning, leverförstoring (leverproblem, ibland svåra), lös avföring, sängvätning hos barn, bihåleinflammation, bronkit, ögonsmärta, problem med tårkanalerna, konjuktivit (” röda ögon ”), oro, sömnighet, sömngång,
ljn besvär/ problem med beteendet, nervositet, täppt eller rinnande näsa, nysningar, snabb andning, blek eller rodnad hud, blåmärken, mycket köldkänsliga fingrar och tår, hud - eller nagelbesvär, psoriasis
rsä (debut eller förvärrad), ökad svettning, ökat behov att urinera, darrningar, minskad känslighet för beröring, artrit.
r fö Sällan rapporterade biverkningar (förekommer hos färre än 1 av 1000 användare): lunginflammation
Mycket sällan rapporterade biverkningar (förekommer hos färre än 1 av 10 000 användare):
t fö lågt blodtryck, ansiktssvullnad, diabetes, vadkramper, ryggvärk, njurproblem, nervskada, blödande tandkött, aplastisk anemi.
Detta kan ge svår blodbrist med symtom
än som kan omfatta ovanlig trötthet och orkeslöshet.
dk I mycket sällsynta fall har sarkoidos rapporterats (en sjukdom som kännetecknas av ihållande feber, viktminskning, ledvärk och – svullnad, hudförändringar och svullna körtlar).
Medvetslöshet har inträffat i mycket sällsynta fall, i de flesta fall hos äldre patienter behandlade med höga doser.
Fall av go stroke (cerebrovaskulära händelser) har rapporterats.
Berätta omedelbart för din läkare om du har några av dessa symptom.
Sjukdom i tandrothinnan (tandköttet angrips) och tandproblem, förändrat sinnestillstånd, gre
medvetandeförlust, akuta överkänslighetsreaktioner inklusive urtikaria (nässelfeber), angioödem (svullna händer, fötter, anklar, ansikte, läppar, mun eller strupe, vilket kan medföra svårigheter att svälja eller andas), sammandragning av bronkerna och anafylaxi (en allvarlig allergisk reaktion som drabbar hela kroppen) har rapporterats, men det är okänt hur vanliga de är. län
Dessutom har Vogt- Koyanagi- Haradas syndrom (en autoimmun inflammatorisk sjukdom som drabbar ögon, hud och membranen i öron, hjärna och ryggmärg) rapporterats vid användning av Viraferon. te
Om några biverkningar blir värre r in
eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal. tä
5.
HUR VIRAFERON SKA FÖRVARAS dle
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2°C – 8°C). me
Får ej frysas.
Under korta resor kan det icke- beredda läkemedlet förvaras utanför kylskåp vid eller under 25°C i upp till fyra veckor före användning.
Om läkemedlet inte används under denna fyra- veckors period, ska det ke
Om den inte används omedelbart måste den Lä
förvaras vid 2°C - 8°C i kylskåp och användas inom 24 timmar.
Används före utgångsdatum som anges på förpackningen.
Använd inte Viraferon om du märker någon förändring av utseendet av Viraferon.
288 Eventuell kvarvarande produkt måste kasseras efter att dosen dragits ut.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
ing 6.
ÖVRIGA UPPLYSNINGAR
ljn Innehållsdeklaration
rsä
- Den aktiva substansen är rekombinant interferon alfa- 2b, 3 miljoner IE/ ml.
- Övriga innehållsämnen är glycin, vattenfritt dinatriumfosfat, natriumdivätefosfatmonohydrat
r fö
- Vätska: vatten för injektionsvätskor 1 ml/ ampull
Läkemedlets utseende och förpackningsstorlekar
t fö Viraferon finns som ett pulver och vätska till injektionsvätska, lösning Det vita till krämfärgade pulvret är förpackat i en 2 ml injektionsflaska av glas och den klara och färglösa spädningsvätskan är förpackad i en 2 ml glasampull.
än Viraferon finns tillgängligt i två förpackningsstorlekar: dk
- Förpackning om 1 injektionsflaska med pulver till injektionsvätska, l ampull med vatten för
injektionsvätskor, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett
- Förpackning om 6 injektionsflaskor med pulver till injektionsvätska och 6 ampuller med vatten
go för injektionsvätskor Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras. gre
Innehavare av godkännande för försäljning:
SP Europe 73, rue de Stalle län
Tillverkare:
SP Labo N. V.
Industriepark 30
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av te
godkännandet för försäljning: r in
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel tä
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel
България ул.
"Проф.
Милко Бичев "№ 7, ет. 3 BG- София 1504 me
Magyarország Alkotás u.
53.
Тел.: +359 2 944 1073
Tel.: +36 1 457- 8500
Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250 Lä
168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
289 Deutschland Thomas- Dehler- Straße 27 D- 81737 München
Norge Pb 398 N- 1326 Lysaker
ing Tel: + 49 - (0) 89 627 31- 0
Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9
Österreich Badener Strasse 23
ljn EE- 11314 Tallinn Tel: + 372 654 96 86
A- 2514 Traiskirchen Tel: + 43 - (0) 2252 502- 0
rsä Ελλάδα Αγίου ∆ηµητρίου 63
Polska Al.
Jerozolimskie 195a
r fö GR- 174 55 Άλιµος Tηλ: + 30- 210 98 97 300
PL- 02- 222 Warszawa Tel.: + 48 - (0) 22 478 41 50
t fö España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti
go Tel. + 40 21 233 35 30
Ireland
gre
Slovenija
Shire Park Welwyn Garden City Hertfordshire AL7 1TW
Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2
Slovenská republika Strakova 5
IS- 210 Garðabær Sími: + 354 535 70 00
SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) dle
FIN- 02201 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188 ke
Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Lä
United Kingdom Shire Park
Rīga, LV- 1004 Tel: + 371- 7 21 38 25
Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
ing Denna bipacksedel godkändes senast
ljn Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
291 HUR MAN SJÄLV INJICERAR VIRAFERON
Följande instruktioner förklarar hur du injicerar Viraferon själv.
Läs instruktionerna noggrant och följ dem steg för steg.
Din läkare eller hans/ hennes sjuksköterska kommer att instruera dig.
Försök inte
ing injicera själv om du inte är säker på att du förstår hur man gör.
Förberedelse Lägg fram följande föremål innan du börjar:
- en injektionsflaska med Viraferon pulver till injektionsvätska;
- en ampull med vätska för Viraferon (1 ml vatten för injektionsvätskor);
rsä
- en 2 ml spruta;
- en lång nål (till exempel 0, 8 x 40 mm [21 gauge 1, 5 inch]) för att sätta till vatten för
injektionsvätskor till injektionsflaskan med Viraferon pulver;
r fö
- en kort nål (till exempel 0, 3 x 13 mm [30 gauge 0, 5 inch]) för den subkutana injektionen;
- en rengöringsservett.
Tvätta dina händer noggrant.
t fö Beredning av Viraferon pulver till injektionsvätska, lösning Ta bort skyddet från injektionsflaskan med Viraferon.
Rengör gummiproppen på injektionsflaskan med en rengöringsservett.
Ta ut
än sprutan ur förpackningen.
Rör inte sprutspetsen.
Ta den långa nålen och sätt fast den ordentligt på spetsen på sprutan.
Ta bort nålskyddet utan att röra nålen och håll kvar sprutan med nålen i handen. dk Knacka försiktigt på toppen av ampullen med vätska för att försäkra dig om att all vätska är i botten av ampullen.
Bryt av toppen på ampullen.
För ner nålen i ampullen och dra upp all vätska. go För att bereda Viraferon lösning, för ner nålen genom gummiproppen på injektionsflaskan med Viraferon.
Placera sen försiktigt nålspetsen mot injektionsflaskans glasvägg utan att vidröra den rengjorda proppen på injektionsflaskan med dina händer. gre
Injicera långsamt lösningen genom att rikta strålen mot glasväggen på injektionsflaskan för att undvika att det bildas luftbubblor.
Rikta inte strålen mot det vita pulvret på botten av injektionsflaskan.
För att lösa upp det vita pulvret roteras injektionsflaskan med Viraferon försiktigt med nålen kvar i flaskan till dess att innehållet löst sig fullständigt.
Skaka inte.
Om luftbubblor bildas, län
vänta tills lösningen har stannat och alla bubblor har stigit till ytan av lösningen och försvunnit innan du drar upp din dos från injektionsflaskan.
Lösningen ska användas omedelbart efter beredningen.
Om den inte används omedelbart måste den förvaras vid 2°C - 8°C i kylskåp och användas inom te
24 timmar. r in
Beräkning av dosen Viraferon från det beredda pulvret till injektionsvätska, lösning Vänd injektionsflaskan med sprutan upp och ner i ena handen.
Försäkra dig om att nålspetsen befinner sig i den beredda lösningen med Viraferon.
Din andra hand är då fri att använda kolven.
Dra långsamt tillbaka kolven för att dra upp rätt dos i sprutan som din läkare ordinerat. tä
Håll sprutan med nålen i injektionsflaskan pekande uppåt, ta bort sprutan från den långa nålen med nålen kvar i flaskan och utan att röra sprutspetsen.
Ta den korta nålen och placera den ordentligt på dle
Ta bort nålskyddet från nålen och kontrollera eventuella luftbubblor i sprutan.
Om du ser några bubblor så dra tillbaka kolven något och knacka försiktigt på sprutan med nålen pekande uppåt till dess att bubblorna försvinner.
Sätt tillbaka nålskyddet me
och lägg sprutan med nålen på en plan yta.
Försäkra dig om att lösningen är rumstempererad upp till 25°C.
Om lösningen är kall, värm sprutan mellan dina handflator.
Den ska vara klar och ke
Använd den inte om den är missfärgad eller innehåller partiklar.
Lä
Injektion av lösningen Välj ut ett injektionsställe.
Det bästa stället för injektion är vävnad med ett lager fett mellan huden och muskeln: lår, utsidan av överarmen (du kan behöva hjälp av en annan person för att kunna använda
Om du är ovanligt smal så använd endast låret eller utsidan av armen för injektion.
Byt injektionsställe varje gång.
ing Rengör och desinficera huden där du ska injicera.
Vänta tills ytan har torkat.
Ta bort nålskyddet.
Ta med en hand tag i ett veck med löst skinn.
Med den andra handen håller du i sprutan som du håller i en penna.
Stick in nålen i hudvecket i en vinkel på 45° till 90°.
Injicera lösningen genom att försiktigt trycka kolven ända ner.
ljn Dra nålen rakt ut från huden.
Tryck med ett litet bandage eller med steril gasväv mot injektionsstället i några sekunder om nödvändigt.
Massera inte injektionsstället.
Om det blöder, täck över med ett
rsä plåster.
Injektionsflaskan, ampullen och injektionsmaterialet är avsett för engångsbruk och måste kasseras.
Kassera sprutan och nålarna på ett säkert sätt i en sluten behållare.
r fö t fö än dk go gre län te r in tä dle me ke Lä
293 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Viraferon 5 miljoner IE/ ml pulver och vätska till injektionsvätska, lösning Interferon alfa- 2b
ing Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
ljn
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
r fö I denna bipacksedel finner du information om:
1.
Vad Viraferon är och vad det används för 2.
t fö 3.
Hur du använder Viraferon 4.
Eventuella biverkningar 5.
än 6.
Övriga upplysningar
dk 1.
VAD VIRAFERON ÄR OCH VAD DET ANVÄNDS FÖR go Viraferon (interferon alfa- 2b) påverkar och hjälper kroppens immunförsvar i kampen mot infektioner och allvarliga sjukdomar.
Viraferon används för vuxna patienter för behandling av kronisk hepatit B eller C, vilka är virusinfektioner i levern. gre
Viraferon används i kombination med ribavirin hos barn och ungdomar som är 3 år och äldre med tidigare obehandlad kronisk hepatit C. län
2.
INNAN DU ANVÄNDER VIRAFERON te
Använd inte Viraferon
- om du är allergisk (överkänslig) mot interferon eller något av övriga innehållsämnen i
r in
Viraferon.
- om du har någon allvarlig hjärtsjukdom.
- om du har nedsatt njur - eller leverfunktion.
- om du har avancerad dekompenserad (okontrollerad) leversjukdom.
- om du har hepatit och nyligen har behandlats med läkemedel som minskar immunförsvaret (med
undantag för korttidsbehandling med läkemedel av kortisontyp). dle
- om du har haft kramper (konvulsioner).
- om du har haft någon autoimmun sjukdom eller har genomgått organtransplantation och tar
läkemedel som minskar ditt immunförsvar (ditt immunförsvar hjälper till att skydda dig mot me
infektioner).
- om du har en sköldkörtelsjukdom som inte är välkontrollerad.
Barn och ungdomar: ke
- Om du haft allvarliga psykiska störningar eller störning i centrala nervsystemet, såsom allvarlig
Lä
Var särskilt försiktig med Viraferon
- om du är gravid eller planerar att bli gravid (se Graviditet).
- om du har haft en allvarlig psykisk störning eller störning i centrala nervsystemet.
Interferon
alfa- 2b får inte användas till barn och ungdomar som har eller har haft svåra psykiska tillstånd (se ” Använd inte Viraferon ”).
294
- om du någon gång har haft depression eller utvecklar symptom som hör till depression (t ex
känslor av svårmod, nedslagenhet) under behandlingen med Viraferon (se avsnitt 4).
- om du har psoriasis kan den förvärras under behandling med Viraferon.
Berätta för din
ing läkare om du tror du håller på att få en infektion.
- om du utvecklar symptom som förknippas med en förkylning eller andra luftvägsinfektioner,
såsom feber, hosta eller svårigheter att andas, så berätta det för din läkare.
- om du märker en onormal benägenhet för blödning eller blåmärken, så berätta det omedelbart
ljn för din läkare.
- om du utvecklar symptom på en allvarlig allergisk reaktion (såsom andningssvårigheter, pipande
rsä andning eller nässelfeber) medan du tar detta läkemedel, så sök omedelbart medicinsk hjälp.
- om du även behandlas för hiv, se Användning av andra läkemedel.
- om du har genomgått en organtransplantation, antingen njure eller lever, kan interferonbehandling
r fö öka risken för att organet stöts bort.
Diskutera detta med din läkare.
Tand - och tandköttsbesvär som kan leda till tandlossning har rapporterats hos patienter som fått Viraferon och ribavirin som kombinationsbehandling.
t fö inverkan på tänderna och munslemhinnan vid långtidsbehandling med kombinationen av Viraferon och ribavirin.
Du bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
än noggrant efteråt.
dk Många barn växte inte eller ökade inte i vikt lika mycket som förväntat under den ett år långa behandlingen.
Emellertid vändes generellt denna trend under de 6 månaderna efter behandlingen, även om ett fåtal barn inte återtog sin tidigare tillväxthastighet inom det första året efter avslutad go behandling.
Berätta för din läkare om du någon gång har haft en hjärtattack eller hjärtproblem, om du har haft gre
oregelbunden andning eller lunginflammation, problem med blodets koagulation, leverpåverkan, sköldkörtelproblem, diabetes eller högt eller lågt blodtryck.
Berätta för din läkare om du någon gång har behandlats för depression eller någon annan psykiatrisk län
sjukdom, förvirring eller medvetslöshet, tankar på självmord eller om du gjort ett självmordsförsök.
Berätta för din läkare om du tar den kinesiska örtmedicinen shosaikoto. te
Användning av andra läkemedel r in
Kontrollera därför med din läkare eller apotekspersonalen angående intag av alkoholhaltiga drycker, sömntabletter, lugnande medel eller starka smärtstillande medel. tä
Berätta för din läkare om du tar teofyllin eller aminofyllin mot astma och om alla andra läkemedel du tar eller nyligen har tagit, även receptfria sådana, eftersom dosen av vissa läkemedel kan behöva dle
anpassas under tiden du behandlas med Viraferon.
Patienter som även är hiv- infekterade:
som förknippas med högaktiv antiretroviral behandling (HAART), en hiv- behandling.
Om du får HAART- behandling kan tillägg av Viraferon och ribavirin ge ökad risk för mjölksyraacidos och leversvikt.
Din läkare kommer att övervaka dig för tecken och symptom på dessa tillstånd (läs även bipacksedeln för ribavirin).
Dessutom kan patienter som behandlas med Viraferon och ribavirin i ke
Lä
Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
295 Användning av Viraferon med mat och dryck Under behandlingen med Viraferon kan din läkare vilja att du dricker extra vätska för att motverka lågt blodtryck.
ing Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
I studier på dräktiga djur, har interferoner i vissa fall orsakat missfall.
Effekten på gravida kvinnor är inte känd.
ljn ofött barn, därför måste både kvinnliga och manliga patienter vidta speciella försiktighetsåtgärder i sitt sexuella samliv om det finns en risk att bli gravid:
rsä
- om du är flicka eller kvinna i fertil ålder måste du visa upp ett negativt graviditetstest före
behandlingen, varje månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Du och din partner måste båda använda ett effektivt preventivmedel under den tid du tar
r fö ribavirin och under 4 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
- om du är man och tar ribavirin ska du inte ha samlag med en gravid kvinna såvida du inte använder
Detta minskar risken för att ribavirin blir kvar i kvinnans kropp.
Om din kvinnliga partner inte är gravid nu men är i fertil ålder, måste hon göra ett graviditetstest varje månad under
t fö behandlingen och under 7 månader efter att behandlingen har avslutats.
Du kan diskutera detta med din läkare.
Du
än kan diskutera detta med din läkare.
dk Det är inte känt om detta läkemedel utsöndras i bröstmjölk.
Därför ska du inte amma ditt barn om du tar Viraferon.
Vid kombinationsbehandling med ribavirin ska du ta hänsyn till vad som står i informationstexten för läkemedel som innehåller ribavirin. go
Körförmåga och användning av maskiner Kör inte bil eller använd verktyg eller maskiner om du blir dåsig, trött eller förvirrad av detta gre
läkemedel.
Viktig information om några innehållsämnen i Viraferon län
Din läkare kan rekommendera att du överväger vaccinering mot hepatit A och B om du regelbundet/ återkommande får albumin framställt från human plasma.
Detta läkemedel innehåller human albuminlösning som ett hjälpämne.
När läkemedel framställs av te
humant blod eller plasma vidtas vissa åtgärder för att förebygga att infektioner överförs till patienter.
Dessa omfattar noggrant val av donatorer av blod och plasma för att säkerställa att de som kan bära på r in
Trots dessa åtgärder kan tä
risken för att överföra en infektion när läkemedel ges, vilka framställs av humant blod eller plasma, inte helt uteslutas.
Detta gäller också okända eller nya virus eller andra typer av infektioner. dle
Det finns inga rapporter om virusinfektioner med albumin som framställts i enlighet med europafarmakopéns specifikationer med etablerade processer. me
Det rekommenderas starkt att varje gång du får en dos av Viraferon, ska produktens namn och satsnummer noteras för att upprätthålla en förteckning över de satser som använts. ke Lä
296 3.
HUR DU ANVÄNDER VIRAFERON
Dela inte med dig av detta läkemedel till någon annan.
ing Din läkare har bestämt den rätta doseringen av Viraferon efter dina personliga behov.
Doseringen kommer att variera beroende på vilken sjukdom du behandlas för.
ljn Om du injicerar Viraferon själv, var noga med att dosen som du ordinerats tydligt framgår av läkemedelsförpackningen som du erhåller.
Doser som ska ges 3 gånger per vecka ges bäst varannan
Den normala startdosen för varje tillstånd är följande, individuella doser kan emellertid variera och din
r fö läkare kan ändra din dos baserat på dina specifika behov:
Kronisk hepatit B:
5 till 10 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
t fö Kronisk hepatit C:
Vuxna - 3 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden) i kombination med ribavirin eller som enda behandling.
Barn som är 3 år eller äldre och
än ungdomar - 3 miljoner IE/ m2 3 gånger per vecka (varannan dag) injicerat subkutant (under huden) i kombination med ribavirin (se även bipacksedeln för ribavirin). dk Din läkare kan ordinera en annan dos Viraferon enbart eller i kombination med andra läkemedel (t. ex. ribavirin).
Om du är ordinerad Viraferon i kombination med ett annat läkemedel, läs bipacksedeln för go läkemedlet du använder i kombination för mer information.
Din läkare kommer att bestämma det exakta doseringsschemat utifrån dina behov.
Om du upplever effekten av Viraferon är för stark eller för svag, vänd dig till din läkare eller apotekspersonalen. gre
Subkutan användning:
Viraferon är vanligtvis avsedd för subkutan användning.
Det betyder att Viraferon injiceras med en kort injektionsnål i fettvävnaden precis under huden.
Om du injicerar detta läkemedel själv, kommer län
Detaljerade instruktioner för subkutan administrering finns med i denna bipacksedel (se HUR MAN SJÄLV INJICERAR VIRAFERON i slutet av bipacksedeln). te
Viraferon ges antingen eller tre gånger per vecka, varannan r in
dag, till exempel på måndag, onsdag och fredag.
Interferoner kan orsaka ovanlig trötthet.
Om du injicerar själv, eller ger det till ett barn gör det vid sängdags.
Använd alltid Viraferon enligt läkarens anvisningar.
Överskrid inte den rekommenderade doseringen tä
Om du använt för stor mängd av Viraferon Berätta för din läkare eller sjukvårdspersonal så snart som möjligt. me
Om du har glömt att ta Viraferon Om du själv administrerar behandlingen, eller om du hjälper ett barn att ta Viraferon i kombination med ribavirin injicera den rekommenderade dosen så snart du kommer ihåg det och fortsätt behandlingen som vanligt.
Ta inte dubbla doser för att kompensera för glömd dos.
att injicera detta läkemedel varje dag och du av misstag missar en hel dagsdos, fortsätt behandlingen med den vanliga dosen följande dag.
Lä
297 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Viraferon orsaka biverkningar, men alla användare behöver inte få dem.
Även om inte alla dessa biverkningar inträffar, kan de kräva medicinsk hjälp om de inträffar.
ing Vissa personer blir deprimerade då de tar Viraferon, antingen enbart eller i kombination med ribavirin, och i vissa fall har personer haft självmordstankar eller aggressivt beteende (ibland riktat mot andra).
ljn Vissa patienter har begått självmord.
Se till att söka akutvård om du märker att du blir deprimerad eller har självmordstankar eller att ditt beteende förändras.
rsä förändringar i ditt beteende.
Användning hos barn:
Barn är speciellt benägna att utveckla depressioner under behandling med
r fö Viraferon och ribavirin.
t fö Om någon av följande biverkningar inträffar, sluta med Viraferon behandlingen och berätta omedelbart för din läkare eller gå till akutmottagningen på närmaste sjukhus: • svullnad av händerna, fötterna, anklarna, ansiktet, läpparna, munnen eller svalget och som kan
De är alla mycket allvarliga biverkningar.
Om du får dem kan du ha fått en allvarlig allergisk reaktion dk mot Viraferon.
Du kan behöva akut medicinskt omhändertagande eller inläggning på sjukhus.
Dessa mycket allvarliga biverkningar är mycket sällsynta. go Berätta omedelbart för din läkare om någon av följande biverkningar inträffar: • smärta i bröstkorgen eller kvarstående och svår hosta, oregelbundna eller snabba hjärtslag, andfåddhet, förvirring, svårigheter att hålla sig pigg, domningar eller stickande känsla eller gre
smärta i händer eller fötter, krampanfall, svårigheter med sömn, tankeförmåga eller koncentration, förändrat sinnestillstånd, självmordstankar, självmordsförsök, förändrat beteende eller aggressivt beteende (ibland riktat mot andra), hallucinationer, svår buksmärta, svart eller län
tjärliknande avföring, blod i avföring eller urin, kraftig näsblödning, vaxliknande blekhet av huden, högt blodsocker, feber eller frossa som uppstår efter flera veckors behandling, smärta i nedre delen av ryggen eller i sidan, besvärlig urinering, problem med dina ögon, din syn eller hörsel, hörselförlust, svåra eller smärtsamma rodnader eller sår på huden eller slemhinnor. te
Dessa biverkningar kan vara en signal på allvarliga biverkningar som kan kräva akut medicinskt omhändertagande.
Din läkare kommer att ta blodprov för att försäkra att antalet av dina vita r in
blodkroppar (celler som skyddar mot infektioner) och röda blodkroppar (celler som transporterar järn och syre), trombocyter (celler som koagulerar blodet) och andra laboratorievärden är på godtagbara nivåer. tä
Din läkare kan rekommendera att du dle
tar paracetamol om du utvecklar dessa symptom.
Andra biverkningar som kan inträffa är: me
Mycket vanliga rapporterade biverkningar (minst 1 av 10 användare): smärta, svullnad och rodnad eller hudskada vid injektionsstället, håravfall, yrsel, aptitförändringar, ke
mag - eller buksmärtor, diarré, illamående (sjukdomskänsla), virusinfektion, depression, känslomässig instabilitet, sömnlöshet, ångest, halsont och smärta vid sväljning, trötthet, frossbrytningar/ stelhet, feber, influensaliknande reaktion, allmän obehagkänsla, huvudvärk, viktminskning, kräkningar, Lä
En del barn har fått en minskning av tillväxthastigheten (längd och vikt).
298 Vanliga rapporterade biverkningar (förekommer hos fler än 1 av 100 användare): törst, uttorkning, högt blodtryck, migrän, svullna körtlar, vallningar, menstruationsbesvär, minskad sexuell drift, vaginala besvär, bröstsmärta, smärta i testiklarna, problem med sköldkörteln, rött
ing tandkött, muntorrhet, röd eller ömmande mun eller tunga, tandvärk eller tandbesvär, herpes simplex (feberblåsor), smakförändring, orolig mage, matsmältningsbesvär (halsbränna), förstoppning, leverförstoring (leverproblem, ibland svåra), lös avföring, sängvätning hos barn, bihåleinflammation, bronkit, ögonsmärta, problem med tårkanalerna, konjuktivit (” röda ögon ”), oro, sömnighet, sömngång,
ljn besvär/ problem med beteendet, nervositet, täppt eller rinnande näsa, nysningar, snabb andning, blek eller rodnad hud, blåmärken, mycket köldkänsliga fingrar och tår, hud - eller nagelbesvär, psoriasis
rsä (debut eller förvärrad), ökad svettning, ökat behov att urinera, darrningar, minskad känslighet för beröring, artrit.
r fö Sällan rapporterade biverkningar (förekommer hos färre än 1 av 1000 användare): lunginflammation
Mycket sällan rapporterade biverkningar (förekommer hos färre än 1 av 10 000 användare):
t fö lågt blodtryck, ansiktssvullnad, diabetes, vadkramper, ryggvärk, njurproblem, nervskada, blödande tandkött, aplastisk anemi.
Detta kan ge svår blodbrist med symtom
än som kan omfatta ovanlig trötthet och orkeslöshet.
dk I mycket sällsynta fall har sarkoidos rapporterats (en sjukdom som kännetecknas av ihållande feber, viktminskning, ledvärk och – svullnad, hudförändringar och svullna körtlar).
Medvetslöshet har inträffat i mycket sällsynta fall, i de flesta fall hos äldre patienter behandlade med höga doser.
Fall av go stroke (cerebrovaskulära händelser) har rapporterats.
Berätta omedelbart för din läkare om du har några av dessa symptom.
Sjukdom i tandrothinnan (tandköttet angrips) och tandproblem, förändrat sinnestillstånd, gre
medvetandeförlust, akuta överkänslighetsreaktioner inklusive urtikaria (nässelfeber), angioödem (svullna händer, fötter, anklar, ansikte, läppar, mun eller strupe, vilket kan medföra svårigheter att svälja eller andas), sammandragning av bronkerna och anafylaxi (en allvarlig allergisk reaktion som drabbar hela kroppen) har rapporterats, men det är okänt hur vanliga de är. län
Dessutom har Vogt- Koyanagi- Haradas syndrom (en autoimmun inflammatorisk sjukdom som drabbar ögon, hud och membranen i öron, hjärna och ryggmärg) rapporterats vid användning av Viraferon. te
Om några biverkningar blir värre r in
eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal. tä
5.
HUR VIRAFERON SKA FÖRVARAS dle
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2°C – 8°C). me
Får ej frysas.
Under korta resor kan det icke- beredda läkemedlet förvaras utanför kylskåp vid eller under 25°C i upp till fyra veckor före användning.
Om läkemedlet inte används under denna fyra- veckors period, ska det ke
Om den inte används omedelbart måste den Lä
förvaras vid 2°C - 8°C i kylskåp och användas inom 24 timmar.
Används före utgångsdatum som anges på förpackningen.
Använd inte Viraferon om du märker någon förändring av utseendet av Viraferon.
299 Eventuell kvarvarande produkt måste kasseras efter att dosen dragits ut.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
ing 6.
ÖVRIGA UPPLYSNINGAR
ljn Innehållsdeklaration
rsä
- Det aktiva innehållsämnet är rekombinant interferon alfa- 2b, 5 miljoner IE/ ml.
- Övriga innehållsämnen är glycin, vattenfritt dinatriumfosfat, natriumdivätefosfatmonohydrat
r fö
- Vätska: vatten för injektionsvätskor 1 ml/ ampull
Läkemedlets utseende och förpackningsstorlekar
t fö Viraferon finns som ett pulver och vätska till injektionsvätska, lösning Det vita till krämfärgade pulvret är förpackat i en 2 ml injektionsflaska av glas och den klara och färglösa spädningsvätskan är förpackad i en 2 ml glasampull.
än Viraferon finns tillgängligt i två förpackningsstorlekar: dk
- Förpackning om 1 injektionsflaska med pulver till injektionsvätska, l ampull med vatten för
injektionsvätskor, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett
- Förpackning om 6 injektionsflaskor med pulver till injektionsvätska och 6 ampuller med vatten
go för injektionsvätskor Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras. gre
Innehavare av godkännande för försäljning:
SP Europe 73, rue de Stalle län
Tillverkare:
SP Labo N. V.
Industriepark 30
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av te
godkännandet för försäljning: r in
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel tä
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel
България ул.
"Проф.
Милко Бичев "№ 7, ет. 3 BG- София 1504 me
Magyarország Alkotás u.
53.
Тел.: +359 2 944 1073
Tel.: +36 1 457- 8500
Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250 Lä
168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
300 Deutschland Thomas- Dehler- Straße 27 D- 81737 München
Norge Pb 398 N- 1326 Lysaker
ing Tel: + 49 - (0) 89 627 31- 0
Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9
Österreich Badener Strasse 23
ljn EE- 11314 Tallinn Tel: + 372 654 96 86
A- 2514 Traiskirchen Tel: + 43 - (0) 2252 502- 0
rsä Ελλάδα Αγίου ∆ηµητρίου 63
Polska Al.
Jerozolimskie 195a
r fö GR- 174 55 Άλιµος Tηλ: + 30- 210 98 97 300
PL- 02- 222 Warszawa Tel.: + 48 - (0) 22 478 41 50
t fö España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti
go Tel. + 40 21 233 35 30
Ireland
gre
Slovenija
Shire Park Welwyn Garden City Hertfordshire AL7 1TW
Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2
Slovenská republika Strakova 5
IS- 210 Garðabær Sími: + 354 535 70 00
SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) dle
FIN- 02201 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188 ke
Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Lä
United Kingdom Shire Park
Rīga, LV- 1004 Tel: + 371- 7 21 38 25
Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
ing Denna bipacksedel godkändes senast
ljn Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
302 HUR MAN SJÄLV INJICERAR VIRAFERON
Följande instruktioner förklarar hur du injicerar Viraferon själv.
Läs instruktionerna noggrant och följ dem steg för steg.
Försök inte
ing injicera själv om du inte är säker på att du förstår hur man gör.
Förberedelse Lägg fram följande föremål innan du börjar:
- en injektionsflaska med Viraferon pulver till injektionsvätska;
- en ampull med vätska för Viraferon (1 ml vatten för injektionsvätskor);
- en 2 ml spruta;
- en lång nål (till exempel 0, 8 x 40 mm [21 gauge 1, 5 inch]) för att sätta till vatten för
injektionsvätskor till injektionsflaskan med Viraferon pulver;
- en kort nål (till exempel 0, 3 x 13 mm [30 gauge 0, 5 inch]) för den subkutana injektionen;
- en rengöringsservett.
Tvätta dina händer noggrant.
t fö Beredning av Viraferon pulver till injektionsvätska, lösning Ta bort skyddet från injektionsflaskan med Viraferon.
Rengör gummiproppen på injektionsflaskan med en rengöringsservett.
Ta ut
än sprutan ur förpackningen.
Rör inte sprutspetsen.
Ta den långa nålen och sätt fast den ordentligt på spetsen på sprutan.
Ta bort nålskyddet utan att röra nålen och håll kvar sprutan med nålen i handen. dk Knacka försiktigt på toppen av ampullen med vätska för att försäkra dig om att all vätska är i botten av ampullen.
Bryt av toppen på ampullen.
För ner nålen i ampullen och dra upp all vätska. go För att bereda Viraferon lösning, för ner nålen genom gummiproppen på injektionsflaskan med Viraferon.
Placera sen försiktigt nålspetsen mot injektionsflaskans glasvägg utan att vidröra den rengjorda proppen på injektionsflaskan med dina händer. gre
Injicera långsamt lösningen genom att rikta strålen mot glasväggen på injektionsflaskan för att undvika att det bildas luftbubblor.
Rikta inte strålen mot det vita pulvret på botten av injektionsflaskan.
För att lösa upp det vita pulvret roteras injektionsflaskan med Viraferon försiktigt med nålen kvar i flaskan till dess att innehållet löst sig fullständigt.
Skaka inte.
Om luftbubblor bildas, län
Om den inte används omedelbart måste den förvaras vid 2°C - 8°C i kylskåp och användas inom te
24 timmar. r in
Beräkning av dosen Viraferon från det beredda pulvret till injektionsvätska, lösning Vänd injektionsflaskan med sprutan upp och ner i ena handen.
Försäkra dig om att nålspetsen befinner sig i den beredda lösningen med Viraferon.
Din andra hand är då fri att använda kolven.
Dra långsamt tillbaka kolven för att dra upp rätt dos i sprutan som din läkare ordinerat. tä
Håll sprutan med nålen i injektionsflaskan pekande uppåt, ta bort sprutan från den långa nålen med nålen kvar i flaskan och utan att röra sprutspetsen.
Ta den korta nålen och placera den ordentligt på dle
sprutan.
Ta bort nålskyddet från nålen och kontrollera eventuella luftbubblor i sprutan.
Om du ser några bubblor så dra tillbaka kolven något och knacka försiktigt på sprutan med nålen pekande uppåt till dess att bubblorna försvinner.
Sätt tillbaka nålskyddet me
och lägg sprutan med nålen på en plan yta.
Försäkra dig om att lösningen är rumstempererad upp till 25°C.
Om lösningen är kall, värm sprutan mellan dina handflator.
Undersök den beredda lösningen före administrering.
färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Lä
Injektion av lösningen Välj ut ett injektionsställe.
Det bästa stället för injektion är vävnad med ett lager fett mellan huden och muskeln: lår, utsidan av överarmen (du kan behöva hjälp av en annan person för att kunna använda
Om du är ovanligt smal så använd endast låret eller utsidan av armen för injektion.
Byt injektionsställe varje gång.
ing Rengör och desinficera huden där du ska injicera.
Vänta tills ytan har torkat.
Ta bort nålskyddet.
Ta med en hand tag i ett veck med löst skinn.
Med den andra handen håller du i sprutan som du håller i en penna.
Stick in nålen i hudvecket i en vinkel på 45° till 90°.
Injicera lösningen genom att försiktigt trycka kolven ända ner.
ljn Dra nålen rakt ut från huden.
Tryck med ett litet bandage eller med steril gasväv mot injektionsstället i några sekunder om nödvändigt.
Massera inte injektionsstället.
Om det blöder, täck över med ett
Injektionsflaskan, ampullen och injektionsmaterialet är avsett för engångsbruk och måste kasseras.
Kassera sprutan och nålarna på ett säkert sätt i en sluten behållare.
r fö t fö än dk go gre län te r in tä dle me ke Lä
304 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Viraferon 10 miljoner IE/ ml pulver och vätska till injektionsvätska, lösning Interferon alfa- 2b
ing Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
ljn
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
r fö I denna bipacksedel finner du information om:
1.
Vad Viraferon är och vad det används för 2.
t fö 3.
Hur du använder Viraferon 4.
Eventuella biverkningar 5.
än 6.
Övriga upplysningar
dk 1.
VAD VIRAFERON ÄR OCH VAD DET ANVÄNDS FÖR go Viraferon (interferon alfa- 2b) påverkar och hjälper kroppens immunförsvar i kampen mot infektioner och allvarliga sjukdomar.
Viraferon används för vuxna patienter för behandling av kronisk hepatit B eller C, vilka är virusinfektioner i levern. gre
Viraferon används i kombination med ribavirin hos barn och ungdomar som är 3 år och äldre med tidigare obehandlad kronisk hepatit C. län
2.
INNAN DU ANVÄNDER VIRAFERON te
Använd inte Viraferon
- om du är allergisk (överkänslig) mot interferon eller något av övriga innehållsämnen i
r in
Viraferon.
- om du har någon allvarlig hjärtsjukdom.
- om du har nedsatt njur - eller leverfunktion.
- om du har avancerad dekompenserad (okontrollerad) leversjukdom.
- om du har hepatit och nyligen har behandlats med läkemedel som minskar immunförsvaret (med
undantag för korttidsbehandling med läkemedel av kortisontyp). dle
- om du har haft kramper (konvulsioner).
- om du har haft någon autoimmun sjukdom eller har genomgått organtransplantation och tar
läkemedel som minskar ditt immunförsvar (ditt immunförsvar hjälper till att skydda dig mot me
infektioner).
- om du har en sköldkörtelsjukdom som inte är välkontrollerad.
Barn och ungdomar: ke
- Om du haft allvarliga psykiska störningar eller störning i centrala nervsystemet, såsom allvarlig
Lä
Var särskilt försiktig med Viraferon
- om du är gravid eller planerar att bli gravid (se Graviditet).
- om du har haft en allvarlig psykisk störning eller störning i centrala nervsystemet.
Interferon
alfa- 2b får inte användas till barn och ungdomar som har eller har haft svåra psykiska tillstånd (se ” Använd inte Viraferon ”).
305
- om du någon gång har haft depression eller utvecklar symptom som hör till depression (t ex
känslor av svårmod, nedslagenhet) under behandlingen med Viraferon (se avsnitt 4)..
- om du har psoriasis kan den förvärras under behandling med Viraferon.
Berätta för din
ing läkare om du tror du håller på att få en infektion.
- om du utvecklar symptom som förknippas med en förkylning eller andra luftvägsinfektioner,
såsom feber, hosta eller svårigheter att andas, så berätta det för din läkare.
- om du märker en onormal benägenhet för blödning eller blåmärken, så berätta det omedelbart
ljn för din läkare.
- om du utvecklar symptom på en allvarlig allergisk reaktion (såsom andningssvårigheter, pipande
rsä andning eller nässelfeber) medan du tar detta läkemedel, så sök omedelbart medicinsk hjälp.
- om du även behandlas för hiv, se Användning av andra läkemedel.
- om du har genomgått en organtransplantation, antingen njure eller lever, kan interferonbehandling
r fö öka risken för att organet stöts bort.
Diskutera detta med din läkare.
Tand - och tandköttsbesvär som kan leda till tandlossning har rapporterats hos patienter som fått Viraferon och ribavirin som kombinationsbehandling.
t fö inverkan på tänderna och munslemhinnan vid långtidsbehandling med kombinationen av Viraferon och ribavirin.
Du bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
än noggrant efteråt.
dk Många barn växte inte eller ökade inte i vikt lika mycket som förväntat under den ett år långa behandlingen.
Emellertid vändes generellt denna trend under de 6 månaderna efter behandlingen, även om ett fåtal barn inte återtog sin tidigare tillväxthastighet inom det första året efter avslutad go behandling.
Berätta för din läkare om du någon gång har haft en hjärtattack eller hjärtproblem, om du har haft gre
oregelbunden andning eller lunginflammation, problem med blodets koagulation, leverpåverkan, sköldkörtelproblem, diabetes eller högt eller lågt blodtryck.
Berätta för din läkare om du någon gång har behandlats för depression eller någon annan psykiatrisk län
sjukdom, förvirring eller medvetslöshet, tankar på självmord eller om du gjort ett självmordsförsök.
Berätta för din läkare om du tar den kinesiska örtmedicinen shosaikoto. te
Användning av andra läkemedel r in
Kontrollera därför med din läkare eller apotekspersonalen angående intag av alkoholhaltiga drycker, sömntabletter, lugnande medel eller starka smärtstillande medel. tä
Berätta för din läkare om du tar teofyllin eller aminofyllin mot astma och om alla andra läkemedel du tar eller nyligen har tagit, även receptfria sådana, eftersom dosen av vissa läkemedel kan behöva dle
anpassas under tiden du behandlas med Viraferon.
Patienter som även är hiv- infekterade:
som förknippas med högaktiv antiretroviral behandling (HAART), en hiv- behandling.
Om du får HAART- behandling kan tillägg av Viraferon och ribavirin ge ökad risk för mjölksyraacidos och leversvikt.
Din läkare kommer att övervaka dig för tecken och symptom på dessa tillstånd (läs även bipacksedeln för ribavirin).
Dessutom kan patienter som behandlas med Viraferon och ribavirin i ke
Lä
Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
306 Användning av Viraferon med mat och dryck Under behandlingen med Viraferon kan din läkare vilja att du dricker extra vätska för att motverka lågt blodtryck.
ing Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
I studier på dräktiga djur, har interferoner i vissa fall orsakat missfall.
Effekten på gravida kvinnor är inte känd.
ljn ofött barn, därför måste både kvinnliga och manliga patienter vidta speciella försiktighetsåtgärder i sitt sexuella samliv om det finns en risk att bli gravid:
rsä
- om du är flicka eller kvinna i fertil ålder måste du visa upp ett negativt graviditetstest före
behandlingen, varje månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Du och din partner måste båda använda ett effektivt preventivmedel under den tid du tar
r fö ribavirin och under 4 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
- om du är man och tar ribavirin ska du inte ha samlag med en gravid kvinna såvida du inte använder
Detta minskar risken för att ribavirin blir kvar i kvinnans kropp.
Om din kvinnliga partner inte är gravid nu men är i fertil ålder, måste hon göra ett graviditetstest varje månad under
t fö behandlingen och under 7 månader efter att behandlingen har avslutats.
Du kan diskutera detta med din läkare.
Du
än kan diskutera detta med din läkare.
dk Det är inte känt om detta läkemedel utsöndras i bröstmjölk.
Därför ska du inte amma ditt barn om du tar Viraferon.
Vid kombinationsbehandling med ribavirin ska du ta hänsyn till vad som står i informationstexten för läkemedel som innehåller ribavirin. go
Körförmåga och användning av maskiner Kör inte bil eller använd verktyg eller maskiner om du blir dåsig, trött eller förvirrad av detta gre
läkemedel.
Viktig information om några av innehållsämnen i Viraferon län
Din läkare kan rekommendera att du överväger vaccinering mot hepatit A och B om du regelbundet/ återkommande får albumin framställt från human plasma.
Detta läkemedel innehåller human albuminlösning som ett hjälpämne.
När läkemedel framställs av te
humant blod eller plasma vidtas vissa åtgärder för att förebygga att infektioner överförs till patienter.
Dessa omfattar noggrant val av donatorer av blod och plasma för att säkerställa att de som kan bära på r in
Trots dessa åtgärder kan tä
risken för att överföra en infektion när läkemedel ges, vilka framställs av humant blod eller plasma, inte helt uteslutas.
Detta gäller också okända eller nya virus eller andra typer av infektioner. dle
Det finns inga rapporter om virusinfektioner med albumin som framställts i enlighet med europafarmakopéns specifikationer med etablerade processer. me
Det rekommenderas starkt att varje gång du får en dos av Viraferon, ska produktens namn och satsnummer noteras för att upprätthålla en förteckning över de satser som använts. ke Lä
307 3.
HUR DU ANVÄNDER VIRAFERON
Dela inte med dig av detta läkemedel till någon annan.
ing Din läkare har bestämt den rätta doseringen av Viraferon efter dina personliga behov.
Doseringen kommer att variera beroende på vilken sjukdom du behandlas för.
ljn Om du injicerar Viraferon själv, var noga med att dosen som du ordinerats tydligt framgår av läkemedelsförpackningen som du erhåller.
Doser som ska ges 3 gånger per vecka ges bäst varannan
Den normala startdosen för varje tillstånd är följande, individuella doser kan emellertid variera och din
r fö läkare kan ändra din dos baserat på dina specifika behov:
Kronisk hepatit B:
5 till 10 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden).
t fö Kronisk hepatit C:
Vuxna - 3 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden) i kombination med ribavirin eller som enda behandling.
Barn som är 3 år eller äldre och
än ungdomar - 3 miljoner IE/ m2 3 gånger per vecka (varannan dag) injicerat subkutant (under huden) i kombination med ribavirin (se även bipacksedeln för ribavirin). dk Din läkare kan ordinera en annan dos Viraferon enbart eller i kombination med andra läkemedel (t. ex. ribavirin).
Om du är ordinerad Viraferon i kombination med ett annat läkemedel, läs bipacksedeln för go läkemedlet du använder i kombination för mer information.
Din läkare kommer att bestämma det exakta doseringsschemat utifrån dina behov.
Om du upplever effekten av Viraferon är för stark eller för svag, vänd dig till din läkare eller apotekspersonalen. gre
Subkutan användning:
Viraferon är vanligtvis avsedd för subkutan användning.
Det betyder att Viraferon injiceras med en kort injektionsnål i fettvävnaden precis under huden.
Om du injicerar detta läkemedel själv, kommer län
Detaljerade instruktioner för subkutan administrering finns med i denna bipacksedel (se HUR MAN SJÄLV INJICERAR VIRAFERON i slutet av bipacksedeln). te
Viraferon ges antingen eller tre gånger per vecka, varannan r in
dag, till exempel på måndag, onsdag och fredag.
Interferoner kan orsaka ovanlig trötthet.
Om du injicerar själv, eller ger det till ett barn gör det vid sängdags.
Använd alltid Viraferon enligt läkarens anvisningar.
Överskrid inte den rekommenderade doseringen tä
Om du använt för stor mängd av Viraferon Berätta för din läkare eller sjukvårdspersonal så snart som möjligt. me
Om du har glömt att ta Viraferon Om du själv administrerar behandlingen, eller om du hjälper ett barn att ta Viraferon i kombination med ribavirin injicera den rekommenderade dosen så snart du kommer ihåg det och fortsätt behandlingen som vanligt.
Ta inte dubbla doser för att kompensera för glömd dos.
att injicera detta läkemedel varje dag och du av misstag missar en hel dagsdos, fortsätt behandlingen med den vanliga dosen följande dag.
Lä
308 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Viraferon orsaka biverkningar, men alla användare behöver inte få dem.
Även om inte alla dessa biverkningar inträffar, kan de kräva medicinsk hjälp om de inträffar.
ing Vissa personer blir deprimerade då de tar Viraferon, antingen enbart eller i kombination med ribavirin, och i vissa fall har personer haft självmordstankar eller aggressivt beteende (ibland riktat mot andra).
ljn Vissa patienter har begått självmord.
Se till att söka akutvård om du märker att du blir deprimerad eller har självmordstankar eller att ditt beteende förändras.
rsä förändringar i ditt beteende.
Användning hos barn:
Barn är speciellt benägna att utveckla depressioner under behandling med
r fö Viraferon och ribavirin.
t fö Om någon av följande biverkningar inträffar, sluta med Viraferon behandlingen och berätta omedelbart för din läkare eller gå till akutmottagningen på närmaste sjukhus: • svullnad av händerna, fötterna, anklarna, ansiktet, läpparna, munnen eller svalget och som kan
De är alla mycket allvarliga biverkningar.
Om du får dem kan du ha fått en allvarlig allergisk reaktion dk mot Viraferon.
Du kan behöva akut medicinskt omhändertagande eller inläggning på sjukhus.
Dessa mycket allvarliga biverkningar är mycket sällsynta. go Berätta omedelbart för din läkare om någon av följande biverkningar inträffar: • smärta i bröstkorgen eller kvarstående och svår hosta, oregelbundna eller snabba hjärtslag, andfåddhet, förvirring, svårigheter att hålla sig pigg, domningar eller stickande känsla eller gre
smärta i händer eller fötter, krampanfall, svårigheter med sömn, tankeförmåga eller koncentration, förändrat sinnestillstånd, självmordstankar, självmordsförsök, förändrat beteende eller aggressivt beteende (ibland riktat mot andra), hallucinationer, svår buksmärta, svart eller län
tjärliknande avföring, blod i avföring eller urin, kraftig näsblödning, vaxliknande blekhet av huden, högt blodsocker, feber eller frossa som uppstår efter flera veckors behandling, smärta i nedre delen av ryggen eller i sidan, besvärlig urinering, problem med dina ögon, din syn eller hörsel, hörselförlust, svåra eller smärtsamma rodnader eller sår på huden eller slemhinnor. te
Dessa biverkningar kan vara en signal på allvarliga biverkningar som kan kräva akut medicinskt omhändertagande.
Din läkare kommer att ta blodprov för att försäkra att antalet av dina vita r in
blodkroppar (celler som skyddar mot infektioner) och röda blodkroppar (celler som transporterar järn och syre), trombocyter (celler som koagulerar blodet) och andra laboratorievärden är på godtagbara nivåer. tä
Din läkare kan rekommendera att du dle
tar paracetamol om du utvecklar dessa symptom.
Andra biverkningar som kan inträffa är: me
Mycket vanliga rapporterade biverkningar (minst 1 av 10 användare): smärta, svullnad och rodnad eller hudskada vid injektionsstället, håravfall, yrsel, aptitförändringar, ke
mag - eller buksmärtor, diarré, illamående (sjukdomskänsla), virusinfektion, depression, känslomässig instabilitet, sömnlöshet, ångest, halsont och smärta vid sväljning, trötthet, frossbrytningar/ stelhet, feber, influensaliknande reaktion, allmän obehagkänsla, huvudvärk, viktminskning, kräkningar, Lä
En del barn har fått en minskning av tillväxthastigheten (längd och vikt).
309 Vanliga rapporterade biverkningar (förekommer hos fler än 1 av 100 användare): törst, uttorkning, högt blodtryck, migrän, svullna körtlar, vallningar, menstruationsbesvär, minskad sexuell drift, vaginala besvär, bröstsmärta, smärta i testiklarna, problem med sköldkörteln, rött
ing tandkött, muntorrhet, röd eller ömmande mun eller tunga, tandvärk eller tandbesvär, herpes simplex (feberblåsor), smakförändring, orolig mage, matsmältningsbesvär (halsbränna), förstoppning, leverförstoring (leverproblem, ibland svåra), lös avföring, sängvätning hos barn, bihåleinflammation, bronkit, ögonsmärta, problem med tårkanalerna, konjuktivit (” röda ögon ”), oro, sömnighet, sömngång,
ljn besvär/ problem med beteendet, nervositet, täppt eller rinnande näsa, nysningar, snabb andning, blek eller rodnad hud, blåmärken, mycket köldkänsliga fingrar och tår, hud - eller nagelbesvär, psoriasis
rsä (debut eller förvärrad), ökad svettning, ökat behov att urinera, darrningar, minskad känslighet för beröring, artrit.
r fö Sällan rapporterade biverkningar (förekommer hos färre än 1 av 1000 användare): lunginflammation
Mycket sällan rapporterade biverkningar (förekommer hos färre än 1 av 10 000 användare):
t fö lågt blodtryck, ansiktssvullnad, diabetes, vadkramper, ryggvärk, njurproblem, nervskada, blödande tandkött, aplastisk anemi.
Detta kan ge svår blodbrist med symtom
än som kan omfatta ovanlig trötthet och orkeslöshet.
dk I mycket sällsynta fall har sarkoidos rapporterats (en sjukdom som kännetecknas av ihållande feber, viktminskning, ledvärk och – svullnad, hudförändringar och svullna körtlar).
Medvetslöshet har inträffat i mycket sällsynta fall, i de flesta fall hos äldre patienter behandlade med höga doser.
Fall av go stroke (cerebrovaskulära händelser) har rapporterats.
Berätta omedelbart för din läkare om du har några av dessa symptom.
Sjukdom i tandrothinnan (tandköttet angrips) och tandproblem, förändrat sinnestillstånd, gre
medvetandeförlust, akuta överkänslighetsreaktioner inklusive urtikaria (nässelfeber), angioödem (svullna händer, fötter, anklar, ansikte, läppar, mun eller strupe, vilket kan medföra svårigheter att svälja eller andas), sammandragning av bronkerna och anafylaxi (en allvarlig allergisk reaktion som drabbar hela kroppen) har rapporterats, men det är okänt hur vanliga de är. län
Dessutom har Vogt- Koyanagi- Haradas syndrom (en autoimmun inflammatorisk sjukdom som drabbar ögon, hud och membranen i öron, hjärna och ryggmärg) rapporterats vid användning av Viraferon. te
Om några biverkningar blir värre r in
eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal. tä
5.
HUR VIRAFERON SKA FÖRVARAS dle
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2°C – 8°C). me
Får ej frysas.
Under korta resor kan det icke- beredda läkemedlet förvaras utanför kylskåp vid eller under 25°C i upp till fyra veckor före användning.
Om läkemedlet inte används under denna fyra- veckors period, ska det ke
Om den inte används omedelbart måste den Lä
förvaras vid 2°C - 8°C i kylskåp och användas inom 24 timmar.
Används före utgångsdatum som anges på förpackningen.
Använd inte Viraferon om du märker någon förändring av utseendet av Viraferon.
310 Eventuell kvarvarande produkt måste kasseras efter att dosen dragits ut.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
ing 6.
ÖVRIGA UPPLYSNINGAR
ljn Innehållsdeklaration
rsä
- Den aktiva substansen är rekombinant interferon alfa- 2b, 10 miljoner IE/ ml.
- Övriga innehållsämnen är glycin, vattenfritt dinatriumfosfat, natriumdivätefosfatmonohydrat
r fö
- Vätska: vatten för injektionsvätskor 1 ml/ ampull
Läkemedlets utseende och förpackningsstorlekar
Det vita till krämfärgade pulvret är förpackat i en 2 ml injektionsflaska av glas och den klara och färglösa spädningsvätskan är förpackad i en 2 ml glasampull.
än Viraferon finns tillgängligt i tre förpackningsstorlekar: dk
- Förpackning om 1 injektionsflaska med pulver till injektionsvätska, 1 ampull med vatten för
injektionsvätskor, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett
- Förpackning om 6 injektionsflaskor med pulver till injektionsvätska och 6 ampuller med vatten
go för injektionsvätskor
- Förpackning om 10 injektionsflaskor med pulver till injektionsvätska, 10 ampuller med vatten
för injektionsvätskor, 10 injektionssprutor, 20 injektionsnålar och 10 rengöringsservetter gre
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning: län
Tillverkare:
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
Industriepark 30 B- 2220 Heist- op- den- Berg Belgien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av r in
godkännandet för försäljning:
Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11 dle
Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien
България me
Magyarország
ул.
"Проф.
Милко Бичев "№ 7, ет. 3 BG- София 1504 Тел.: +359 2 944 1073 ke Lä
Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
311 Česká republika Na Příkopě 25 CZ- 110 00 Praha 1
Malta 168 Christopher Street MT- VLT02 Valletta
Danmark
Nederland
ljn Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
rsä Deutschland Thomas- Dehler- Straße 27
Norge Pb 398
r fö D- 81737 München Tel: + 49 - (0) 89 627 31- 0
N- 1326 Lysaker Tlf: + 47 67 16 64 50
t fö Eesti Österreich Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Badener Strasse 23 A- 2514 Traiskirchen Tel: + 43 - (0) 2252 502- 0
än Ελλάδα
Αγίου ∆ηµητρίου 63 GR- 174 55 Άλιµος Tηλ: + 30- 210 98 97 300
Al.
Jerozolimskie 195a PL- 02- 222 Warszawa Tel.: + 48 - (0) 22 478 41 50
go
España Km.
36, Ctra.
Nacional I
Portugal Rua Agualva dos Açores 16
E- 28750 San Agustín de Guadalix Tel: + 34- 91 848 85 00
– Madrid län
P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti
Tel. + 40 21 233 35 30 r in
Ireland Shire Park Welwyn Garden City tä
Slovenija Dunajska 22 SI- 1000 Ljubljana
Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636 dle
Tel: + 386 01 3001070
Slovenská republika Ísland Strakova 5 Hörgatún 2 SK- 811 01 Bratislava IS- 210 Garðabær me
Sími: + 354 535 70 00
Tel: + 421 (2) 5920 2712
Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini Lä
PL 3/ PB 3 FIN- 02201 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
312 Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
ing Latvija Bauskas 58a - 401 Rīga, LV- 1004
United Kingdom Shire Park Welwyn Garden City
ljn Tel: + 371- 7 21 38 25
Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
rsä Lietuva Kęstučio g.
r fö LT- 08124 Vilnius Tel. + 370 52 101868
t fö Denna bipacksedel godkändes senast
än Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu dk go gre län te r in tä dle me ke Lä
313 HUR MAN SJÄLV INJICERAR VIRAFERON
Följande instruktioner förklarar hur du injicerar Viraferon själv.
Läs instruktionerna noggrant och följ dem steg för steg.
Försök inte
ing injicera själv om du inte är säker på att du förstår hur man gör.
Förberedelse Lägg fram följande föremål innan du börjar:
- en injektionsflaska med Viraferon pulver till injektionsvätska;
- en ampull med vätska för Viraferon (1 ml vatten för injektionsvätskor);
- en 2 ml spruta;
- en lång nål (till exempel 0, 8 x 40 mm [21 gauge 1, 5 inch]) för att sätta till vatten för
injektionsvätskor till injektionsflaskan med Viraferon pulver;
r fö
- en kort nål (till exempel 0, 3 x 13 mm [30 gauge 0, 5 inch]) för den subkutana injektionen;
- en rengöringsservett.
Tvätta dina händer noggrant.
t fö Beredning av Viraferon pulver till injektionsvätska, lösning Ta bort skyddet från injektionsflaskan med Viraferon.
Rengör gummiproppen på injektionsflaskan med en rengöringsservett.
Ta ut
Rör inte sprutspetsen.
Ta den långa nålen och sätt fast den ordentligt på spetsen på sprutan.
Ta bort nålskyddet utan att röra nålen och håll kvar sprutan med nålen i handen. dk Knacka försiktigt på toppen av ampullen med vätska för att försäkra dig om att all vätska är i botten av ampullen.
Bryt av toppen på ampullen.
För ner nålen i ampullen och dra upp all vätska. go För att bereda Viraferon lösning, för ner nålen genom gummiproppen på injektionsflaskan med Viraferon.
Placera sen försiktigt nålspetsen mot injektionsflaskans glasvägg utan att vidröra den rengjorda proppen på injektionsflaskan med dina händer. gre
Injicera långsamt lösningen genom att rikta strålen mot glasväggen på injektionsflaskan för att undvika att det bildas luftbubblor.
Rikta inte strålen mot det vita pulvret på botten av injektionsflaskan.
För att lösa upp det vita pulvret roteras injektionsflaskan med Viraferon försiktigt med nålen kvar i flaskan till dess att innehållet löst sig fullständigt.
Skaka inte.
Om luftbubblor bildas, län
Om den inte används omedelbart måste den förvaras vid 2°C - 8°C i kylskåp och användas inom te
24 timmar. r in
Beräkning av dosen Viraferon från det beredda pulvret till injektionsvätska, lösning Vänd injektionsflaskan med sprutan upp och ner i ena handen.
Försäkra dig om att nålspetsen befinner sig i den beredda lösningen med Viraferon.
Din andra hand är då fri att använda kolven.
Dra långsamt tillbaka kolven för att dra upp rätt dos i sprutan som din läkare ordinerat. tä
Håll sprutan med nålen i injektionsflaskan pekande uppåt, ta bort sprutan från den långa nålen med nålen kvar i flaskan och utan att röra sprutspetsen.
Ta den korta nålen och placera den ordentligt på dle
sprutan.
Ta bort nålskyddet från nålen och kontrollera eventuella luftbubblor i sprutan.
Om du ser några bubblor så dra tillbaka kolven något och knacka försiktigt på sprutan med nålen pekande uppåt till dess att bubblorna försvinner.
Sätt tillbaka nålskyddet me
och lägg sprutan med nålen på en plan yta.
Försäkra dig om att lösningen är rumstempererad upp till 25°C.
Om lösningen är kall, värm sprutan mellan dina handflator.
Undersök den beredda lösningen före administrering.
Den ska vara klar och ke
Använd den inte om den är missfärgad eller innehåller partiklar.
Lä
Injektion av lösningen Välj ut ett injektionsställe.
Det bästa stället för injektion är vävnad med ett lager fett mellan huden och muskeln: lår, utsidan av överarmen (du kan behöva hjälp av en annan person för att kunna använda
Om du är ovanligt smal så använd endast låret eller utsidan av armen för injektion.
Byt injektionsställe varje gång.
ing Rengör och desinficera huden där du ska injicera.
Vänta tills ytan har torkat.
Ta bort nålskyddet.
Ta med en hand tag i ett veck med löst skinn.
Med den andra handen håller du i sprutan som du håller i en penna.
Stick in nålen i hudvecket i en vinkel på 45° till 90°.
Injicera lösningen genom att försiktigt trycka kolven ända ner.
ljn Dra nålen rakt ut från huden.
Tryck med ett litet bandage eller med steril gasväv mot injektionsstället i några sekunder om nödvändigt.
Massera inte injektionsstället.
Om det blöder, täck över med ett
Injektionsflaskan, ampullen och injektionsmaterialet är avsett för engångsbruk och måste kasseras.
Kassera sprutan och nålarna på ett säkert sätt i en sluten behållare.
r fö t fö än dk go gre län te r in tä dle me ke Lä
315 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Viraferon 3 miljoner IE/ 0, 5 ml injektionsvätska, lösning Interferon alfa- 2b
ing Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
ljn
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
rsä
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
1.
Vad Viraferon är och vad det används för 2.
t fö 3.
Hur du använder Viraferon 4.
Eventuella biverkningar 5.
än 6.
Övriga upplysningar
dk 1.
VAD VIRAFERON ÄR OCH VAD DET ANVÄNDS FÖR go Viraferon (interferon alfa- 2b) påverkar och hjälper kroppens immunförsvar i kampen mot infektioner och allvarliga sjukdomar.
Viraferon används för vuxna patienter för behandling av kronisk hepatit B eller C, vilka är virusinfektioner i levern. gre
Viraferon används i kombination med ribavirin hos barn och ungdomar som är 3 år och äldre med tidigare obehandlad kronisk hepatit C. län
2.
INNAN DU ANVÄNDER VIRAFERON te
Använd inte Viraferon
- om du är allergisk (överkänslig) mot interferon eller något av övriga innehållsämnen i
r in
Viraferon.
- om du har någon allvarlig hjärtsjukdom.
- om du har nedsatt njur - eller leverfunktion.
- om du har avancerad dekompenserad (okontrollerad) leversjukdom.
- om du har hepatit och nyligen har behandlats med läkemedel som minskar immunförsvaret (med
undantag för korttidsbehandling med läkemedel av kortisontyp). dle
- om du har haft kramper (konvulsioner).
- om du har haft någon autoimmun sjukdom eller har genomgått organtransplantation och tar
läkemedel som minskar ditt immunförsvar (ditt immunförsvar hjälper till att skydda dig mot me
- om du har en sköldkörtelsjukdom som inte är välkontrollerad.
Barn och ungdomar: ke
- Om du haft allvarliga psykiska störningar eller störning i centrala nervsystemet, såsom allvarlig
Lä
Var särskilt försiktig med Viraferon
- om du är gravid eller planerar att bli gravid (se Graviditet).
- om du har haft en allvarlig psykisk störning eller störning i centrala nervsystemet.
Interferon
alfa- 2b får inte användas till barn och ungdomar som har eller har haft svåra psykiska tillstånd (se ” Använd inte Viraferon ”).
316
- om du någon gång har haft depression eller utvecklar symptom som hör till depression (t ex
känslor av svårmod, nedslagenhet) under behandlingen med Viraferon (se avsnitt 4).
- om du har psoriasis kan den förvärras under behandling med Viraferon.
Berätta för din
ing läkare om du tror du håller på att få en infektion.
- om du utvecklar symptom som förknippas med en förkylning eller andra luftvägsinfektioner,
såsom feber, hosta eller svårigheter att andas, så berätta det för din läkare.
- om du märker en onormal benägenhet för blödning eller blåmärken, så berätta det omedelbart
ljn för din läkare.
- om du utvecklar symptom på en allvarlig allergisk reaktion (såsom andningssvårigheter, pipande
rsä andning eller nässelfeber) medan du tar detta läkemedel, så sök omedelbart medicinsk hjälp.
- om du även behandlas för hiv, se Användning av andra läkemedel.
- om du har genomgått en organtransplantation, antingen njure eller lever, kan interferonbehandling
r fö öka risken för att organet stöts bort.
Diskutera detta med din läkare.
Dessutom kan muntorrhet ha en skadlig
t fö inverkan på tänderna och munslemhinnan vid långtidsbehandling med kombinationen av Viraferon och ribavirin.
Du bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om du gör det ska du skölja munnen
än noggrant efteråt.
dk Många barn växte inte eller ökade inte i vikt lika mycket som förväntat under den ett år långa behandlingen.
Emellertid vändes generellt denna trend under de 6 månaderna efter behandlingen, även om ett fåtal barn inte återtog sin tidigare tillväxthastighet inom det första året efter avslutad go behandling.
Berätta för din läkare om du någon gång har haft en hjärtattack eller hjärtproblem, om du har haft gre
oregelbunden andning eller lunginflammation, problem med blodets koagulation, leverpåverkan, sköldkörtelproblem, diabetes eller högt eller lågt blodtryck.
Berätta för din läkare om du någon gång har behandlats för depression eller någon annan psykiatrisk län
sjukdom, förvirring eller medvetslöshet, tankar på självmord eller om du gjort ett självmordsförsök.
Berätta för din läkare om du tar den kinesiska örtmedicinen shosaikoto. te
Användning av andra läkemedel r in
Kontrollera därför med din läkare eller apotekspersonalen angående intag av alkoholhaltiga drycker, sömntabletter, lugnande medel eller starka smärtstillande medel. tä
Berätta för din läkare om du tar teofyllin eller aminofyllin mot astma och om alla andra läkemedel du tar eller nyligen har tagit, även receptfria sådana, eftersom dosen av vissa läkemedel kan behöva dle
anpassas under tiden du behandlas med Viraferon.
Patienter som även är hiv- infekterade:
Mjölksyraacidos och förvärrad leverfunktion är biverkningar me
Om du får HAART- behandling kan tillägg av Viraferon och ribavirin ge ökad risk för mjölksyraacidos och leversvikt.
Din läkare kommer att övervaka dig för tecken och symptom på dessa tillstånd (läs även bipacksedeln för ribavirin).
Dessutom kan patienter som behandlas med Viraferon och ribavirin i ke
Lä
Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
317 Användning av Viraferon med mat och dryck Under behandlingen med Viraferon kan din läkare vilja att du dricker extra vätska för att motverka lågt blodtryck.
ing Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
I studier på dräktiga djur, har interferoner i vissa fall orsakat missfall.
Effekten på gravida kvinnor är inte känd.
ljn ofött barn, därför måste både kvinnliga och manliga patienter vidta speciella försiktighetsåtgärder i sitt sexuella samliv om det finns en risk att bli gravid:
rsä
- om du är flicka eller kvinna i fertil ålder måste du visa upp ett negativt graviditetstest före
behandlingen, varje månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Du och din partner måste båda använda ett effektivt preventivmedel under den tid du tar
r fö ribavirin och under 4 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
- om du är man och tar ribavirin ska du inte ha samlag med en gravid kvinna såvida du inte använder
Detta minskar risken för att ribavirin blir kvar i kvinnans kropp.
Om din kvinnliga partner inte är gravid nu men är i fertil ålder, måste hon göra ett graviditetstest varje månad under
t fö behandlingen och under 7 månader efter att behandlingen har avslutats.
Du kan diskutera detta med din läkare.
Du
än kan diskutera detta med din läkare.
dk Det är inte känt om detta läkemedel utsöndras i bröstmjölk.
Därför ska du inte amma ditt barn om du tar Viraferon.
Körförmåga och användning av maskiner Kör inte bil eller använd verktyg eller maskiner om du blir dåsig, trött eller förvirrad av detta gre
läkemedel. län
3.
HUR DU ANVÄNDER VIRAFERON
Dela inte med dig av detta läkemedel till någon annan. te
Doseringen r in
kommer att variera beroende på vilken sjukdom du behandlas för.
Om du injicerar Viraferon själv, var noga med att dosen som du ordinerats tydligt framgår av tä
läkemedelsförpackningen som du erhåller.
Doser som ska ges 3 gånger per vecka ges bäst varannan dag. dle
Den normala startdosen för varje tillstånd är följande, individuella doser kan emellertid variera och din läkare kan ändra din dos baserat på dina specifika behov: me
Kronisk hepatit B:
5 till 10 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden). ke
Kronisk hepatit C:
Vuxna - 3 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden) i kombination med ribavirin eller som enda behandling.
Barn som är 3 år eller äldre och ungdomar - 3 miljoner IE/ m2 3 gånger per vecka (varannan dag) injicerat subkutant (under huden) i Lä
Din läkare kan ordinera en annan dos Viraferon enbart eller i kombination med andra läkemedel (t. ex. ribavirin).
Om du är ordinerad Viraferon i kombination med ett annat läkemedel, läs bipacksedeln för läkemedlet du använder i kombination för mer information.
Din läkare kommer att bestämma det 318 exakta doseringsschemat utifrån dina behov.
Om du upplever effekten av Viraferon är för stark eller för svag, vänd dig till din läkare eller apotekspersonalen.
Subkutan användning:
ing Viraferon är vanligtvis avsedd för subkutan användning.
Det betyder att Viraferon injiceras med en kort injektionsnål i fettvävnaden precis under huden.
Om du injicerar detta läkemedel själv, kommer du att få instruktioner hur du ska förbereda och ge injektionen.
ljn slutet av bipacksedeln).
rsä En dos Viraferon ges varje fastställd dag.
Viraferon ges antingen eller tre gånger per vecka, varannan dag, till exempel på måndag, onsdag och fredag.
Om du injicerar själv, eller ger det till ett barn gör det vid sängdags.
r fö Använd alltid Viraferon enligt läkarens anvisningar.
Överskrid inte den rekommenderade doseringen och använd Viraferon så länge som det ordinerats.
t fö Om du använt för stor mängd av Viraferon Berätta för din läkare eller sjukvårdspersonal så snart som möjligt.
än Om du har glömt att ta Viraferon Om du själv administrerar behandlingen, eller om du hjälper ett barn att ta Viraferon i kombination dk med ribavirin injicera den rekommenderade dosen så snart du kommer ihåg det och fortsätt behandlingen som vanligt.
Ta inte dubbla doser för att kompensera för glömd dos.
Om du är ordinerad att injicera detta läkemedel varje dag och du av misstag missar en hel dagsdos, fortsätt behandlingen go med den vanliga dosen följande dag.
Om det behövs, kontakta din läkare eller apotekspersonalen. gre
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Viraferon orsaka biverkningar, men alla användare behöver inte få dem.
Även om inte alla dessa biverkningar inträffar, kan de kräva medicinsk hjälp om de inträffar. län
Vissa personer blir deprimerade då de tar Viraferon, antingen enbart eller i kombination med ribavirin, och i vissa fall har personer haft självmordstankar eller aggressivt beteende (ibland riktat mot andra). te
Vissa patienter har begått självmord.
Se till att söka akutvård om du märker att du blir deprimerad eller har självmordstankar eller att ditt beteende förändras.
Du kanske vill överväga att be en r in
familjemedlem eller nära vän om hjälp att uppmärksamma dig på tecken på depression eller förändringar i ditt beteende. tä
Användning hos barn:
Barn är speciellt benägna att utveckla depressioner under behandling med Viraferon och ribavirin.
Kontakta omedelbart läkare eller uppsök akutvård om barnet uppvisar ovanliga beteendesymptom, känner sig deprimerade eller har en känsla av att vilja skada sig själva dle
omedelbart för din läkare eller gå till akutmottagningen på närmaste sjukhus: • svullnad av händerna, fötterna, anklarna, ansiktet, läpparna, munnen eller svalget och som kan orsaka svälj - eller andningssvårigheter; nässelfeber, svimning. ke
De är alla mycket allvarliga biverkningar.
Om du får dem kan du ha fått en allvarlig allergisk reaktion mot Viraferon.
Du kan behöva akut medicinskt omhändertagande eller inläggning på sjukhus.
Lä
Berätta omedelbart för din läkare om någon av följande biverkningar inträffar: • smärta i bröstkorgen eller kvarstående och svår hosta, oregelbundna eller snabba hjärtslag, andfåddhet, förvirring, svårigheter att hålla sig pigg, domningar eller stickande känsla eller
319 smärta i händer eller fötter, krampanfall, svårigheter med sömn, tankeförmåga eller koncentration, förändrat sinnestillstånd, självmordstankar, självmordsförsök, förändrat beteende eller aggressivt beteende (ibland riktat mot andra), hallucinationer, svår buksmärta, svart eller tjärliknande avföring, blod i avföring eller urin, kraftig näsblödning, vaxliknande blekhet av
ing huden, högt blodsocker, feber eller frossa som uppstår efter flera veckors behandling, smärta i nedre delen av ryggen eller i sidan, besvärlig urinering, problem med dina ögon, din syn eller hörsel, hörselförlust, svåra eller smärtsamma rodnader eller sår på huden eller slemhinnor.
Dessa biverkningar kan vara en signal på allvarliga biverkningar som kan kräva akut medicinskt
Din läkare kommer att ta blodprov för att försäkra att antalet av dina vita blodkroppar (celler som skyddar mot infektioner) och röda blodkroppar (celler som transporterar järn
r fö I början av Viraferon behandlingen kan du uppleva influensaliknande symptom med feber, utmattning, huvudvärk, muskelsmärta, ledsmärta och frossbrytningar/ stelhet.
Din läkare kan rekommendera att du tar paracetamol om du utvecklar dessa symptom.
t fö Andra biverkningar som kan inträffa är:
Mycket vanliga rapporterade biverkningar (minst 1 av 10 användare):
En del barn har fått en minskning av tillväxthastigheten (längd och vikt). gre
Vanliga rapporterade biverkningar (förekommer hos fler än 1 av 100 användare): törst, uttorkning, högt blodtryck, migrän, svullna körtlar, vallningar, menstruationsbesvär, minskad sexuell drift, vaginala besvär, bröstsmärta, smärta i testiklarna, problem med sköldkörteln, rött län
tandkött, muntorrhet, röd eller ömmande mun eller tunga, tandvärk eller tandbesvär, herpes simplex (feberblåsor), smakförändring, orolig mage, matsmältningsbesvär (halsbränna), förstoppning, leverförstoring (leverproblem, ibland svåra), lös avföring, sängvätning hos barn, bihåleinflammation, te
bronkit, ögonsmärta, problem med tårkanalerna, konjuktivit (” röda ögon ”), oro, sömnighet, sömngång, besvär/ problem med beteendet, nervositet, täppt eller rinnande näsa, nysningar, snabb andning, blek r in
eller rodnad hud, blåmärken, mycket köldkänsliga fingrar och tår, hud - eller nagelbesvär, psoriasis (debut eller förvärrad), ökad svettning, ökat behov att urinera, darrningar, minskad känslighet för beröring, artrit. tä
Sällan rapporterade biverkningar (förekommer hos färre än 1 av 1000 användare): lunginflammation dle
Mycket sällan rapporterade biverkningar (förekommer hos färre än 1 av 10 000 användare): lågt blodtryck, ansiktssvullnad, diabetes, vadkramper, ryggvärk, njurproblem, nervskada, blödande me
tandkött, aplastisk anemi.
Detta kan ge svår blodbrist med symtom som kan omfatta ovanlig trötthet och orkeslöshet. ke
I mycket sällsynta fall har sarkoidos rapporterats (en sjukdom som kännetecknas av ihållande feber, viktminskning, ledvärk och – svullnad, hudförändringar och svullna körtlar).
Medvetslöshet har Lä
inträffat i mycket sällsynta fall, i de flesta fall hos äldre patienter behandlade med höga doser.
Fall av stroke (cerebrovaskulära händelser) har rapporterats.
Berätta omedelbart för din läkare om du har några av dessa symptom.
Sjukdom i tandrothinnan (tandköttet angrips) och tandproblem, förändrat sinnestillstånd, medvetandeförlust, akuta överkänslighetsreaktioner inklusive urtikaria (nässelfeber), angioödem 320 (svullna händer, fötter, anklar, ansikte, läppar, mun eller strupe, vilket kan medföra svårigheter att svälja eller andas), sammandragning av bronkerna och anafylaxi (en allvarlig allergisk reaktion som drabbar hela kroppen) har rapporterats, men det är okänt hur vanliga de är.
ing Dessutom har Vogt- Koyanagi- Haradas syndrom (en autoimmun inflammatorisk sjukdom som drabbar ögon, hud och membranen i öron, hjärna och ryggmärg) rapporterats vid användning av Viraferon.
Om några biverkningar blir värre
ljn eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
rsä 5.
HUR VIRAFERON SKA FÖRVARAS
r fö Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2°C – 8°C).
t fö Får ej frysas.
Under korta resor kan vätskan förvaras utanför kylskåp vid eller under 25°C i upp till sju dagar före användning.
Om
än läkemedlet inte används under denna sju- dagars period, ska det kasseras.
dk Används före utgångsdatum som anges på förpackningen.
Använd inte Viraferon om du märker någon förändring av utseendet av Viraferon. go
Eventuell kvarvarande produkt måste kasseras efter att dosen dragits ut.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör gre
med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön. län
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration te
- Den aktiva substansen är rekombinant interferon alfa- 2b, 3 miljoner IE i en injektionsflaska för
engångsbruk. r in
- Övriga innehållsämnen är vattenfritt dinatriumfosfat, natriumdivätefosfatmonohydrat,
natriumedetat, natriumklorid, m- kresol, polysorbat 80 och vatten för injektionsvätskor. tä
Läkemedlets utseende och förpackningsstorlekar
Viraferon finns som en injektionsvätska, lösning dle
Den klara och färglösa lösningen är förpackad i en injektionsflaska av glas med 1 injektionsspruta, 1 injektionsnål och 1 rengöringsservett.
Förpackningar om 1, 6 eller 12.
Enbart injektionsflaska finns också tillgänglig. me
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning: ke
SP Europe 73, rue de Stalle B- 1180 Bruxelles Lä
SP Labo N. V.
Industriepark 30 B- 2220 Heist- op- den- Berg
Belgien
Belgien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
321 België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien
ing Tél/ Tel: + 32 - (0) 2 370 92 11
България ул.
"Проф.
Милко Бичев "№ 7, ет. 3
Magyarország Alkotás u.
53.
ljn BG- София 1504 Тел.: +359 2 944 1073
H- 1123 Budapest Tel.: +36 1 457- 8500
rsä Česká republika Na Příkopě 25
Malta 168 Christopher Street
r fö CZ- 110 00 Praha 1 Tel: +420 221771250
MT- VLT02 Valletta Tel: + 356- 21 23 21 75
t fö Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
än Deutschland
Norge dk
Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Pb 398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Österreich Järvevana tee 9
Badener Strasse 23
EE- 11314 Tallinn Tel: + 372 654 96 86
A- 2514 Traiskirchen Tel: + 43 - (0) 2252 502- 0
Ελλάδα Αγίου ∆ηµητρίου 63 GR- 174 55 Άλιµος Tηλ: + 30- 210 98 97 300
Polska Al.
Jerozolimskie 195a PL- 02- 222 Warszawa Tel.: + 48 - (0) 22 478 41 50
España
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00 tä dle me ke Lä
Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
322 France 92 rue Baudin F- 92300 Levallois- Perret
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1
ing Tél: + 33 - (0) 1 41 06 35 00
RO- 013682 Bucureşti Tel. + 40 21 233 35 30
ljn Ireland Shire Park Welwyn Garden City
Slovenija Dunajska 22 SI- 1000 Ljubljana
rsä Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Tel: + 386 01 3001070
r fö Ísland Hörgatún 2 IS- 210 Garðabær
Slovenská republika Strakova 5 SK- 811 01 Bratislava
t fö Sími: + 354 535 70 00
Tel: + 421 (2) 5920 2712
Italia
Suomi/ Finland
PL 3/ PB 3
än Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
go
FIN- 02201 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300 dk
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία
gre
Sverige Box 6185 S- 102 33 Stockholm
Τηλ: +357- 22 757188
Tel: + 46 - (0) 8 522 21 500
Latvija
United Kingdom
Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
te
Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva r in
Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868 tä
Denna bipacksedel godkändes senast dle
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) me
323 HUR MAN SJÄLV INJICERAR VIRAFERON
Följande instruktioner förklarar hur du injicerar Viraferon själv.
Läs instruktionerna noggrant och följ dem steg för steg.
Din läkare eller hans/ hennes sjuksköterska kommer att instruera dig.
Försök inte
ing injicera själv om du inte är säker på att du förstår hur man gör.
Förberedelse Lägg fram följande föremål innan du börjar:
- en injektionsflaska med Viraferon injektionsvätska;
- en 1 ml spruta;
rsä
- en nål för den subkutana injektionen (till exempel 0, 4 x 13 mm [27 gauge 0, 5 inch]);
- en rengöringsservett.
Tvätta dina händer noggrant.
r fö Beräkning av dosen Viraferon Ta bort skyddet från injektionsflaskan.
Om det är en injektionsflaska för flerdosbruk, behöver du bara ta bort skyddet när du förbereder den första dosen.
t fö innehållande lösningen med Viraferon med en rengöringsservett.
Ta ut nålen ur förpackningen.
Rör inte spetsen på sprutan.
Ta nålen och sätt fast den ordentligt på sprutspetsen.
än Ta bort nålskyddet och fyll sprutan med luft genom att dra kolven till nivån som motsvarar den dos din läkare ordinerat. dk Håll injektionsflaskan med Viraferon pekande uppåt utan att vidröra den rengjorda toppen av injektionsflaskan med dina händer.
För in nålen i injektionsflaskan med Viraferon injektionsvätska och injicera luft i injektionsflaskan. go Vänd injektionsflaskan med sprutan upp och ner i ena handen.
Försäkra dig om att nålspetsen befinner sig i lösningen med Viraferon.
Din andra hand är då fri att använda kolven.
Dra långsamt tillbaka kolven för att dra upp rätt dos som din läkare ordinerat i sprutan. gre
Ta bort nålen från injektionsflaskan och kontrollera eventuella luftbubblor i sprutan.
Om du ser några bubblor så dra tillbaka kolven något och knacka försiktigt på sprutan med nålen pekande uppåt till dess att bubblorna försvinner.
Tryck försiktigt tillbaka kolven till rätt dos.
Sätt tillbaka nålskyddet och lägg sprutan med nålen på en plan yta. län
Försäkra dig om att lösningen är rumstempererad upp till 25°C.
Om lösningen är kall, värm sprutan mellan dina handflator.
Undersök lösningen före administrering.
Den ska vara klar och färglös. te
Använd den inte om den är missfärgad eller innehåller partiklar.
Du är nu redo att injicera dosen. r in
Injektion av lösningen Välj ut ett injektionsställe.
Det bästa stället för injektion är vävnad med ett lager fett mellan huden och muskeln: lår, utsidan av överarmen (du kan behöva hjälp av en annan person för att kunna använda detta ställe), buken (med undantag av naveln och midjelinjen).
Om du är ovanligt smal så använd tä
endast låret eller utsidan av armen för injektion.
Byt injektionsställe varje gång. dle
Rengör och desinficera huden där du ska injicera.
Vänta tills ytan har torkat.
Ta bort nålskyddet.
Ta med en hand tag i ett veck med löst skinn.
Med den andra handen håller du i sprutan som du håller i me
Stick in nålen i hudvecket i en vinkel på 45° till 90°.
Injicera lösningen genom att försiktigt trycka kolven ända ner.
Dra nålen rakt ut från huden.
Tryck med ett litet bandage eller med steril gasväv mot injektionsstället i några sekunder om nödvändigt.
Massera inte injektionsstället.
blöder, täck över med ett plåster.
Injektionsflaskan och injektionsmaterialet är avsett för engångsbruk och måste kasseras.
Kassera sprutan och nålarna på ett säkert sätt i en sluten behållare.
Injektionsflaskorna för flergångsbruk måste Lä
324 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Viraferon 5 miljoner IE/ 0, 5 ml injektionsvätska, lösning Interferon alfa- 2b
ing Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
ljn
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
rsä
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
1.
Vad Viraferon är och vad det används för 2.
t fö 3.
Hur du använder Viraferon 4.
Eventuella biverkningar 5.
än 6.
Övriga upplysningar
dk 1.
VAD VIRAFERON ÄR OCH VAD DET ANVÄNDS FÖR go Viraferon (interferon alfa- 2b) påverkar och hjälper kroppens immunförsvar i kampen mot infektioner och allvarliga sjukdomar.
Viraferon används för vuxna patienter för behandling av kronisk hepatit B eller C, vilka är virusinfektioner i levern. gre
Viraferon används i kombination med ribavirin hos barn och ungdomar som är 3 år och äldre med tidigare obehandlad kronisk hepatit C. län
2.
INNAN DU ANVÄNDER VIRAFERON te
Använd inte Viraferon
- om du är allergisk (överkänslig) mot interferon eller något av övriga innehållsämnen i
r in
Viraferon.
- om du har någon allvarlig hjärtsjukdom.
- om du har nedsatt njur - eller leverfunktion.
- om du har avancerad dekompenserad (okontrollerad) leversjukdom.
- om du har hepatit och nyligen har behandlats med läkemedel som minskar immunförsvaret (med
undantag för korttidsbehandling med läkemedel av kortisontyp). dle
- om du har haft kramper (konvulsioner).
- om du har haft någon autoimmun sjukdom eller har genomgått organtransplantation och tar
läkemedel som minskar ditt immunförsvar (ditt immunförsvar hjälper till att skydda dig mot me
- om du har en sköldkörtelsjukdom som inte är välkontrollerad.
Barn och ungdomar: ke
- Om du haft allvarliga psykiska störningar eller störning i centrala nervsystemet, såsom allvarlig
Lä
Var särskilt försiktig med Viraferon
- om du är gravid eller planerar att bli gravid (se Graviditet).
- om du har haft en allvarlig psykisk störning eller störning i centrala nervsystemet.
Interferon
alfa- 2b får inte användas till barn och ungdomar som har eller har haft svåra psykiska tillstånd (se ” Använd inte Viraferon ”).
325
- om du någon gång har haft depression eller utvecklar symptom som hör till depression (t ex
känslor av svårmod, nedslagenhet) under behandlingen med Viraferon (se avsnitt 4).
- om du har psoriasis kan den förvärras under behandling med Viraferon.
Berätta för din
ing läkare om du tror du håller på att få en infektion.
- om du utvecklar symptom som förknippas med en förkylning eller andra luftvägsinfektioner,
såsom feber, hosta eller svårigheter att andas, så berätta det för din läkare.
- om du märker en onormal benägenhet för blödning eller blåmärken, så berätta det omedelbart
ljn för din läkare.
- om du utvecklar symptom på en allvarlig allergisk reaktion (såsom andningssvårigheter, pipande
rsä andning eller nässelfeber) medan du tar detta läkemedel, så sök omedelbart medicinsk hjälp.
- om du även behandlas för hiv, se Användning av andra läkemedel.
- om du har genomgått en organtransplantation, antingen njure eller lever, kan interferonbehandling
r fö öka risken för att organet stöts bort.
Diskutera detta med din läkare.
Dessutom kan muntorrhet ha en skadlig
t fö inverkan på tänderna och munslemhinnan vid långtidsbehandling med kombinationen av Viraferon och ribavirin.
Du bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om du gör det ska du skölja munnen
än noggrant efteråt.
dk Många barn växte inte eller ökade inte i vikt lika mycket som förväntat under den ett år långa behandlingen.
Emellertid vändes generellt denna trend under de 6 månaderna efter behandlingen, även om ett fåtal barn inte återtog sin tidigare tillväxthastighet inom det första året efter avslutad go behandling.
Berätta för din läkare om du någon gång har haft en hjärtattack eller hjärtproblem, om du har haft gre
oregelbunden andning eller lunginflammation, problem med blodets koagulation, leverpåverkan, sköldkörtelproblem, diabetes eller högt eller lågt blodtryck.
Berätta för din läkare om du någon gång har behandlats för depression eller någon annan psykiatrisk län
sjukdom, förvirring eller medvetslöshet, tankar på självmord eller om du gjort ett självmordsförsök.
Berätta för din läkare om du tar den kinesiska örtmedicinen shosaikoto. te
Användning av andra läkemedel r in
Kontrollera därför med din läkare eller apotekspersonalen angående intag av alkoholhaltiga drycker, sömntabletter, lugnande medel eller starka smärtstillande medel. tä
Berätta för din läkare om du tar teofyllin eller aminofyllin mot astma och om alla andra läkemedel du tar eller nyligen har tagit, även receptfria sådana, eftersom dosen av vissa läkemedel kan behöva dle
anpassas under tiden du behandlas med Viraferon.
Patienter som även är hiv- infekterade:
Mjölksyraacidos och förvärrad leverfunktion är biverkningar me
Om du får HAART- behandling kan tillägg av Viraferon och ribavirin ge ökad risk för mjölksyraacidos och leversvikt.
Din läkare kommer att övervaka dig för tecken och symptom på dessa tillstånd (läs även bipacksedeln för ribavirin).
Dessutom kan patienter som behandlas med Viraferon och ribavirin i ke
Lä
Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
326 Användning av Viraferon med mat och dryck Under behandlingen med Viraferon kan din läkare vilja att du dricker extra vätska för att motverka lågt blodtryck.
ing Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
I studier på dräktiga djur, har interferoner i vissa fall orsakat missfall.
Effekten på gravida kvinnor är inte känd.
ljn ofött barn, därför måste både kvinnliga och manliga patienter vidta speciella försiktighetsåtgärder i sitt sexuella samliv om det finns en risk att bli gravid:
rsä
- om du är flicka eller kvinna i fertil ålder måste du visa upp ett negativt graviditetstest före
behandlingen, varje månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Du och din partner måste båda använda ett effektivt preventivmedel under den tid du tar
r fö ribavirin och under 4 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
- om du är man och tar ribavirin ska du inte ha samlag med en gravid kvinna såvida du inte använder
Detta minskar risken för att ribavirin blir kvar i kvinnans kropp.
Om din kvinnliga partner inte är gravid nu men är i fertil ålder, måste hon göra ett graviditetstest varje månad under
t fö behandlingen och under 7 månader efter att behandlingen har avslutats.
Du kan diskutera detta med din läkare.
Du
än kan diskutera detta med din läkare.
dk Det är inte känt om detta läkemedel utsöndras i bröstmjölk.
Därför ska du inte amma ditt barn om du tar Viraferon.
Körförmåga och användning av maskiner Kör inte bil eller använd verktyg eller maskiner om du blir dåsig, trött eller förvirrad av detta gre
läkemedel. län
3.
HUR DU ANVÄNDER VIRAFERON
Dela inte med dig av detta läkemedel till någon annan. te
Doseringen r in
kommer att variera beroende på vilken sjukdom du behandlas för.
Om du injicerar Viraferon själv, var noga med att dosen som du ordinerats tydligt framgår av tä
läkemedelsförpackningen som du erhåller.
Doser som ska ges 3 gånger per vecka ges bäst varannan dag. dle
Den normala startdosen för varje tillstånd är följande, individuella doser kan emellertid variera och din läkare kan ändra din dos baserat på dina specifika behov: me
Kronisk hepatit B:
5 till 10 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden). ke
Kronisk hepatit C:
Vuxna - 3 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden) i kombination med ribavirin eller som enda behandling.
Barn som är 3 år eller äldre och ungdomar - 3 miljoner IE/ m2 3 gånger per vecka (varannan dag) injicerat subkutant (under huden) i Lä
Din läkare kan ordinera en annan dos Viraferon enbart eller i kombination med andra läkemedel (t. ex. ribavirin).
Om du är ordinerad Viraferon i kombination med ett annat läkemedel, läs bipacksedeln för läkemedlet du använder i kombination för mer information.
Din läkare kommer att bestämma det 327 exakta doseringsschemat utifrån dina behov.
Om du upplever effekten av Viraferon är för stark eller för svag, vänd dig till din läkare eller apotekspersonalen.
Subkutan användning:
ing Viraferon är vanligtvis avsedd för subkutan användning.
Det betyder att Viraferon injiceras med en kort injektionsnål i fettvävnaden precis under huden.
Om du injicerar detta läkemedel själv, kommer du att få instruktioner hur du ska förbereda och ge injektionen.
ljn slutet av bipacksedeln).
rsä En dos Viraferon ges varje fastställd dag.
Viraferon ges antingen eller tre gånger per vecka, varannan dag, till exempel på måndag, onsdag och fredag.
Om du injicerar själv, eller ger det till ett barn gör det vid sängdags.
r fö Använd alltid Viraferon enligt läkarens anvisningar.
Överskrid inte den rekommenderade doseringen och använd Viraferon så länge som det ordinerats.
t fö Om du använt för stor mängd av Viraferon Berätta för din läkare eller sjukvårdspersonal så snart som möjligt.
än Om du har glömt att ta Viraferon Om du själv administrerar behandlingen, eller om du hjälper ett barn att ta Viraferon i kombination dk med ribavirin injicera den rekommenderade dosen så snart du kommer ihåg det och fortsätt behandlingen som vanligt.
Ta inte dubbla doser för att kompensera för glömd dos.
Om du är ordinerad att injicera detta läkemedel varje dag och du av misstag missar en hel dagsdos, fortsätt behandlingen go med den vanliga dosen följande dag.
Om det behövs, kontakta din läkare eller apotekspersonalen. gre
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Viraferon orsaka biverkningar, men alla användare behöver inte få dem.
Även om inte alla dessa biverkningar inträffar, kan de kräva medicinsk hjälp om de inträffar. län
Vissa personer blir deprimerade då de tar Viraferon, antingen enbart eller i kombination med ribavirin, och i vissa fall har personer haft självmordstankar eller aggressivt beteende (ibland riktat mot andra). te
Vissa patienter har begått självmord.
Se till att söka akutvård om du märker att du blir deprimerad eller har självmordstankar eller att ditt beteende förändras.
Du kanske vill överväga att be en r in
familjemedlem eller nära vän om hjälp att uppmärksamma dig på tecken på depression eller förändringar i ditt beteende. tä
Användning hos barn:
Barn är speciellt benägna att utveckla depressioner under behandling med Viraferon och ribavirin.
Kontakta omedelbart läkare eller uppsök akutvård om barnet uppvisar ovanliga beteendesymptom, känner sig deprimerade eller har en känsla av att vilja skada sig själva dle
omedelbart för din läkare eller gå till akutmottagningen på närmaste sjukhus: • svullnad av händerna, fötterna, anklarna, ansiktet, läpparna, munnen eller svalget och som kan orsaka svälj - eller andningssvårigheter; nässelfeber, svimning. ke
De är alla mycket allvarliga biverkningar.
Om du får dem kan du ha fått en allvarlig allergisk reaktion mot Viraferon.
Du kan behöva akut medicinskt omhändertagande eller inläggning på sjukhus.
Lä
Berätta omedelbart för din läkare om någon av följande biverkningar inträffar: • smärta i bröstkorgen eller kvarstående och svår hosta, oregelbundna eller snabba hjärtslag, andfåddhet, förvirring, svårigheter att hålla sig pigg, domningar eller stickande känsla eller
328 smärta i händer eller fötter, krampanfall, svårigheter med sömn, tankeförmåga eller koncentration, förändrat sinnestillstånd, självmordstankar, självmordsförsök, förändrat beteende eller aggressivt beteende (ibland riktat mot andra), hallucinationer, svår buksmärta, svart eller tjärliknande avföring, blod i avföring eller urin, kraftig näsblödning, vaxliknande blekhet av
ing huden, högt blodsocker, feber eller frossa som uppstår efter flera veckors behandling, smärta i nedre delen av ryggen eller i sidan, besvärlig urinering, problem med dina ögon, din syn eller hörsel, hörselförlust, svåra eller smärtsamma rodnader eller sår på huden eller slemhinnor.
Dessa biverkningar kan vara en signal på allvarliga biverkningar som kan kräva akut medicinskt
Din läkare kommer att ta blodprov för att försäkra att antalet av dina vita blodkroppar (celler som skyddar mot infektioner) och röda blodkroppar (celler som transporterar järn
r fö I början av Viraferon behandlingen kan du uppleva influensaliknande symptom med feber, utmattning, huvudvärk, muskelsmärta, ledsmärta och frossbrytningar/ stelhet.
Din läkare kan rekommendera att du tar paracetamol om du utvecklar dessa symptom.
t fö Andra biverkningar som kan inträffa är:
Mycket vanliga rapporterade biverkningar (minst 1 av 10 användare):
En del barn har fått en minskning av tillväxthastigheten (längd och vikt). gre
Vanliga rapporterade biverkningar (förekommer hos fler än 1 av 100 användare): törst, uttorkning, högt blodtryck, migrän, svullna körtlar, vallningar, menstruationsbesvär, minskad sexuell drift, vaginala besvär, bröstsmärta, smärta i testiklarna, problem med sköldkörteln, rött län
tandkött, muntorrhet, röd eller ömmande mun eller tunga, tandvärk eller tandbesvär, herpes simplex (feberblåsor), smakförändring, orolig mage, matsmältningsbesvär (halsbränna), förstoppning, leverförstoring (leverproblem, ibland svåra), lös avföring, sängvätning hos barn, bihåleinflammation, te
bronkit, ögonsmärta, problem med tårkanalerna, konjuktivit (” röda ögon ”), oro, sömnighet, sömngång, besvär/ problem med beteendet, nervositet, täppt eller rinnande näsa, nysningar, snabb andning, blek r in
eller rodnad hud, blåmärken, mycket köldkänsliga fingrar och tår, hud - eller nagelbesvär, psoriasis (debut eller förvärrad), ökad svettning, ökat behov att urinera, darrningar, minskad känslighet för beröring, artrit. tä
Sällan rapporterade biverkningar (förekommer hos färre än 1 av 1000 användare): lunginflammation dle
Mycket sällan rapporterade biverkningar (förekommer hos färre än 1 av 10 000 användare): lågt blodtryck, ansiktssvullnad, diabetes, vadkramper, ryggvärk, njurproblem, nervskada, blödande me
tandkött, aplastisk anemi.
Detta kan ge svår blodbrist med symtom som kan omfatta ovanlig trötthet och orkeslöshet. ke
I mycket sällsynta fall har sarkoidos rapporterats (en sjukdom som kännetecknas av ihållande feber, viktminskning, ledvärk och – svullnad, hudförändringar och svullna körtlar).
Medvetslöshet har Lä
inträffat i mycket sällsynta fall, i de flesta fall hos äldre patienter behandlade med höga doser.
Fall av stroke (cerebrovaskulära händelser) har rapporterats.
Berätta omedelbart för din läkare om du har några av dessa symptom.
Sjukdom i tandrothinnan (tandköttet angrips) och tandproblem, förändrat sinnestillstånd, medvetandeförlust, akuta överkänslighetsreaktioner inklusive urtikaria (nässelfeber), angioödem 329 (svullna händer, fötter, anklar, ansikte, läppar, mun eller strupe, vilket kan medföra svårigheter att svälja eller andas), sammandragning av bronkerna och anafylaxi (en allvarlig allergisk reaktion som drabbar hela kroppen) har rapporterats, men det är okänt hur vanliga de är.
ing Dessutom har Vogt- Koyanagi- Haradas syndrom (en autoimmun inflammatorisk sjukdom som drabbar ögon, hud och membranen i öron, hjärna och ryggmärg) rapporterats vid användning av Viraferon.
Om några biverkningar blir värre
ljn eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
rsä 5.
HUR VIRAFERON SKA FÖRVARAS
r fö Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2°C – 8°C).
t fö Får ej frysas.
Under korta resor kan vätskan förvaras utanför kylskåp vid eller under 25°C i upp till sju dagar före användning.
Om
än läkemedlet inte används under denna sju- dagars period, ska det kasseras.
dk Används före utgångsdatum som anges på förpackningen.
Använd inte Viraferon om du märker någon förändring av utseendet av Viraferon. go
Eventuell kvarvarande produkt måste kasseras efter att dosen dragits ut.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör gre
med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön. län
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration te
- Den aktiva substansen är rekombinant interferon alfa- 2b, 5 miljoner IE i en injektionsflaska för
engångsbruk. r in
- Övriga innehållsämnen är vattenfritt dinatriumfosfat, natriumdivätefosfatmonohydrat,
natriumedetat, natriumklorid, m- kresol, polysorbat 80 och vatten för injektionsvätskor. tä
Läkemedlets utseende och förpackningsstorlekar
Viraferon finns som en injektionsvätska, lösning. dle
Den klara och färglösa lösningen är förpackad i en injektionsflaska av glas med 1 injektionsspruta, 1 injektionsnål och 1 rengöringsservett.
Förpackningar om 1, 6 eller 12.
Enbart injektionsflaska finns också tillgänglig. me
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning: ke
SP Europe 73, rue de Stalle B- 1180 Bruxelles Lä
SP Labo N. V.
Industriepark 30 B- 2220 Heist- op- den- Berg
Belgien
Belgien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
330 België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien
ing Tél/ Tel: + 32 - (0) 2 370 92 11
България ул.
"Проф.
Милко Бичев "№ 7, ет. 3
Magyarország Alkotás u.
53.
ljn BG- София 1504 Тел.: +359 2 944 1073
H- 1123 Budapest Tel.: +36 1 457- 8500
rsä Česká republika Na Příkopě 25
Malta 168 Christopher Street
r fö CZ- 110 00 Praha 1 Tel: +420 221771250
MT- VLT02 Valletta Tel: + 356- 21 23 21 75
t fö Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
än Deutschland
Norge dk
Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Pb 398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Österreich Järvevana tee 9
Badener Strasse 23
EE- 11314 Tallinn Tel: + 372 654 96 86
A- 2514 Traiskirchen Tel: + 43 - (0) 2252 502- 0
Ελλάδα Αγίου ∆ηµητρίου 63 GR- 174 55 Άλιµος Tηλ: + 30- 210 98 97 300
Polska Al.
Jerozolimskie 195a PL- 02- 222 Warszawa Tel.: + 48 - (0) 22 478 41 50
España
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00 tä dle me ke Lä
Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
331 France 92 rue Baudin F- 92300 Levallois- Perret
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1
ing Tél: + 33 - (0) 1 41 06 35 00
RO- 013682 Bucureşti Tel. + 40 21 233 35 30
ljn Ireland Shire Park Welwyn Garden City
Slovenija Dunajska 22 SI- 1000 Ljubljana
rsä Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Tel: + 386 01 3001070
r fö Ísland Hörgatún 2 IS- 210 Garðabær
Slovenská republika Strakova 5 SK- 811 01 Bratislava
t fö Sími: + 354 535 70 00
Tel: + 421 (2) 5920 2712
Italia
Suomi/ Finland
PL 3/ PB 3
än Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
go
FIN- 02201 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300 dk
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία
gre
Sverige Box 6185 S- 102 33 Stockholm
Τηλ: +357- 22 757188
Tel: + 46 - (0) 8 522 21 500
Latvija
United Kingdom
Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
te
Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva r in
Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868 tä
Denna bipacksedel godkändes senast dle
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) me
332 HUR MAN SJÄLV INJICERAR VIRAFERON
Följande instruktioner förklarar hur du injicerar Viraferon själv.
Läs instruktionerna noggrant och följ dem steg för steg.
Din läkare eller hans/ hennes sjuksköterska kommer att instruera dig.
Försök inte
ing injicera själv om du inte är säker på att du förstår hur man gör.
Förberedelse Lägg fram följande föremål innan du börjar:
- en injektionsflaska med Viraferon injektionsvätska;
- en 1 ml spruta;
rsä
- en nål för den subkutana injektionen (till exempel 0, 4 x 13 mm [27 gauge 0, 5 inch]);
- en rengöringsservett.
Tvätta dina händer noggrant.
r fö Beräkning av dosen Viraferon Ta bort skyddet från injektionsflaskan.
Om det är en injektionsflaska för flerdosbruk, behöver du bara ta bort skyddet när du förbereder den första dosen.
t fö innehållande lösningen med Viraferon med en rengöringsservett.
Ta ut nålen ur förpackningen.
Rör inte spetsen på sprutan.
Ta nålen och sätt fast den ordentligt på sprutspetsen.
än Ta bort nålskyddet och fyll sprutan med luft genom att dra kolven till nivån som motsvarar den dos din läkare ordinerat. dk Håll injektionsflaskan med Viraferon pekande uppåt utan att vidröra den rengjorda toppen av injektionsflaskan med dina händer.
För in nålen i injektionsflaskan med Viraferon injektionsvätska och injicera luft i injektionsflaskan. go Vänd injektionsflaskan med sprutan upp och ner i ena handen.
Försäkra dig om att nålspetsen befinner sig i lösningen med Viraferon.
Din andra hand är då fri att använda kolven.
Dra långsamt tillbaka kolven för att dra upp rätt dos som din läkare ordinerat i sprutan. gre
Ta bort nålen från injektionsflaskan och kontrollera eventuella luftbubblor i sprutan.
Om du ser några bubblor så dra tillbaka kolven något och knacka försiktigt på sprutan med nålen pekande uppåt till dess att bubblorna försvinner.
Tryck försiktigt tillbaka kolven till rätt dos.
Sätt tillbaka nålskyddet och lägg sprutan med nålen på en plan yta. län
Försäkra dig om att lösningen är rumstempererad upp till 25°C.
Om lösningen är kall, värm sprutan mellan dina handflator.
Undersök lösningen före administrering.
Den ska vara klar och färglös. te
Använd den inte om den är missfärgad eller innehåller partiklar.
Du är nu redo att injicera dosen. r in
Injektion av lösningen Välj ut ett injektionsställe.
Det bästa stället för injektion är vävnad med ett lager fett mellan huden och muskeln: lår, utsidan av överarmen (du kan behöva hjälp av en annan person för att kunna använda detta ställe), buken (med undantag av naveln och midjelinjen).
Om du är ovanligt smal så använd tä
endast låret eller utsidan av armen för injektion.
Byt injektionsställe varje gång. dle
Rengör och desinficera huden där du ska injicera.
Vänta tills ytan har torkat.
Ta bort nålskyddet.
Ta med en hand tag i ett veck med löst skinn.
Med den andra handen håller du i sprutan som du håller i me
Stick in nålen i hudvecket i en vinkel på 45° till 90°.
Injicera lösningen genom att försiktigt trycka kolven ända ner.
Dra nålen rakt ut från huden.
Tryck med ett litet bandage eller med steril gasväv mot injektionsstället i några sekunder om nödvändigt.
Massera inte injektionsstället.
blöder, täck över med ett plåster.
Injektionsflaskan och injektionsmaterialet är avsett för engångsbruk och måste kasseras.
Kassera sprutan och nålarna på ett säkert sätt i en sluten behållare.
Injektionsflaskorna för flergångsbruk måste Lä
333 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Viraferon 10 miljoner IE/ ml injektionsvätska, lösning Interferon alfa- 2b
ing Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
ljn
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
rsä
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
1.
Vad Viraferon är och vad det används för 2.
t fö 3.
Hur du använder Viraferon 4.
Eventuella biverkningar 5.
än 6.
Övriga upplysningar
dk 1.
VAD VIRAFERON ÄR OCH VAD DET ANVÄNDS FÖR go Viraferon (interferon alfa- 2b) påverkar och hjälper kroppens immunförsvar i kampen mot infektioner och allvarliga sjukdomar.
Viraferon används för vuxna patienter för behandling av kronisk hepatit B eller C, vilka är virusinfektioner i levern. gre
Viraferon används i kombination med ribavirin hos barn och ungdomar som är 3 år och äldre med tidigare obehandlad kronisk hepatit C. län
2.
INNAN DU ANVÄNDER VIRAFERON te
Använd inte Viraferon
- om du är allergisk (överkänslig) mot interferon eller något av övriga innehållsämnen i
r in
Viraferon.
- om du har någon allvarlig hjärtsjukdom.
- om du har nedsatt njur - eller leverfunktion.
- om du har avancerad dekompenserad (okontrollerad) leversjukdom.
- om du har hepatit och nyligen har behandlats med läkemedel som minskar immunförsvaret (med
undantag för korttidsbehandling med läkemedel av kortisontyp). dle
- om du har haft kramper (konvulsioner).
- om du har haft någon autoimmun sjukdom eller har genomgått organtransplantation och tar
läkemedel som minskar ditt immunförsvar (ditt immunförsvar hjälper till att skydda dig mot me
- om du har en sköldkörtelsjukdom som inte är välkontrollerad.
Barn och ungdomar: ke
- Om du haft allvarliga psykiska störningar eller störning i centrala nervsystemet, såsom allvarlig
Lä
Var särskilt försiktig med Viraferon
- om du är gravid eller planerar att bli gravid (se Graviditet).
- om du har haft en allvarlig psykisk störning eller störning i centrala nervsystemet.
Interferon
alfa- 2b får inte användas till barn och ungdomar som har eller har haft svåra psykiska tillstånd (se ” Använd inte Viraferon ”).
334
- om du någon gång har haft depression eller utvecklar symptom som hör till depression (t ex
känslor av svårmod, nedslagenhet) under behandlingen med Viraferon (se avsnitt 4).
- om du har psoriasis kan den förvärras under behandling med Viraferon.
Berätta för din
ing läkare om du tror du håller på att få en infektion.
- om du utvecklar symptom som förknippas med en förkylning eller andra luftvägsinfektioner,
såsom feber, hosta eller svårigheter att andas, så berätta det för din läkare.
- om du märker en onormal benägenhet för blödning eller blåmärken, så berätta det omedelbart
ljn för din läkare.
- om du utvecklar symptom på en allvarlig allergisk reaktion (såsom andningssvårigheter, pipande
rsä andning eller nässelfeber) medan du tar detta läkemedel, så sök omedelbart medicinsk hjälp.
- om du även behandlas för hiv, se Användning av andra läkemedel.
- om du har genomgått en organtransplantation, antingen njure eller lever, kan interferonbehandling
r fö öka risken för att organet stöts bort.
Diskutera detta med din läkare.
Dessutom kan muntorrhet ha en skadlig
t fö inverkan på tänderna och munslemhinnan vid långtidsbehandling med kombinationen av Viraferon och ribavirin.
Du bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om du gör det ska du skölja munnen
än noggrant efteråt.
dk Många barn växte inte eller ökade inte i vikt lika mycket som förväntat under den ett år långa behandlingen.
Emellertid vändes generellt denna trend under de 6 månaderna efter behandlingen, även om ett fåtal barn inte återtog sin tidigare tillväxthastighet inom det första året efter avslutad go behandling.
Berätta för din läkare om du någon gång har haft en hjärtattack eller hjärtproblem, om du har haft gre
oregelbunden andning eller lunginflammation, problem med blodets koagulation, leverpåverkan, sköldkörtelproblem, diabetes eller högt eller lågt blodtryck.
Berätta för din läkare om du någon gång har behandlats för depression eller någon annan psykiatrisk län
sjukdom, förvirring eller medvetslöshet, tankar på självmord eller om du gjort ett självmordsförsök.
Berätta för din läkare om du tar den kinesiska örtmedicinen shosaikoto. te
Användning av andra läkemedel r in
Kontrollera därför med din läkare eller apotekspersonalen angående intag av alkoholhaltiga drycker, sömntabletter, lugnande medel eller starka smärtstillande medel. tä
Berätta för din läkare om du tar teofyllin eller aminofyllin mot astma och om alla andra läkemedel du tar eller nyligen har tagit, även receptfria sådana, eftersom dosen av vissa läkemedel kan behöva dle
anpassas under tiden du behandlas med Viraferon.
Patienter som även är hiv- infekterade:
Mjölksyraacidos och förvärrad leverfunktion är biverkningar me
Om du får HAART- behandling kan tillägg av Viraferon och ribavirin ge ökad risk för mjölksyraacidos och leversvikt.
Din läkare kommer att övervaka dig för tecken och symptom på dessa tillstånd (läs även bipacksedeln för ribavirin).
Dessutom kan patienter som behandlas med Viraferon och ribavirin i ke
Lä
Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
335 Användning av Viraferon med mat och dryck Under behandlingen med Viraferon kan din läkare vilja att du dricker extra vätska för att motverka lågt blodtryck.
ing Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
I studier på dräktiga djur, har interferoner i vissa fall orsakat missfall.
Effekten på gravida kvinnor är inte känd.
ljn ofött barn, därför måste både kvinnliga och manliga patienter vidta speciella försiktighetsåtgärder i sitt sexuella samliv om det finns en risk att bli gravid:
rsä
- om du är flicka eller kvinna i fertil ålder måste du visa upp ett negativt graviditetstest före
behandlingen, varje månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Du och din partner måste båda använda ett effektivt preventivmedel under den tid du tar
r fö ribavirin och under 4 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
- om du är man och tar ribavirin ska du inte ha samlag med en gravid kvinna såvida du inte använder
Detta minskar risken för att ribavirin blir kvar i kvinnans kropp.
Om din kvinnliga partner inte är gravid nu men är i fertil ålder, måste hon göra ett graviditetstest varje månad under
t fö behandlingen och under 7 månader efter att behandlingen har avslutats.
Du kan diskutera detta med din läkare.
Du
än kan diskutera detta med din läkare.
dk Det är inte känt om detta läkemedel utsöndras i bröstmjölk.
Därför ska du inte amma ditt barn om du tar Viraferon.
Körförmåga och användning av maskiner Kör inte bil eller använd verktyg eller maskiner om du blir dåsig, trött eller förvirrad av detta gre
läkemedel. län
3.
HUR DU ANVÄNDER VIRAFERON
Dela inte med dig av detta läkemedel till någon annan. te
Doseringen r in
kommer att variera beroende på vilken sjukdom du behandlas för.
Om du injicerar Viraferon själv, var noga med att dosen som du ordinerats tydligt framgår av tä
läkemedelsförpackningen som du erhåller.
Doser som ska ges 3 gånger per vecka ges bäst varannan dag. dle
Den normala startdosen för varje tillstånd är följande, individuella doser kan emellertid variera och din läkare kan ändra din dos baserat på dina specifika behov: me
Kronisk hepatit B:
5 till 10 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden). ke
Kronisk hepatit C:
Vuxna - 3 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden) i kombination med ribavirin eller som enda behandling.
Barn som är 3 år eller äldre och ungdomar - 3 miljoner IE/ m2 3 gånger per vecka (varannan dag) injicerat subkutant (under huden) i Lä
Din läkare kan ordinera en annan dos Viraferon enbart eller i kombination med andra läkemedel (t. ex. ribavirin).
Om du är ordinerad Viraferon i kombination med ett annat läkemedel, läs bipacksedeln för läkemedlet du använder i kombination för mer information.
Din läkare kommer att bestämma det 336 exakta doseringsschemat utifrån dina behov.
Om du upplever effekten av Viraferon är för stark eller för svag, vänd dig till din läkare eller apotekspersonalen.
Subkutan användning:
ing Viraferon är vanligtvis avsedd för subkutan användning.
Det betyder att Viraferon injiceras med en kort injektionsnål i fettvävnaden precis under huden.
Om du injicerar detta läkemedel själv, kommer du att få instruktioner hur du ska förbereda och ge injektionen.
ljn slutet av bipacksedeln).
rsä En dos Viraferon ges varje fastställd dag.
Viraferon ges antingen eller tre gånger per vecka, varannan dag, till exempel på måndag, onsdag och fredag.
Om du injicerar själv, eller ger det till ett barn gör det vid sängdags.
r fö Använd alltid Viraferon enligt läkarens anvisningar.
Överskrid inte den rekommenderade doseringen och använd Viraferon så länge som det ordinerats.
t fö Om du använt för stor mängd av Viraferon Berätta för din läkare eller sjukvårdspersonal så snart som möjligt.
än Om du har glömt att ta Viraferon Om du själv administrerar behandlingen, eller om du hjälper ett barn att ta Viraferon i kombination dk med ribavirin injicera den rekommenderade dosen så snart du kommer ihåg det och fortsätt behandlingen som vanligt.
Ta inte dubbla doser för att kompensera för glömd dos.
Om du är ordinerad att injicera detta läkemedel varje dag och du av misstag missar en hel dagsdos, fortsätt behandlingen go med den vanliga dosen följande dag.
Om det behövs, kontakta din läkare eller apotekspersonalen. gre
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Viraferon orsaka biverkningar, men alla användare behöver inte få dem.
Även om inte alla dessa biverkningar inträffar, kan de kräva medicinsk hjälp om de inträffar. län
Vissa personer blir deprimerade då de tar Viraferon, antingen enbart eller i kombination med ribavirin, och i vissa fall har personer haft självmordstankar eller aggressivt beteende (ibland riktat mot andra). te
Vissa patienter har begått självmord.
Se till att söka akutvård om du märker att du blir deprimerad eller har självmordstankar eller att ditt beteende förändras.
Du kanske vill överväga att be en r in
familjemedlem eller nära vän om hjälp att uppmärksamma dig på tecken på depression eller förändringar i ditt beteende. tä
Användning hos barn:
Barn är speciellt benägna att utveckla depressioner under behandling med Viraferon och ribavirin.
Kontakta omedelbart läkare eller uppsök akutvård om barnet uppvisar ovanliga beteendesymptom, känner sig deprimerade eller har en känsla av att vilja skada sig själva dle
omedelbart för din läkare eller gå till akutmottagningen på närmaste sjukhus: • svullnad av händerna, fötterna, anklarna, ansiktet, läpparna, munnen eller svalget och som kan orsaka svälj - eller andningssvårigheter; nässelfeber, svimning. ke
De är alla mycket allvarliga biverkningar.
Om du får dem kan du ha fått en allvarlig allergisk reaktion mot Viraferon.
Du kan behöva akut medicinskt omhändertagande eller inläggning på sjukhus.
Lä
Berätta omedelbart för din läkare om någon av följande biverkningar inträffar: • smärta i bröstkorgen eller kvarstående och svår hosta, oregelbundna eller snabba hjärtslag, andfåddhet, förvirring, svårigheter att hålla sig pigg, domningar eller stickande känsla eller
337 smärta i händer eller fötter, krampanfall, svårigheter med sömn, tankeförmåga eller koncentration, förändrat sinnestillstånd, självmordstankar, självmordsförsök, förändrat beteende eller aggressivt beteende (ibland riktat mot andra), hallucinationer, svår buksmärta, svart eller tjärliknande avföring, blod i avföring eller urin, kraftig näsblödning, vaxliknande blekhet av
ing huden, högt blodsocker, feber eller frossa som uppstår efter flera veckors behandling, smärta i nedre delen av ryggen eller i sidan, besvärlig urinering, problem med dina ögon, din syn eller hörsel, hörselförlust, svåra eller smärtsamma rodnader eller sår på huden eller slemhinnor.
Dessa biverkningar kan vara en signal på allvarliga biverkningar som kan kräva akut medicinskt
Din läkare kommer att ta blodprov för att försäkra att antalet av dina vita blodkroppar (celler som skyddar mot infektioner) och röda blodkroppar (celler som transporterar järn
r fö I början av Viraferon behandlingen kan du uppleva influensaliknande symptom med feber, utmattning, huvudvärk, muskelsmärta, ledsmärta och frossbrytningar/ stelhet.
Din läkare kan rekommendera att du tar paracetamol om du utvecklar dessa symptom.
t fö Andra biverkningar som kan inträffa är:
Mycket vanliga rapporterade biverkningar (minst 1 av 10 användare):
En del barn har fått en minskning av tillväxthastigheten (längd och vikt). gre
Vanliga rapporterade biverkningar (förekommer hos fler än 1 av 100 användare): törst, uttorkning, högt blodtryck, migrän, svullna körtlar, vallningar, menstruationsbesvär, minskad sexuell drift, vaginala besvär, bröstsmärta, smärta i testiklarna, problem med sköldkörteln, rött län
tandkött, muntorrhet, röd eller ömmande mun eller tunga, tandvärk eller tandbesvär, herpes simplex (feberblåsor), smakförändring, orolig mage, matsmältningsbesvär (halsbränna), förstoppning, leverförstoring (leverproblem, ibland svåra), lös avföring, sängvätning hos barn, bihåleinflammation, te
bronkit, ögonsmärta, problem med tårkanalerna, konjuktivit (” röda ögon ”), oro, sömnighet, sömngång, besvär/ problem med beteendet, nervositet, täppt eller rinnande näsa, nysningar, snabb andning, blek r in
eller rodnad hud, blåmärken, mycket köldkänsliga fingrar och tår, hud - eller nagelbesvär, psoriasis (debut eller förvärrad), ökad svettning, ökat behov att urinera, darrningar, minskad känslighet för beröring, artrit. tä
Sällan rapporterade biverkningar (förekommer hos färre än 1 av 1000 användare): lunginflammation dle
Mycket sällan rapporterade biverkningar (förekommer hos färre än 1 av 10 000 användare): lågt blodtryck, ansiktssvullnad, diabetes, vadkramper, ryggvärk, njurproblem, nervskada, blödande me
tandkött, aplastisk anemi.
Detta kan ge svår blodbrist med symtom som kan omfatta ovanlig trötthet och orkeslöshet. ke
I mycket sällsynta fall har sarkoidos rapporterats (en sjukdom som kännetecknas av ihållande feber, viktminskning, ledvärk och – svullnad, hudförändringar och svullna körtlar).
Medvetslöshet har Lä
inträffat i mycket sällsynta fall, i de flesta fall hos äldre patienter behandlade med höga doser.
Fall av stroke (cerebrovaskulära händelser) har rapporterats.
Berätta omedelbart för din läkare om du har några av dessa symptom.
Sjukdom i tandrothinnan (tandköttet angrips) och tandproblem, förändrat sinnestillstånd, medvetandeförlust, akuta överkänslighetsreaktioner inklusive urtikaria (nässelfeber), angioödem 338 (svullna händer, fötter, anklar, ansikte, läppar, mun eller strupe, vilket kan medföra svårigheter att svälja eller andas), sammandragning av bronkerna och anafylaxi (en allvarlig allergisk reaktion som drabbar hela kroppen) har rapporterats, men det är okänt hur vanliga de är.
ing Dessutom har Vogt- Koyanagi- Haradas syndrom (en autoimmun inflammatorisk sjukdom som drabbar ögon, hud och membranen i öron, hjärna och ryggmärg) rapporterats vid användning av Viraferon.
Om några biverkningar blir värre
ljn eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
rsä 5.
HUR VIRAFERON SKA FÖRVARAS
r fö Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2°C – 8°C).
t fö Får ej frysas.
Under korta resor kan vätskan förvaras utanför kylskåp vid eller under 25°C i upp till sju dagar före användning.
Om
än läkemedlet inte används under denna sju- dagars period, ska det kasseras.
dk Används före utgångsdatum som anges på förpackningen.
Använd inte Viraferon om du märker någon förändring av utseendet av Viraferon. go
Eventuell kvarvarande produkt måste kasseras efter att dosen dragits ut.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör gre
med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön. län
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration te
- Den aktiva substansen är rekombinant interferon alfa- 2b, 10 miljoner IE i en injektionsflaska för
engångsbruk. r in
- Övriga innehållsämnen är vattenfritt dinatriumfosfat, natriumdivätefosfatmonohydrat,
natriumedetat, natriumklorid, m- kresol, polysorbat 80 och vatten för injektionsvätskor. tä
Läkemedlets utseende och förpackningsstorlekar
Viraferon finns som en injektionsvätska, lösning dle
Den klara och färglösa lösningen är förpackad i en injektionsflaska av glas med 1 injektionsspruta, 1 injektionsnål och 1 rengöringsservett.
Förpackningar om 1, 6 eller 12.
Enbart injektionsflaska finns också tillgänglig. me
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning: ke
SP Europe 73, rue de Stalle B- 1180 Bruxelles Lä
SP Labo N. V.
Industriepark 30 B- 2220 Heist- op- den- Berg
Belgien
Belgien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
339 België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien
ing Tél/ Tel: + 32 - (0) 2 370 92 11
България ул.
"Проф.
Милко Бичев "№ 7, ет. 3
Magyarország Alkotás u.
53.
ljn BG- София 1504 Тел.: +359 2 944 1073
H- 1123 Budapest Tel.: +36 1 457- 8500
rsä Česká republika Na Příkopě 25
Malta 168 Christopher Street
r fö CZ- 110 00 Praha 1 Tel: +420 221771250
MT- VLT02 Valletta Tel: + 356- 21 23 21 75
t fö Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
än Deutschland
Norge dk
Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Pb 398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Österreich Järvevana tee 9
Badener Strasse 23
EE- 11314 Tallinn Tel: + 372 654 96 86
A- 2514 Traiskirchen Tel: + 43 - (0) 2252 502- 0
Ελλάδα Αγίου ∆ηµητρίου 63 GR- 174 55 Άλιµος Tηλ: + 30- 210 98 97 300
Polska Al.
Jerozolimskie 195a PL- 02- 222 Warszawa Tel.: + 48 - (0) 22 478 41 50
España
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00 tä dle me ke Lä
Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
340 France 92 rue Baudin F- 92300 Levallois- Perret
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1
ing Tél: + 33 - (0) 1 41 06 35 00
RO- 013682 Bucureşti Tel. + 40 21 233 35 30
ljn Ireland Shire Park Welwyn Garden City
Slovenija Dunajska 22 SI- 1000 Ljubljana
rsä Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Tel: + 386 01 3001070
r fö Ísland Hörgatún 2 IS- 210 Garðabær
Slovenská republika Strakova 5 SK- 811 01 Bratislava
t fö Sími: + 354 535 70 00
Tel: + 421 (2) 5920 2712
Italia
Suomi/ Finland
PL 3/ PB 3
än Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
go
FIN- 02201 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300 dk
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία
gre
Sverige Box 6185 S- 102 33 Stockholm
Τηλ: +357- 22 757188
Tel: + 46 - (0) 8 522 21 500
Latvija
United Kingdom
Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
te
Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva r in
Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868 tä
Denna bipacksedel godkändes senast dle
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) me
341 HUR MAN SJÄLV INJICERAR VIRAFERON
Följande instruktioner förklarar hur du injicerar Viraferon själv.
Läs instruktionerna noggrant och följ dem steg för steg.
Din läkare eller hans/ hennes sjuksköterska kommer att instruera dig.
Försök inte
ing injicera själv om du inte är säker på att du förstår hur man gör.
Förberedelse Lägg fram följande föremål innan du börjar:
- en injektionsflaska med Viraferon injektionsvätska;
- en 2 ml spruta;
rsä
- en nål för den subkutana injektionen (till exempel 0, 4 x 13 mm [27 gauge 0, 5 inch]);
- en rengöringsservett.
Tvätta dina händer noggrant.
r fö Beräkning av dosen Viraferon Ta bort skyddet från injektionsflaskan.
Om det är en injektionsflaska för flerdosbruk, behöver du bara ta bort skyddet när du förbereder den första dosen.
t fö innehållande lösningen med Viraferon med en rengöringsservett.
Ta ut nålen ur förpackningen.
Rör inte spetsen på sprutan.
Ta nålen och sätt fast den ordentligt på sprutspetsen.
än Ta bort nålskyddet och fyll sprutan med luft genom att dra kolven till nivån som motsvarar den dos din läkare ordinerat. dk Håll injektionsflaskan med Viraferon pekande uppåt utan att vidröra den rengjorda toppen av injektionsflaskan med dina händer.
För in nålen i injektionsflaskan med Viraferon injektionsvätska och injicera luft i injektionsflaskan. go Vänd injektionsflaskan med sprutan upp och ner i ena handen.
Försäkra dig om att nålspetsen befinner sig i lösningen med Viraferon.
Din andra hand är då fri att använda kolven.
Dra långsamt tillbaka kolven för att dra upp rätt dos som din läkare ordinerat i sprutan. gre
Ta bort nålen från injektionsflaskan och kontrollera eventuella luftbubblor i sprutan.
Om du ser några bubblor så dra tillbaka kolven något och knacka försiktigt på sprutan med nålen pekande uppåt till dess att bubblorna försvinner.
Tryck försiktigt tillbaka kolven till rätt dos.
Sätt tillbaka nålskyddet och lägg sprutan med nålen på en plan yta. län
Försäkra dig om att lösningen är rumstempererad upp till 25°C.
Om lösningen är kall, värm sprutan mellan dina handflator.
Undersök lösningen före administrering.
Den ska vara klar och färglös. te
Använd den inte om den är missfärgad eller innehåller partiklar.
Du är nu redo att injicera dosen. r in
Injektion av lösningen Välj ut ett injektionsställe.
Det bästa stället för injektion är vävnad med ett lager fett mellan huden och muskeln: lår, utsidan av överarmen (du kan behöva hjälp av en annan person för att kunna använda detta ställe), buken (med undantag av naveln och midjelinjen).
Om du är ovanligt smal så använd tä
endast låret eller utsidan av armen för injektion.
Byt injektionsställe varje gång. dle
Rengör och desinficera huden där du ska injicera.
Vänta tills ytan har torkat.
Ta bort nålskyddet.
Ta med en hand tag i ett veck med löst skinn.
Med den andra handen håller du i sprutan som du håller i me
Stick in nålen i hudvecket i en vinkel på 45° till 90°.
Injicera lösningen genom att försiktigt trycka kolven ända ner.
Dra nålen rakt ut från huden.
Tryck med ett litet bandage eller med steril gasväv mot injektionsstället i några sekunder om nödvändigt.
Massera inte injektionsstället.
blöder, täck över med ett plåster.
Injektionsflaskan och injektionsmaterialet är avsett för engångsbruk och måste kasseras.
Kassera sprutan och nålarna på ett säkert sätt i en sluten behållare.
Injektionsflaskorna för flergångsbruk måste Lä
342 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Viraferon 18 miljoner IE/ 3 ml injektionsvätska, lösning Interferon alfa- 2b
ing Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
ljn
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
rsä
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
1.
Vad Viraferon är och vad det används för 2.
t fö 3.
Hur du använder Viraferon 4.
Eventuella biverkningar 5.
än 6.
Övriga upplysningar
dk 1.
VAD VIRAFERON ÄR OCH VAD DET ANVÄNDS FÖR go Viraferon (interferon alfa- 2b) påverkar och hjälper kroppens immunförsvar i kampen mot infektioner och allvarliga sjukdomar.
Viraferon används för vuxna patienter för behandling av kronisk hepatit B eller C, vilka är virusinfektioner i levern. gre
Viraferon används i kombination med ribavirin hos barn och ungdomar som är 3 år och äldre med tidigare obehandlad kronisk hepatit C. län
2.
INNAN DU ANVÄNDER VIRAFERON te
Använd inte Viraferon
- om du är allergisk (överkänslig) mot interferon eller något av övriga innehållsämnen i
r in
Viraferon.
- om du har någon allvarlig hjärtsjukdom.
- om du har nedsatt njur - eller leverfunktion.
- om du har avancerad dekompenserad (okontrollerad) leversjukdom.
- om du har hepatit och nyligen har behandlats med läkemedel som minskar immunförsvaret (med
undantag för korttidsbehandling med läkemedel av kortisontyp). dle
- om du har haft kramper (konvulsioner).
- om du har haft någon autoimmun sjukdom eller har genomgått organtransplantation och tar
läkemedel som minskar ditt immunförsvar (ditt immunförsvar hjälper till att skydda dig mot me
- om du har en sköldkörtelsjukdom som inte är välkontrollerad.
Barn och ungdomar: ke
- Om du haft allvarliga psykiska störningar eller störning i centrala nervsystemet, såsom allvarlig
Lä
Var särskilt försiktig med Viraferon
- om du är gravid eller planerar att bli gravid (se Graviditet).
- om du har haft en allvarlig psykisk störning eller störning i centrala nervsystemet.
Interferon
alfa- 2b får inte användas till barn och ungdomar som har eller har haft svåra psykiska tillstånd (se ” Använd inte Viraferon ”).
343
- om du någon gång har haft depression eller utvecklar symptom som hör till depression (t ex
känslor av svårmod, nedslagenhet) under behandlingen med Viraferon (se avsnitt 4).
- om du har psoriasis kan den förvärras under behandling med Viraferon.
Berätta för din
ing läkare om du tror du håller på att få en infektion.
- om du utvecklar symptom som förknippas med en förkylning eller andra luftvägsinfektioner,
såsom feber, hosta eller svårigheter att andas, så berätta det för din läkare.
- om du märker en onormal benägenhet för blödning eller blåmärken, så berätta det omedelbart
ljn för din läkare.
- om du utvecklar symptom på en allvarlig allergisk reaktion (såsom andningssvårigheter, pipande
rsä andning eller nässelfeber) medan du tar detta läkemedel, så sök omedelbart medicinsk hjälp.
- om du även behandlas för hiv, se Användning av andra läkemedel.
- om du har genomgått en organtransplantation, antingen njure eller lever, kan interferonbehandling
r fö öka risken för att organet stöts bort.
Diskutera detta med din läkare.
Dessutom kan muntorrhet ha en skadlig
t fö inverkan på tänderna och munslemhinnan vid långtidsbehandling med kombinationen av Viraferon och ribavirin.
Du bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om du gör det ska du skölja munnen
än noggrant efteråt.
dk Många barn växte inte eller ökade inte i vikt lika mycket som förväntat under den ett år långa behandlingen.
Emellertid vändes generellt denna trend under de 6 månaderna efter behandlingen, även om ett fåtal barn inte återtog sin tidigare tillväxthastighet inom det första året efter avslutad go behandling.
Berätta för din läkare om du någon gång har haft en hjärtattack eller hjärtproblem, om du har haft gre
oregelbunden andning eller lunginflammation, problem med blodets koagulation, leverpåverkan, sköldkörtelproblem, diabetes eller högt eller lågt blodtryck.
Berätta för din läkare om du någon gång har behandlats för depression eller någon annan psykiatrisk län
sjukdom, förvirring eller medvetslöshet, tankar på självmord eller om du gjort ett självmordsförsök.
Berätta för din läkare om du tar den kinesiska örtmedicinen shosaikoto. te
Användning av andra läkemedel r in
Kontrollera därför med din läkare eller apotekspersonalen angående intag av alkoholhaltiga drycker, sömntabletter, lugnande medel eller starka smärtstillande medel. tä
Berätta för din läkare om du tar teofyllin eller aminofyllin mot astma och om alla andra läkemedel du tar eller nyligen har tagit, även receptfria sådana, eftersom dosen av vissa läkemedel kan behöva dle
anpassas under tiden du behandlas med Viraferon.
Patienter som även är hiv- infekterade:
Mjölksyraacidos och förvärrad leverfunktion är biverkningar me
Om du får HAART- behandling kan tillägg av Viraferon och ribavirin ge ökad risk för mjölksyraacidos och leversvikt.
Din läkare kommer att övervaka dig för tecken och symptom på dessa tillstånd (läs även bipacksedeln för ribavirin).
Dessutom kan patienter som behandlas med Viraferon och ribavirin i ke
Lä
Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
344 Användning av Viraferon med mat och dryck Under behandlingen med Viraferon kan din läkare vilja att du dricker extra vätska för att motverka lågt blodtryck.
ing Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
I studier på dräktiga djur, har interferoner i vissa fall orsakat missfall.
Effekten på gravida kvinnor är inte känd.
ljn ofött barn, därför måste både kvinnliga och manliga patienter vidta speciella försiktighetsåtgärder i sitt sexuella samliv om det finns en risk att bli gravid:
rsä
- om du är flicka eller kvinna i fertil ålder måste du visa upp ett negativt graviditetstest före
behandlingen, varje månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Du och din partner måste båda använda ett effektivt preventivmedel under den tid du tar
r fö ribavirin och under 4 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
- om du är man och tar ribavirin ska du inte ha samlag med en gravid kvinna såvida du inte använder
Detta minskar risken för att ribavirin blir kvar i kvinnans kropp.
Om din kvinnliga partner inte är gravid nu men är i fertil ålder, måste hon göra ett graviditetstest varje månad under
t fö behandlingen och under 7 månader efter att behandlingen har avslutats.
Du kan diskutera detta med din läkare.
Du
än kan diskutera detta med din läkare.
dk Det är inte känt om detta läkemedel utsöndras i bröstmjölk.
Därför ska du inte amma ditt barn om du tar Viraferon.
Körförmåga och användning av maskiner Kör inte bil eller använd verktyg eller maskiner om du blir dåsig, trött eller förvirrad av detta gre
läkemedel. län
3.
HUR DU ANVÄNDER VIRAFERON
Dela inte med dig av detta läkemedel till någon annan. te
Doseringen r in
kommer att variera beroende på vilken sjukdom du behandlas för.
Om du injicerar Viraferon själv, var noga med att dosen som du ordinerats tydligt framgår av tä
läkemedelsförpackningen som du erhåller.
Doser som ska ges 3 gånger per vecka ges bäst varannan dag. dle
Den normala startdosen för varje tillstånd är följande, individuella doser kan emellertid variera och din läkare kan ändra din dos baserat på dina specifika behov: me
Kronisk hepatit B:
5 till 10 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden). ke
Kronisk hepatit C:
Vuxna - 3 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden) i kombination med ribavirin eller som enda behandling.
Barn som är 3 år eller äldre och ungdomar - 3 miljoner IE/ m2 3 gånger per vecka (varannan dag) injicerat subkutant (under huden) i Lä
Din läkare kan ordinera en annan dos Viraferon enbart eller i kombination med andra läkemedel (t. ex. ribavirin).
Om du är ordinerad Viraferon i kombination med ett annat läkemedel, läs bipacksedeln för läkemedlet du använder i kombination för mer information.
Din läkare kommer att bestämma det 345 exakta doseringsschemat utifrån dina behov.
Om du upplever effekten av Viraferon är för stark eller för svag, vänd dig till din läkare eller apotekspersonalen.
Subkutan användning:
ing Viraferon är vanligtvis avsedd för subkutan användning.
Det betyder att Viraferon injiceras med en kort injektionsnål i fettvävnaden precis under huden.
Om du injicerar detta läkemedel själv, kommer du att få instruktioner hur du ska förbereda och ge injektionen.
ljn slutet av bipacksedeln).
rsä En dos Viraferon ges varje fastställd dag.
Viraferon ges antingen eller tre gånger per vecka, varannan dag, till exempel på måndag, onsdag och fredag.
Om du injicerar själv, eller ger det till ett barn gör det vid sängdags.
r fö Använd alltid Viraferon enligt läkarens anvisningar.
Överskrid inte den rekommenderade doseringen och använd Viraferon så länge som det ordinerats.
t fö Om du använt för stor mängd av Viraferon Berätta för din läkare eller sjukvårdspersonal så snart som möjligt.
än Om du har glömt att ta Viraferon Om du själv administrerar behandlingen, eller om du hjälper ett barn att ta Viraferon i kombination dk med ribavirin injicera den rekommenderade dosen så snart du kommer ihåg det och fortsätt behandlingen som vanligt.
Ta inte dubbla doser för att kompensera för glömd dos.
Om du är ordinerad att injicera detta läkemedel varje dag och du av misstag missar en hel dagsdos, fortsätt behandlingen go med den vanliga dosen följande dag.
Om det behövs, kontakta din läkare eller apotekspersonalen. gre
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Viraferon orsaka biverkningar, men alla användare behöver inte få dem.
Även om inte alla dessa biverkningar inträffar, kan de kräva medicinsk hjälp om de inträffar. län
Vissa personer blir deprimerade då de tar Viraferon, antingen enbart eller i kombination med ribavirin, och i vissa fall har personer haft självmordstankar eller aggressivt beteende (ibland riktat mot andra). te
Vissa patienter har begått självmord.
Se till att söka akutvård om du märker att du blir deprimerad eller har självmordstankar eller att ditt beteende förändras.
Du kanske vill överväga att be en r in
familjemedlem eller nära vän om hjälp att uppmärksamma dig på tecken på depression eller förändringar i ditt beteende. tä
Användning hos barn:
Barn är speciellt benägna att utveckla depressioner under behandling med Viraferon och ribavirin.
Kontakta omedelbart läkare eller uppsök akutvård om barnet uppvisar ovanliga beteendesymptom, känner sig deprimerade eller har en känsla av att vilja skada sig själva dle
omedelbart för din läkare eller gå till akutmottagningen på närmaste sjukhus: • svullnad av händerna, fötterna, anklarna, ansiktet, läpparna, munnen eller svalget och som kan orsaka svälj - eller andningssvårigheter; nässelfeber, svimning. ke
De är alla mycket allvarliga biverkningar.
Om du får dem kan du ha fått en allvarlig allergisk reaktion mot Viraferon.
Du kan behöva akut medicinskt omhändertagande eller inläggning på sjukhus.
Lä
Berätta omedelbart för din läkare om någon av följande biverkningar inträffar: • smärta i bröstkorgen eller kvarstående och svår hosta, oregelbundna eller snabba hjärtslag, andfåddhet, förvirring, svårigheter att hålla sig pigg, domningar eller stickande känsla eller
346 smärta i händer eller fötter, krampanfall, svårigheter med sömn, tankeförmåga eller koncentration, förändrat sinnestillstånd, självmordstankar, självmordsförsök, förändrat beteende eller aggressivt beteende (ibland riktat mot andra), hallucinationer, svår buksmärta, svart eller tjärliknande avföring, blod i avföring eller urin, kraftig näsblödning, vaxliknande blekhet av
ing huden, högt blodsocker, feber eller frossa som uppstår efter flera veckors behandling, smärta i nedre delen av ryggen eller i sidan, besvärlig urinering, problem med dina ögon, din syn eller hörsel, hörselförlust, svåra eller smärtsamma rodnader eller sår på huden eller slemhinnor.
Dessa biverkningar kan vara en signal på allvarliga biverkningar som kan kräva akut medicinskt
Din läkare kommer att ta blodprov för att försäkra att antalet av dina vita blodkroppar (celler som skyddar mot infektioner) och röda blodkroppar (celler som transporterar järn
r fö I början av Viraferon behandlingen kan du uppleva influensaliknande symptom med feber, utmattning, huvudvärk, muskelsmärta, ledsmärta och frossbrytningar/ stelhet.
Din läkare kan rekommendera att du tar paracetamol om du utvecklar dessa symptom.
t fö Andra biverkningar som kan inträffa är:
Mycket vanliga rapporterade biverkningar (minst 1 av 10 användare):
En del barn har fått en minskning av tillväxthastigheten (längd och vikt). gre
Vanliga rapporterade biverkningar (förekommer hos fler än 1 av 100 användare): törst, uttorkning, högt blodtryck, migrän, svullna körtlar, vallningar, menstruationsbesvär, minskad sexuell drift, vaginala besvär, bröstsmärta, smärta i testiklarna, problem med sköldkörteln, rött län
tandkött, muntorrhet, röd eller ömmande mun eller tunga, tandvärk eller tandbesvär, herpes simplex (feberblåsor), smakförändring, orolig mage, matsmältningsbesvär (halsbränna), förstoppning, leverförstoring (leverproblem, ibland svåra), lös avföring, sängvätning hos barn, bihåleinflammation, te
bronkit, ögonsmärta, problem med tårkanalerna, konjuktivit (” röda ögon ”), oro, sömnighet, sömngång, besvär/ problem med beteendet, nervositet, täppt eller rinnande näsa, nysningar, snabb andning, blek r in
eller rodnad hud, blåmärken, mycket köldkänsliga fingrar och tår, hud - eller nagelbesvär, psoriasis (debut eller förvärrad), ökad svettning, ökat behov att urinera, darrningar, minskad känslighet för beröring, artrit. tä
Sällan rapporterade biverkningar (förekommer hos färre än 1 av 1000 användare): lunginflammation dle
Mycket sällan rapporterade biverkningar (förekommer hos färre än 1 av 10 000 användare): lågt blodtryck, ansiktssvullnad, diabetes, vadkramper, ryggvärk, njurproblem, nervskada, blödande me
tandkött, aplastisk anemi.
Detta kan ge svår blodbrist med symtom som kan omfatta ovanlig trötthet och orkeslöshet. ke
I mycket sällsynta fall har sarkoidos rapporterats (en sjukdom som kännetecknas av ihållande feber, viktminskning, ledvärk och – svullnad, hudförändringar och svullna körtlar).
Medvetslöshet har Lä
inträffat i mycket sällsynta fall, i de flesta fall hos äldre patienter behandlade med höga doser.
Fall av stroke (cerebrovaskulära händelser) har rapporterats.
Berätta omedelbart för din läkare om du har några av dessa symptom.
Sjukdom i tandrothinnan (tandköttet angrips) och tandproblem, förändrat sinnestillstånd, medvetandeförlust, akuta överkänslighetsreaktioner inklusive urtikaria (nässelfeber), angioödem 347 (svullna händer, fötter, anklar, ansikte, läppar, mun eller strupe, vilket kan medföra svårigheter att svälja eller andas), sammandragning av bronkerna och anafylaxi (en allvarlig allergisk reaktion som drabbar hela kroppen) har rapporterats, men det är okänt hur vanliga de är.
ing Dessutom har Vogt- Koyanagi- Haradas syndrom (en autoimmun inflammatorisk sjukdom som drabbar ögon, hud och membranen i öron, hjärna och ryggmärg) rapporterats vid användning av Viraferon.
Om några biverkningar blir värre
ljn eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
rsä 5.
HUR VIRAFERON SKA FÖRVARAS
r fö Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2°C – 8°C).
t fö Får ej frysas.
Under korta resor kan vätskan förvaras utanför kylskåp vid eller under 25°C i upp till sju dagar före användning.
Om
än läkemedlet inte används under denna sju- dagars period, ska det kasseras.
dk När produkten har öppnats kan den förvaras i högst 28 dagar vid 2°C – 8°C.
Används före utgångsdatum som anges på förpackningen. go
Använd inte Viraferon om du märker någon förändring av utseendet av Viraferon.
Dessa åtgärder är till för att skydda miljön. län
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration te
- Den aktiva substansen är rekombinant interferon alfa- 2b, 18 miljoner IE i en injektionsflaska för
- Övriga innehållsämnen är vattenfritt dinatriumfosfat, natriumdivätefosfatmonohydrat,
natriumedetat, natriumklorid, m- kresol, polysorbat 80 och vatten för injektionsvätskor. tä
Läkemedlets utseende och förpackningsstorlekar
Viraferon finns som en injektionsvätska, lösning dle
Den klara och färglösa lösningen är förpackad i en glasampull.
Viraferon finns tillgängligt i fyra förpackningsstorlekar: me
- Förpackning om 1 injektionsflaska
- Förpackning om 1 injektionsflaska, 6 injektionssprutor, 6 injektionsnålar
- Förpackning om 2 injektionsflaskor
- Förpackning om 12 injektionsflaskor
Lä
Innehavare av godkännande för försäljning:
SP Europe 73, rue de Stalle
Tillverkare:
SP Labo N. V.
Industriepark 30
B- 1180 Bruxelles Belgien
B- 2220 Heist- op- den- Berg Belgien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av
ing godkännandet för försäljning:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73
Luxembourg/ Luxemburg Rue de Stalle 73
ljn B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
B- 1180 Bruxelles/ Brüssel Belgique/ Belgien
rsä Tél/ Tel: + 32 - (0) 2 370 92 11
България
"Проф.
Милко Бичев "№ 7, ет. 3 BG- София 1504 Тел.: +359 2 944 1073
Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
t fö Česká republika Na Příkopě 25 CZ- 110 00 Praha 1
Malta 168 Christopher Street MT- VLT02 Valletta
än Tel: +420 221771250
Tel: + 356- 21 23 21 75
dk
Danmark Lautrupbjerg 2 DK- 2750 Ballerup
go
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht
Tlf: + 45- 44 39 50 00
Tel: + 31 - (0) 800 778 78 78
Deutschland
Norge
Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Pb 398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Österreich Järvevana tee 9 EE- 11314 Tallinn
Badener Strasse 23 A- 2514 Traiskirchen
Ελλάδα Αγίου ∆ηµητρίου 63 GR- 174 55 Άλιµος tä
Polska Al.
Jerozolimskie 195a PL- 02- 222 Warszawa
30- 210 98 97 300 dle
Tel.: + 48 - (0) 22 478 41 50
349 España Km.
36, Ctra.
ing Tel: + 34- 91 848 85 00
Tel: +351- 21 433 93 00
France
România
ljn 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
17- 21, Băneasa Center, et.
rsä Tel. + 40 21 233 35 30
Ireland
Slovenija
r fö Shire Park Welwyn Garden City Hertfordshire AL7 1TW
Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2
Slovenská republika Strakova 5
än IS- 210 Garðabær Sími: + 354 535 70 00 Italia
SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712 dk Suomi/ Finland
Via fratelli Cervi snc,
go
PL 3/ PB 3
Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano)
gre
FIN- 02201 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Tel: + 39- 02 21018. 1
Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401
r in
United Kingdom Shire Park
Rīga, LV- 1004 Tel: + 371- 7 21 38 25 tä
Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
LT- 08124 Vilnius Tel. + 370 52 101868 me
Denna bipacksedel godkändes senast ke
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu Lä
350 HUR MAN SJÄLV INJICERAR VIRAFERON
Följande instruktioner förklarar hur du injicerar Viraferon själv.
Läs instruktionerna noggrant och följ dem steg för steg.
Din läkare eller hans/ hennes sjuksköterska kommer att instruera dig.
Försök inte
ing injicera själv om du inte är säker på att du förstår hur man gör.
Förberedelse Lägg fram följande föremål innan du börjar:
- en injektionsflaska med Viraferon injektionsvätska;
- en 1 ml spruta;
rsä
- en nål för den subkutana injektionen (till exempel 0, 4 x 13 mm [27 gauge 0, 5 inch]);
- en rengöringsservett.
Tvätta dina händer noggrant.
r fö Beräkning av dosen Viraferon Ta bort skyddet från injektionsflaskan.
Om det är en injektionsflaska för flerdosbruk, behöver du bara ta bort skyddet när du förbereder den första dosen.
t fö innehållande lösningen med Viraferon med en rengöringsservett.
Ta ut nålen ur förpackningen.
Rör inte spetsen på sprutan.
Ta nålen och sätt fast den ordentligt på sprutspetsen.
än Ta bort nålskyddet och fyll sprutan med luft genom att dra kolven till nivån som motsvarar den dos din läkare ordinerat. dk Håll injektionsflaskan med Viraferon pekande uppåt utan att vidröra den rengjorda toppen av injektionsflaskan med dina händer.
För in nålen i injektionsflaskan med Viraferon injektionsvätska och injicera luft i injektionsflaskan. go Vänd injektionsflaskan med sprutan upp och ner i ena handen.
Försäkra dig om att nålspetsen befinner sig i lösningen med Viraferon.
Din andra hand är då fri att använda kolven.
Dra långsamt tillbaka kolven för att dra upp rätt dos som din läkare ordinerat i sprutan. gre
Ta bort nålen från injektionsflaskan och kontrollera eventuella luftbubblor i sprutan.
Om du ser några bubblor så dra tillbaka kolven något och knacka försiktigt på sprutan med nålen pekande uppåt till dess att bubblorna försvinner.
Tryck försiktigt tillbaka kolven till rätt dos. län
Volym att dra upp i enlighet med dosen:
Volym (ml)
Motsvarande dos (miljoner IE) vid användning te
av Viraferon 18 miljoner IE/ 3 ml injektionsvätska, lösning r in
1, 5 0, 25 tä
3 0, 5
6 1 dle
9 1, 5 me
12 2
15 2, 5 ke
18 3 Lä
Sätt tillbaka nålskyddet och lägg sprutan med nålen på en plan yta.
351 Försäkra dig om att lösningen är rumstempererad upp till 25°C.
Om lösningen är kall, värm sprutan mellan dina handflator.
Den ska vara klar och färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Du är nu redo att injicera dosen.
ing Injektion av lösningen Välj ut ett injektionsställe.
Om du är ovanligt smal så använd
ljn endast låret eller utsidan av armen för injektion.
Byt injektionsställe varje gång.
rsä Rengör och desinficera huden där du ska injicera.
Vänta tills ytan har torkat.
Ta bort nålskyddet.
Ta med en hand tag i ett veck med löst skinn.
Med den andra handen håller du i sprutan som du håller i
Stick in nålen i hudvecket i en vinkel på 45° till 90°.
Injicera lösningen genom att försiktigt trycka kolven ända ner.
Dra nålen rakt ut från huden.
Tryck med ett litet bandage eller med steril gasväv mot injektionsstället i några sekunder om nödvändigt.
Om det
t fö blöder, täck över med ett plåster.
Injektionsflaskan och injektionsmaterialet är avsett för engångsbruk och måste kasseras.
Kassera sprutan och nålarna på ett säkert sätt i en sluten behållare.
Injektionsflaskorna för flergångsbruk måste du sätta i kylskåpet.
än dk go gre län te r in tä dle me ke Lä
352 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Viraferon 25 miljoner IE/ 2, 5 ml injektionsvätska, lösning Interferon alfa- 2b
ing Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
ljn
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
rsä
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
1.
Vad Viraferon är och vad det används för 2.
t fö 3.
Hur du använder Viraferon 4.
Eventuella biverkningar 5.
än 6.
Övriga upplysningar
dk 1.
VAD VIRAFERON ÄR OCH VAD DET ANVÄNDS FÖR go Viraferon (interferon alfa- 2b) påverkar och hjälper kroppens immunförsvar i kampen mot infektioner och allvarliga sjukdomar.
Viraferon används för vuxna patienter för behandling av kronisk hepatit B eller C, vilka är virusinfektioner i levern. gre
Viraferon används i kombination med ribavirin hos barn och ungdomar som är 3 år och äldre med tidigare obehandlad kronisk hepatit C. län
2.
INNAN DU ANVÄNDER VIRAFERON te
Använd inte Viraferon
- om du är allergisk (överkänslig) mot interferon eller något av övriga innehållsämnen i
r in
Viraferon.
- om du har någon allvarlig hjärtsjukdom.
- om du har nedsatt njur - eller leverfunktion.
- om du har avancerad dekompenserad (okontrollerad) leversjukdom.
- om du har hepatit och nyligen har behandlats med läkemedel som minskar immunförsvaret (med
undantag för korttidsbehandling med läkemedel av kortisontyp). dle
- om du har haft kramper (konvulsioner).
- om du har haft någon autoimmun sjukdom eller har genomgått organtransplantation och tar
läkemedel som minskar ditt immunförsvar (ditt immunförsvar hjälper till att skydda dig mot me
- om du har en sköldkörtelsjukdom som inte är välkontrollerad.
Barn och ungdomar: ke
- Om du haft allvarliga psykiska störningar eller störning i centrala nervsystemet, såsom allvarlig
Lä
Var särskilt försiktig med Viraferon
- om du är gravid eller planerar att bli gravid (se Graviditet).
- om du har haft en allvarlig psykisk störning eller störning i centrala nervsystemet.
Interferon
alfa- 2b får inte användas till barn och ungdomar som har eller har haft svåra psykiska tillstånd (se ” Använd inte Viraferon ”).
353
- om du någon gång har haft depression eller utvecklar symptom som hör till depression (t ex
känslor av svårmod, nedslagenhet) under behandlingen med Viraferon (se avsnitt 4).
- om du har psoriasis kan den förvärras under behandling med Viraferon.
Berätta för din
ing läkare om du tror du håller på att få en infektion.
- om du utvecklar symptom som förknippas med en förkylning eller andra luftvägsinfektioner,
såsom feber, hosta eller svårigheter att andas, så berätta det för din läkare.
- om du märker en onormal benägenhet för blödning eller blåmärken, så berätta det omedelbart
ljn för din läkare.
- om du utvecklar symptom på en allvarlig allergisk reaktion (såsom andningssvårigheter, pipande
rsä andning eller nässelfeber) medan du tar detta läkemedel, så sök omedelbart medicinsk hjälp.
- om du även behandlas för hiv, se Användning av andra läkemedel.
- om du har genomgått en organtransplantation, antingen njure eller lever, kan interferonbehandling
r fö öka risken för att organet stöts bort.
Diskutera detta med din läkare.
Dessutom kan muntorrhet ha en skadlig
t fö inverkan på tänderna och munslemhinnan vid långtidsbehandling med kombinationen av Viraferon och ribavirin.
Du bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om du gör det ska du skölja munnen
än noggrant efteråt.
dk Många barn växte inte eller ökade inte i vikt lika mycket som förväntat under den ett år långa behandlingen.
Emellertid vändes generellt denna trend under de 6 månaderna efter behandlingen, även om ett fåtal barn inte återtog sin tidigare tillväxthastighet inom det första året efter avslutad go behandling.
Berätta för din läkare om du någon gång har haft en hjärtattack eller hjärtproblem, om du har haft gre
oregelbunden andning eller lunginflammation, problem med blodets koagulation, leverpåverkan, sköldkörtelproblem, diabetes eller högt eller lågt blodtryck.
Berätta för din läkare om du någon gång har behandlats för depression eller någon annan psykiatrisk län
sjukdom, förvirring eller medvetslöshet, tankar på självmord eller om du gjort ett självmordsförsök.
Berätta för din läkare om du tar den kinesiska örtmedicinen shosaikoto. te
Användning av andra läkemedel r in
Kontrollera därför med din läkare eller apotekspersonalen angående intag av alkoholhaltiga drycker, sömntabletter, lugnande medel eller starka smärtstillande medel. tä
Berätta för din läkare om du tar teofyllin eller aminofyllin mot astma och om alla andra läkemedel du tar eller nyligen har tagit, även receptfria sådana, eftersom dosen av vissa läkemedel kan behöva dle
anpassas under tiden du behandlas med Viraferon.
Patienter som även är hiv- infekterade:
Mjölksyraacidos och förvärrad leverfunktion är biverkningar me
Om du får HAART- behandling kan tillägg av Viraferon och ribavirin ge ökad risk för mjölksyraacidos och leversvikt.
Din läkare kommer att övervaka dig för tecken och symptom på dessa tillstånd (läs även bipacksedeln för ribavirin).
Dessutom kan patienter som behandlas med Viraferon och ribavirin i ke
Lä
Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
354 Användning av Viraferon med mat och dryck Under behandlingen med Viraferon kan din läkare vilja att du dricker extra vätska för att motverka lågt blodtryck.
ing Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
I studier på dräktiga djur, har interferoner i vissa fall orsakat missfall.
Effekten på gravida kvinnor är inte känd.
ljn ofött barn, därför måste både kvinnliga och manliga patienter vidta speciella försiktighetsåtgärder i sitt sexuella samliv om det finns en risk att bli gravid:
rsä
- om du är flicka eller kvinna i fertil ålder måste du visa upp ett negativt graviditetstest före
behandlingen, varje månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Du och din partner måste båda använda ett effektivt preventivmedel under den tid du tar
r fö ribavirin och under 4 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
- om du är man och tar ribavirin ska du inte ha samlag med en gravid kvinna såvida du inte använder
Detta minskar risken för att ribavirin blir kvar i kvinnans kropp.
Om din kvinnliga partner inte är gravid nu men är i fertil ålder, måste hon göra ett graviditetstest varje månad under
t fö behandlingen och under 7 månader efter att behandlingen har avslutats.
Du kan diskutera detta med din läkare.
Du
än kan diskutera detta med din läkare.
dk Det är inte känt om detta läkemedel utsöndras i bröstmjölk.
Därför ska du inte amma ditt barn om du tar Viraferon.
Körförmåga och användning av maskiner Kör inte bil eller använd verktyg eller maskiner om du blir dåsig, trött eller förvirrad av detta gre
läkemedel. län
3.
HUR DU ANVÄNDER VIRAFERON
Dela inte med dig av detta läkemedel till någon annan. te
Doseringen r in
kommer att variera beroende på vilken sjukdom du behandlas för.
läkemedelsförpackningen som du erhåller.
Doser som ska ges 3 gånger per vecka ges bäst varannan dag. dle
Den normala startdosen för varje tillstånd är följande, individuella doser kan emellertid variera och din läkare kan ändra din dos baserat på dina specifika behov: me
Kronisk hepatit B:
5 till 10 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden). ke
Kronisk hepatit C:
Vuxna - 3 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden) i kombination med ribavirin eller som enda behandling.
Barn som är 3 år eller äldre och ungdomar - 3 miljoner / m2 3 gånger per vecka (varannan dag) injicerat subkutant (under huden) i Lä
Din läkare kan ordinera en annan dos Viraferon enbart eller i kombination med andra läkemedel (t. ex. ribavirin).
Om du är ordinerad Viraferon i kombination med ett annat läkemedel, läs bipacksedeln för läkemedlet du använder i kombination för mer information.
Din läkare kommer att bestämma det 355 exakta doseringsschemat utifrån dina behov.
Om du upplever effekten av Viraferon är för stark eller för svag, vänd dig till din läkare eller apotekspersonalen.
Subkutan användning:
ing Viraferon är vanligtvis avsedd för subkutan användning.
Det betyder att Viraferon injiceras med en kort injektionsnål i fettvävnaden precis under huden.
Om du injicerar detta läkemedel själv, kommer du att få instruktioner hur du ska förbereda och ge injektionen.
ljn slutet av bipacksedeln).
rsä En dos Viraferon ges varje fastställd dag.
Viraferon ges antingen eller tre gånger per vecka, varannan dag, till exempel på måndag, onsdag och fredag.
Om du injicerar själv, eller ger det till ett barn gör det vid sängdags.
r fö Använd alltid Viraferon enligt läkarens anvisningar.
Överskrid inte den rekommenderade doseringen och använd Viraferon så länge som det ordinerats.
t fö Om du använt för stor mängd av Viraferon Berätta för din läkare eller sjukvårdspersonal så snart som möjligt.
än Om du har glömt att ta Viraferon Om du själv administrerar behandlingen, eller om du hjälper ett barn att ta Viraferon i kombination dk med ribavirin injicera den rekommenderade dosen så snart du kommer ihåg det och fortsätt behandlingen som vanligt.
Ta inte dubbla doser för att kompensera för glömd dos.
Om du är ordinerad att injicera detta läkemedel varje dag och du av misstag missar en hel dagsdos, fortsätt behandlingen go med den vanliga dosen följande dag.
Om det behövs, kontakta din läkare eller apotekspersonalen. gre
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Viraferon orsaka biverkningar, men alla användare behöver inte få dem.
Även om inte alla dessa biverkningar inträffar, kan de kräva medicinsk hjälp om de inträffar. län
Vissa personer blir deprimerade då de tar Viraferon, antingen enbart eller i kombination med ribavirin, och i vissa fall har personer haft självmordstankar eller aggressivt beteende (ibland riktat mot andra). te
Vissa patienter har begått självmord.
Se till att söka akutvård om du märker att du blir deprimerad eller har självmordstankar eller att ditt beteende förändras.
Du kanske vill överväga att be en r in
familjemedlem eller nära vän om hjälp att uppmärksamma dig på tecken på depression eller förändringar i ditt beteende. tä
Användning hos barn:
Barn är speciellt benägna att utveckla depressioner under behandling med Viraferon och ribavirin.
Kontakta omedelbart läkare eller uppsök akutvård om barnet uppvisar ovanliga beteendesymptom, känner sig deprimerade eller har en känsla av att vilja skada sig själva dle
omedelbart för din läkare eller gå till akutmottagningen på närmaste sjukhus: • svullnad av händerna, fötterna, anklarna, ansiktet, läpparna, munnen eller svalget och som kan orsaka svälj - eller andningssvårigheter; nässelfeber, svimning. ke
De är alla mycket allvarliga biverkningar.
Om du får dem kan du ha fått en allvarlig allergisk reaktion mot Viraferon.
Du kan behöva akut medicinskt omhändertagande eller inläggning på sjukhus.
Lä
Berätta omedelbart för din läkare om någon av följande biverkningar inträffar: • smärta i bröstkorgen eller kvarstående och svår hosta, oregelbundna eller snabba hjärtslag, andfåddhet, förvirring, svårigheter att hålla sig pigg, domningar eller stickande känsla eller
356 smärta i händer eller fötter, krampanfall, svårigheter med sömn, tankeförmåga eller koncentration, förändrat sinnestillstånd, självmordstankar, självmordsförsök, förändrat beteende eller aggressivt beteende (ibland riktat mot andra), hallucinationer, svår buksmärta, svart eller tjärliknande avföring, blod i avföring eller urin, kraftig näsblödning, vaxliknande blekhet av
ing huden, högt blodsocker, feber eller frossa som uppstår efter flera veckors behandling, smärta i nedre delen av ryggen eller i sidan, besvärlig urinering, problem med dina ögon, din syn eller hörsel, hörselförlust, svåra eller smärtsamma rodnader eller sår på huden eller slemhinnor.
Dessa biverkningar kan vara en signal på allvarliga biverkningar som kan kräva akut medicinskt
Din läkare kommer att ta blodprov för att försäkra att antalet av dina vita blodkroppar (celler som skyddar mot infektioner) och röda blodkroppar (celler som transporterar järn
r fö I början av Viraferon behandlingen kan du uppleva influensaliknande symptom med feber, utmattning, huvudvärk, muskelsmärta, ledsmärta och frossbrytningar/ stelhet.
Din läkare kan rekommendera att du tar paracetamol om du utvecklar dessa symptom.
t fö Andra biverkningar som kan inträffa är:
Mycket vanliga rapporterade biverkningar (minst 1 av 10 användare):
En del barn har fått en minskning av tillväxthastigheten (längd och vikt). gre
Vanliga rapporterade biverkningar (förekommer hos fler än 1 av 100 användare): törst, uttorkning, högt blodtryck, migrän, svullna körtlar, vallningar, menstruationsbesvär, minskad sexuell drift, vaginala besvär, bröstsmärta, smärta i testiklarna, problem med sköldkörteln, rött län
tandkött, muntorrhet, röd eller ömmande mun eller tunga, tandvärk eller tandbesvär, herpes simplex (feberblåsor), smakförändring, orolig mage, matsmältningsbesvär (halsbränna), förstoppning, leverförstoring (leverproblem, ibland svåra), lös avföring, sängvätning hos barn, bihåleinflammation, te
bronkit, ögonsmärta, problem med tårkanalerna, konjuktivit (” röda ögon ”), oro, sömnighet, sömngång, besvär/ problem med beteendet, nervositet, täppt eller rinnande näsa, nysningar, snabb andning, blek r in
eller rodnad hud, blåmärken, mycket köldkänsliga fingrar och tår, hud - eller nagelbesvär, psoriasis (debut eller förvärrad), ökad svettning, ökat behov att urinera, darrningar, minskad känslighet för beröring, artrit. tä
Sällan rapporterade biverkningar (förekommer hos färre än 1 av 1000 användare): lunginflammation dle
Mycket sällan rapporterade biverkningar (förekommer hos färre än 1 av 10 000 användare): lågt blodtryck, ansiktssvullnad, diabetes, vadkramper, ryggvärk, njurproblem, nervskada, blödande me
tandkött, aplastisk anemi eller ren erytrocytaplasi.
I mycket sällsynta fall har sarkoidos rapporterats (en sjukdom som kännetecknas av ihållande feber, viktminskning, ledvärk och – svullnad, hudförändringar och svullna körtlar).
Medvetslöshet har ke
inträffat i mycket sällsynta fall, i de flesta fall hos äldre patienter behandlade med höga doser.
Fall av stroke (cerebrovaskulära händelser) har rapporterats.
Berätta omedelbart för din läkare om du har Lä
Sjukdom i tandrothinnan (tandköttet angrips) och tandproblem, förändrat sinnestillstånd, medvetandeförlust, akuta överkänslighetsreaktioner inklusive urtikaria (nässelfeber), angioödem (svullna händer, fötter, anklar, ansikte, läppar, mun eller strupe, vilket kan medföra svårigheter att
ing ögon, hud och membranen i öron, hjärna och ryggmärg) rapporterats vid användning av Viraferon.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller
rsä 5.
HUR VIRAFERON SKA FÖRVARAS
r fö Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2°C – 8°C).
Får ej frysas.
t fö Under korta resor kan vätskan förvaras utanför kylskåp vid eller under 25°C i upp till sju dagar före användning.
Viraferon kan ställas tillbaka i kylskåp när som helst under denna sju- dagars period.
Om läkemedlet inte används under denna sju- dagars period, ska det kasseras.
än När produkten har öppnats kan den förvaras i högst 28 dagar vid 2°C – 8°C. dk Används före utgångsdatum som anges på förpackningen. go Använd inte Viraferon om du märker någon förändring av utseendet av Viraferon. gre
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration län
- Den aktiva substansen är rekombinant interferon alfa- 2b, 25 miljoner IE i en injektionsflaska för
- Övriga innehållsämnen är vattenfritt dinatriumfosfat, natriumdivätefosfatmonohydrat,
te
natriumedetat, natriumklorid, m- kresol, polysorbat 80 och vatten för injektionsvätskor. r in
Läkemedlets utseende och förpackningsstorlekar
Viraferon finns som en injektionsvätska, lösning tä
Den klara och färglösa lösningen är förpackad i en glasampull.
Viraferon finns tillgängligt i fyra förpackningsstorlekar: dle
- Förpackning om 1 injektionsflaska
- Förpackning om 1 injektionsflaska, 6 injektionssprutor, 6 injektionsnålar
- Förpackning om 2 injektionsflaskor
- Förpackning om 12 injektionsflaskor
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras. ke
Innehavare av godkännande för försäljning:
SP Europe Lä
Tillverkare:
SP Labo N. V.
73, rue de Stalle B- 1180 Bruxelles Belgien
Industriepark 30 B- 2220 Heist- op- den- Berg Belgien
358 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien
Luxembourg/ Luxemburg
ing Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
ljn България
"Проф.
Милко Бичев "№ 7, ет. 3 BG- София 1504 Тел.: +359 2 944 1073
Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
r fö Česká republika Na Příkopě 25
Malta 168 Christopher Street
t fö CZ- 110 00 Praha 1 Tel: +420 221771250
MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark
Nederland
än Lautrupbjerg 2 DK- 2750 Ballerup
Maarssenbroeksedijk 4 NL- 3542 DN Utrecht dk
Tlf: + 45- 44 39 50 00
Tel: + 31 - (0) 800 778 78 78
Deutschland
Norge
Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Pb 398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Österreich Järvevana tee 9
Badener Strasse 23
Αγίου ∆ηµητρίου 63 GR- 174 55 Άλιµος
Al.
Jerozolimskie 195a PL- 02- 222 Warszawa
Tηλ: + 30- 210 98 97 300
Tel.: + 48 - (0) 22 478 41 50
España tä
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00 dle me ke Lä
Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
359 France 92 rue Baudin F- 92300 Levallois- Perret
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
ing Tél: + 33 - (0) 1 41 06 35 00
RO- 013682 Bucureşti Tel. + 40 21 233 35 30
ljn Ireland Shire Park Welwyn Garden City
Slovenija Dunajska 22 SI- 1000 Ljubljana
rsä Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Tel: + 386 01 3001070
r fö Ísland Hörgatún 2 IS- 210 Garðabær
Slovenská republika Strakova 5 SK- 811 01 Bratislava
t fö Sími: + 354 535 70 00
Tel: + 421 (2) 5920 2712
Italia
Suomi/ Finland
PL 3/ PB 3
än Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
go
FIN- 02201 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300 dk
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία
Sverige Box 6185 S- 102 33 Stockholm
Latvija
län
United Kingdom
Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
te
Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva r in
Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868 tä
Denna bipacksedel godkändes senast dle
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) me
360 HUR MAN SJÄLV INJICERAR VIRAFERON
Följande instruktioner förklarar hur du injicerar Viraferon själv.
Läs instruktionerna noggrant och följ dem steg för steg.
Din läkare eller hans/ hennes sjuksköterska kommer att instruera dig.
Försök inte
ing injicera själv om du inte är säker på att du förstår hur man gör.
Förberedelse Lägg fram följande föremål innan du börjar:
- en injektionsflaska med Viraferon injektionsvätska;
- en 1 ml spruta;
rsä
- en nål för den subkutana injektionen (till exempel 0, 4 x 13 mm [27 gauge 0, 5 inch]);
- en rengöringsservett.
Tvätta dina händer noggrant.
r fö Beräkning av dosen Viraferon Ta bort skyddet från injektionsflaskan.
Om det är en injektionsflaska för flerdosbruk, behöver du bara ta bort skyddet när du förbereder den första dosen.
t fö innehållande lösningen med Viraferon med en rengöringsservett.
Ta ut nålen ur förpackningen.
Rör inte spetsen på sprutan.
Ta nålen och sätt fast den ordentligt på sprutspetsen.
än Ta bort nålskyddet och fyll sprutan med luft genom att dra kolven till nivån som motsvarar den dos din läkare ordinerat. dk Håll injektionsflaskan med Viraferon pekande uppåt utan att vidröra den rengjorda toppen av injektionsflaskan med dina händer.
För in nålen i injektionsflaskan med Viraferon injektionsvätska och injicera luft i injektionsflaskan. go Vänd injektionsflaskan med sprutan upp och ner i ena handen.
Försäkra dig om att nålspetsen befinner sig i lösningen med Viraferon.
Din andra hand är då fri att använda kolven.
Dra långsamt tillbaka kolven för att dra upp rätt dos som din läkare ordinerat i sprutan. gre
Ta bort nålen från injektionsflaskan och kontrollera eventuella luftbubblor i sprutan.
Om du ser några bubblor så dra tillbaka kolven något och knacka försiktigt på sprutan med nålen pekande uppåt till dess att bubblorna försvinner.
Tryck försiktigt tillbaka kolven till rätt dos. län
Volym (ml)
Motsvarande dos (miljoner IE) vid användning av Viraferon 25 miljoner IE/ 2, 5 ml injektionsvätska, lösning te
2, 5 0, 25 r in
5 0, 5 tä
10 1
15 1, 5 dle
20 2 me
25 2, 5
Sätt tillbaka nålskyddet och lägg sprutan med nålen på en plan yta. ke
Försäkra dig om att lösningen är rumstempererad upp till 25°C.
Om lösningen är kall, värm sprutan Lä
Den ska vara klar och färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Du är nu redo att injicera dosen.
361 Injektion av lösningen Välj ut ett injektionsställe.
Om du är ovanligt smal så använd
ing endast låret eller utsidan av armen för injektion.
Byt injektionsställe varje gång.
Rengör och desinficera huden där du ska injicera.
Vänta tills ytan har torkat.
Ta bort nålskyddet.
ljn Ta med en hand tag i ett veck med löst skinn.
Med den andra handen håller du i sprutan som du håller i en penna.
Stick in nålen i hudvecket i en vinkel på 45° till 90°.
Injicera lösningen genom att försiktigt
Dra nålen rakt ut från huden.
Tryck med ett litet bandage eller med steril gasväv mot injektionsstället i några sekunder om nödvändigt.
Massera inte injektionsstället.
Om det blöder, täck över med ett plåster.
r fö Injektionsflaskan och injektionsmaterialet är avsett för engångsbruk och måste kasseras.
Kassera sprutan och nålarna på ett säkert sätt i en sluten behållare.
Injektionsflaskorna för flergångsbruk måste du sätta i kylskåpet.
t fö än dk go gre län te r in tä dle me ke Lä
362 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Viraferon 18 miljoner IE injektionsvätska, lösning, i en flerdospenna Interferon alfa- 2b
ing Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
ljn
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
rsä
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
1.
Vad Viraferon är och vad det används för 2.
t fö 3.
Hur du använder Viraferon 4.
Eventuella biverkningar 5.
än 6.
Övriga upplysningar
dk 1.
VAD VIRAFERON ÄR OCH VAD DET ANVÄNDS FÖR go Viraferon (interferon alfa- 2b) påverkar och hjälper kroppens immunförsvar i kampen mot infektioner och allvarliga sjukdomar.
Viraferon används för vuxna patienter för behandling av kronisk hepatit B eller C, vilka är virusinfektioner i levern. gre
Viraferon används i kombination med ribavirin hos barn och ungdomar som är 3 år och äldre med tidigare obehandlad kronisk hepatit C. län
2.
INNAN DU ANVÄNDER VIRAFERON te
Använd inte Viraferon
- om du är allergisk (överkänslig) mot interferon eller något av övriga innehållsämnen i
r in
Viraferon.
- om du har någon allvarlig hjärtsjukdom.
- om du har nedsatt njur - eller leverfunktion.
- om du har avancerad dekompenserad (okontrollerad) leversjukdom.
- om du har hepatit och nyligen har behandlats med läkemedel som minskar immunförsvaret (med
undantag för korttidsbehandling med läkemedel av kortisontyp). dle
- om du har haft kramper (konvulsioner).
- om du har haft någon autoimmun sjukdom eller har genomgått organtransplantation och tar
läkemedel som minskar ditt immunförsvar (ditt immunförsvar hjälper till att skydda dig mot me
- om du har en sköldkörtelsjukdom som inte är välkontrollerad.
Barn och ungdomar: ke
- Om du haft allvarliga psykiska störningar eller störning i centrala nervsystemet, såsom allvarlig
Lä
Var särskilt försiktig med Viraferon
- om du är gravid eller planerar att bli gravid (se Graviditet).
- om du har haft en allvarlig psykisk störning eller störning i centrala nervsystemet.
Interferon
alfa- 2b får inte användas till barn och ungdomar som har eller har haft svåra psykiska tillstånd (se ” Använd inte Viraferon ”).
363
- om du någon gång har haft depression eller utvecklar symptom som hör till depression (t ex
känslor av svårmod, nedslagenhet) under behandlingen med Viraferon (se avsnitt 4).
- om du har psoriasis kan den förvärras under behandling med Viraferon.
Berätta för din
ing läkare om du tror du håller på att få en infektion.
- om du utvecklar symptom som förknippas med en förkylning eller andra luftvägsinfektioner,
såsom feber, hosta eller svårigheter att andas, så berätta det för din läkare.
- om du märker en onormal benägenhet för blödning eller blåmärken, så berätta det omedelbart
ljn för din läkare.
- om du utvecklar symptom på en allvarlig allergisk reaktion (såsom andningssvårigheter, pipande
rsä andning eller nässelfeber) medan du tar detta läkemedel, så sök omedelbart medicinsk hjälp.
- om du även behandlas för hiv, se Användning av andra läkemedel.
- om du har genomgått en organtransplantation, antingen njure eller lever, kan interferonbehandling
r fö öka risken för att organet stöts bort.
Diskutera detta med din läkare.
Dessutom kan muntorrhet ha en skadlig
t fö inverkan på tänderna och munslemhinnan vid långtidsbehandling med kombinationen av Viraferon och ribavirin.
Du bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om du gör det ska du skölja munnen
än noggrant efteråt.
dk Många barn växte inte eller ökade inte i vikt lika mycket som förväntat under den ett år långa behandlingen.
Emellertid vändes generellt denna trend under de 6 månaderna efter behandlingen, även om ett fåtal barn inte återtog sin tidigare tillväxthastighet inom det första året efter avslutad go behandling.
Berätta för din läkare om du någon gång har haft en hjärtattack eller hjärtproblem, om du har haft gre
oregelbunden andning eller lunginflammation, problem med blodets koagulation, leverpåverkan, sköldkörtelproblem, diabetes eller högt eller lågt blodtryck.
Berätta för din läkare om du någon gång har behandlats för depression eller någon annan psykiatrisk län
sjukdom, förvirring eller medvetslöshet, tankar på självmord eller om du gjort ett självmordsförsök.
Berätta för din läkare om du tar den kinesiska örtmedicinen shosaikoto. te
Användning av andra läkemedel r in
Berätta för din läkare om du tar teofyllin eller aminofyllin mot astma och om alla andra läkemedel du tä
tar eller nyligen har tagit, även receptfria sådana, eftersom dosen av vissa läkemedel kan behöva anpassas under tiden du behandlas med Viraferon. dle
Patienter som även är hiv- infekterade:
Om du får me
HAART- behandling kan tillägg av Viraferon och ribavirin ge ökad risk för mjölksyraacidos och leversvikt.
Din läkare kommer att övervaka dig för tecken och symptom på dessa tillstånd (läs även bipacksedeln för ribavirin).
Dessutom kan patienter som behandlas med Viraferon och ribavirin i kombination samt zidovudin ha en ökad risk för att utveckla anemi (lågt antal röda blodkroppar). ke
Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även Lä
receptfria sådana.
364 Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
I studier på dräktiga djur, har interferoner i vissa fall orsakat missfall.
Effekten på gravida kvinnor är inte känd.
ing Om du har ordinerats Viraferon i kombination med ribavirin, kan ribavirin vara mycket skadligt för ett ofött barn, därför måste både kvinnliga och manliga patienter vidta speciella försiktighetsåtgärder i sitt sexuella samliv om det finns en risk att bli gravid:
- om du är flicka eller kvinna i fertil ålder måste du visa upp ett negativt graviditetstest före
ljn behandlingen, varje månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Du och din partner måste båda använda ett effektivt preventivmedel under den tid du tar
rsä ribavirin och under 4 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
- om du är man och tar ribavirin ska du inte ha samlag med en gravid kvinna såvida du inte använder
Detta minskar risken för att ribavirin blir kvar i kvinnans kropp.
Om din kvinnliga partner
r fö inte är gravid nu men är i fertil ålder, måste hon göra ett graviditetstest varje månad under behandlingen och under 7 månader efter att behandlingen har avslutats.
Du kan diskutera detta med din läkare.
Du
t fö kan diskutera detta med din läkare.
Det är inte känt om detta läkemedel utsöndras i bröstmjölk.
Därför ska du inte amma ditt barn om du
än tar Viraferon.
Vid kombinationsbehandling med ribavirin ska du ta hänsyn till vad som står i informationstexten för läkemedel som innehåller ribavirin. dk Körförmåga och användning av maskiner Kör inte bil eller använd verktyg eller maskiner om du blir dåsig, trött eller förvirrad av detta go läkemedel. gre
3.
HUR DU ANVÄNDER VIRAFERON
Dela inte med dig av detta läkemedel till någon annan. län
Din läkare har bestämt den rätta doseringen av Viraferon efter dina personliga behov.
Doseringen kommer att variera beroende på vilken sjukdom du behandlas för. te
Om du injicerar Viraferon själv, var noga med att dosen som du ordinerats tydligt framgår av r in
läkemedelsförpackningen som du erhåller.
Doser som ska ges 3 gånger per vecka ges bäst varannan dag.
Den normala startdosen för varje tillstånd är följande, individuella doser kan emellertid variera och din tä
Kronisk hepatit B:
5 till 10 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden). me
Kronisk hepatit C:
Vuxna - 3 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden) i kombination med ribavirin eller som enda behandling.
Barn som är 3 år eller äldre och ungdomar - 3 miljoner IE/ m2 3 gånger per vecka (varannan dag) injicerat subkutant (under huden) i kombination med ribavirin (se även bipacksedeln för ribavirin). ke
Lä
Om du är ordinerad Viraferon i kombination med ett annat läkemedel, läs bipacksedeln för läkemedlet du använder i kombination för mer information.
Din läkare kommer att bestämma det exakta doseringsschemat utifrån dina behov.
Om du upplever effekten av Viraferon är för stark eller för svag, vänd dig till din läkare eller apotekspersonalen.
365 Subkutan användning:
Viraferon är vanligtvis avsedd för subkutan användning.
Det betyder att Viraferon injiceras med en kort injektionsnål i fettvävnaden precis under huden.
Om du injicerar detta läkemedel själv, kommer du att få instruktioner hur du ska förbereda och ge injektionen.
ing administrering finns med i denna bipacksedel (se HUR MAN SJÄLV INJICERAR VIRAFERON i slutet av bipacksedeln).
En dos Viraferon ges varje fastställd dag.
Viraferon ges antingen eller tre gånger per vecka, varannan
Om du injicerar själv, eller ger det till ett barn gör det vid sängdags.
rsä Använd alltid Viraferon enligt läkarens anvisningar.
Överskrid inte den rekommenderade doseringen och använd Viraferon så länge som det ordinerats.
r fö Om du använt för stor mängd av Viraferon Berätta för din läkare eller sjukvårdspersonal så snart som möjligt.
t fö Om du har glömt att ta Viraferon Om du själv administrerar behandlingen, eller om du hjälper ett barn att ta Viraferon i kombination med ribavirin injicera den rekommenderade dosen så snart du kommer ihåg det och fortsätt
Ta inte dubbla doser för att kompensera för glömd dos.
Om du är ordinerad att injicera detta läkemedel varje dag och du av misstag missar en hel dagsdos, fortsätt behandlingen dk med den vanliga dosen följande dag.
Om det behövs, kontakta din läkare eller apotekspersonalen. go 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Viraferon orsaka biverkningar, men alla användare behöver inte få dem. gre
Även om inte alla dessa biverkningar inträffar, kan de kräva medicinsk hjälp om de inträffar.
Vissa personer blir deprimerade då de tar Viraferon, antingen enbart eller i kombination med ribavirin, län
och i vissa fall har personer haft självmordstankar eller aggressivt beteende (ibland riktat mot andra).
Vissa patienter har begått självmord.
Se till att söka akutvård om du märker att du blir deprimerad eller har självmordstankar eller att ditt beteende förändras.
Du kanske vill överväga att be en familjemedlem eller nära vän om hjälp att uppmärksamma dig på tecken på depression eller te
förändringar i ditt beteende. r in
Användning hos barn:
Barn är speciellt benägna att utveckla depressioner under behandling med Viraferon och ribavirin.
Kontakta omedelbart läkare eller uppsök akutvård om barnet uppvisar ovanliga beteendesymptom, känner sig deprimerade eller har en känsla av att vilja skada sig själva tä
omedelbart för din läkare eller gå till akutmottagningen på närmaste sjukhus: • svullnad av händerna, fötterna, anklarna, ansiktet, läpparna, munnen eller svalget och som kan orsaka svälj - eller andningssvårigheter; nässelfeber, svimning. me
De är alla mycket allvarliga biverkningar.
Om du får dem kan du ha fått en allvarlig allergisk reaktion mot Viraferon.
Du kan behöva akut medicinskt omhändertagande eller inläggning på sjukhus.
Dessa mycket allvarliga biverkningar är mycket sällsynta. ke
Berätta omedelbart för din läkare om någon av följande biverkningar inträffar: • smärta i bröstkorgen eller kvarstående och svår hosta, oregelbundna eller snabba hjärtslag, Lä
andfåddhet, förvirring, svårigheter att hålla sig pigg, domningar eller stickande känsla eller smärta i händer eller fötter, krampanfall, svårigheter med sömn, tankeförmåga eller koncentration, förändrat sinnestillstånd, självmordstankar, självmordsförsök, förändrat beteende eller aggressivt beteende (ibland riktat mot andra), hallucinationer, svår buksmärta, svart eller
366 tjärliknande avföring, blod i avföring eller urin, kraftig näsblödning, vaxliknande blekhet av huden, högt blodsocker, feber eller frossa som uppstår efter flera veckors behandling, smärta i nedre delen av ryggen eller i sidan, besvärlig urinering, problem med dina ögon, din syn eller hörsel, hörselförlust, svåra eller smärtsamma rodnader eller sår på huden eller slemhinnor.
ing Dessa biverkningar kan vara en signal på allvarliga biverkningar som kan kräva akut medicinskt omhändertagande.
Din läkare kommer att ta blodprov för att försäkra att antalet av dina vita blodkroppar (celler som skyddar mot infektioner) och röda blodkroppar (celler som transporterar järn och syre), trombocyter (celler som koagulerar blodet) och andra laboratorievärden är på godtagbara
rsä I början av Viraferon behandlingen kan du uppleva influensaliknande symptom med feber, utmattning, huvudvärk, muskelsmärta, ledsmärta och frossbrytningar/ stelhet.
Din läkare kan rekommendera att du tar paracetamol om du utvecklar dessa symptom.
r fö Andra biverkningar som kan inträffa är:
Mycket vanliga rapporterade biverkningar (minst 1 av 10 användare):
t fö smärta, svullnad och rodnad eller hudskada vid injektionsstället, håravfall, yrsel, aptitförändringar, mag - eller buksmärtor, diarré, illamående (sjukdomskänsla), virusinfektion, depression, känslomässig instabilitet, sömnlöshet, ångest, halsont och smärta vid sväljning, trötthet, frossbrytningar/ stelhet,
än feber, influensaliknande reaktion, allmän obehagkänsla, huvudvärk, viktminskning, kräkningar, irritation, svaghet, humörsvängningar, hosta (ibland svår), andfåddhet, klåda, torr hud, hudutslag, dk plötslig och svår muskelsmärta, smärta i leder, muskel - och skelettsmärta, förändringar i laboratorieblodvärden inklusive minskat antal vita blodkroppar.
En del barn har fått en minskning av tillväxthastigheten (längd och vikt). go
Vanliga rapporterade biverkningar (förekommer hos fler än 1 av 100 användare): törst, uttorkning, högt blodtryck, migrän, svullna körtlar, vallningar, menstruationsbesvär, minskad gre
sexuell drift, vaginala besvär, bröstsmärta, smärta i testiklarna, problem med sköldkörteln, rött tandkött, muntorrhet, röd eller ömmande mun eller tunga, tandvärk eller tandbesvär, herpes simplex (feberblåsor), smakförändring, orolig mage, matsmältningsbesvär (halsbränna), förstoppning, leverförstoring (leverproblem, ibland svåra), lös avföring, sängvätning hos barn, bihåleinflammation, län
bronkit, ögonsmärta, problem med tårkanalerna, konjuktivit (” röda ögon ”), oro, sömnighet, sömngång, besvär/ problem med beteendet, nervositet, täppt eller rinnande näsa, nysningar, snabb andning, blek eller rodnad hud, blåmärken, mycket köldkänsliga fingrar och tår, hud - eller nagelbesvär, psoriasis te
(debut eller förvärrad), ökad svettning, ökat behov att urinera, darrningar, minskad känslighet för beröring, artrit. r in
Sällan rapporterade biverkningar (förekommer hos färre än 1 av 1000 användare): lunginflammation tä
Mycket sällan rapporterade biverkningar (förekommer hos färre än 1 av 10 000 användare): lågt blodtryck, ansiktssvullnad, diabetes, vadkramper, ryggvärk, njurproblem, nervskada, blödande dle
tandkött, aplastisk anemi.
Detta kan ge svår blodbrist med symtom som kan omfatta ovanlig trötthet och orkeslöshet. me
I mycket sällsynta fall har sarkoidos rapporterats (en sjukdom som kännetecknas av ihållande feber, viktminskning, ledvärk och – svullnad, hudförändringar och svullna körtlar).
Fall av ke
stroke (cerebrovaskulära händelser) har rapporterats.
Berätta omedelbart för din läkare om du har några av dessa symptom.
Lä
Sjukdom i tandrothinnan (tandköttet angrips) och tandproblem, förändrat sinnestillstånd, medvetandeförlust, akuta överkänslighetsreaktioner inklusive urtikaria (nässelfeber), angioödem (svullna händer, fötter, anklar, ansikte, läppar, mun eller strupe, vilket kan medföra svårigheter att svälja eller andas), sammandragning av bronkerna och anafylaxi (en allvarlig allergisk reaktion som drabbar hela kroppen) har rapporterats, men det är okänt hur vanliga de är.
ing Andra biverkningar än de som listats kan inträffa hos vissa patienter.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
ljn 5.
HUR VIRAFERON SKA FÖRVARAS
rsä Förvaras utom syn - och räckhåll för barn.
r fö Förvaras i kylskåp (2°C – 8°C).
Får ej frysas.
Varje penna är avsedd för en användningsperiod på maximalt fyra veckor och måste därefter kasseras.
t fö Maximalt tillåts 48 timmar (två dygn) vid högst 25°C under den fyra veckor långa användningsperioden som ska täcka oavsiktliga fördröjningar med att lägga tillbaka pennan i kylskåpet.
än Beroende på din dos kan du få extra injektionsnålar och rengöringsservetter över i förpackningen.
Kassera dessa på ett säkert och lämpligt sätt. dk Används före utgångsdatum som anges på förpackningen. go Använd inte Viraferon om du märker någon förändring av utseendet av Viraferon. gre
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration län
- Den aktiva substansen är rekombinant interferon alfa- 2b, 18 miljoner IE/ penna.
- Övriga innehållsämnen är vattenfritt dinatriumfosfat, natriumdivätefosfatmonohydrat,
natriumedetat, natriumklorid, m- kresol, polysorbat 80 och vatten för injektionsvätskor. te
Läkemedlets utseende och förpackningsstorlekar r in
Viraferon finns som en injektionsvätska, lösning Den klara och färglösa lösningen är förpackad i en cylinderampull av glas. tä
Pennan är utformad för att leverera innehållet på 18 miljoner IE i doser som sträcker sig från 1, 5 till 6 miljoner IE.
Pennan levererar maximalt 12 doser à 1, 5 miljoner IE över en period som ej får överskrida 4 veckor. dle
Viraferon finns tillgängligt i tre förpackningsstorlekar:
Viraferon, 18 miljoner IE/ penna, injektionsvätska, lösning: me
- Förpackning om 1 penna, 12 injektionsnålar och 12 rengöringsservetter
- Förpackning om 2 pennor, 24 injektionsnålar och 24 rengöringsservetter
- Förpackning om 8 pennor, 96 injektionsnålar och 96 rengöringsservetter
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Lä
Tillverkare:
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
SP Labo N. V.
Industriepark 30 B- 2220 Heist- op- den- Berg Belgien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien
Luxembourg/ Luxemburg
ing Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
ljn България
Magyarország
"Проф.
Милко Бичев "№ 7, ет. 3 BG- София 1504 Тел.: +359 2 944 1073
Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
r fö Česká republika Na Příkopě 25
Malta 168 Christopher Street
t fö CZ- 110 00 Praha 1 Tel: +420 221771250
MT- VLT02 Valletta Tel: + 356- 21 23 21 75
än Lautrupbjerg 2 DK- 2750 Ballerup
Maarssenbroeksedijk 4 NL- 3542 DN Utrecht dk
Tlf: + 45- 44 39 50 00
Tel: + 31 - (0) 800 778 78 78
Deutschland
Norge
Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
gre
Pb 398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Österreich Järvevana tee 9
Badener Strasse 23
Αγίου ∆ηµητρίου 63 GR- 174 55 Άλιµος
Al.
Jerozolimskie 195a PL- 02- 222 Warszawa
369 España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém
ing Tel: + 34- 91 848 85 00
Tel: +351- 21 433 93 00
ljn 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti
rsä Tel. + 40 21 233 35 30
Ireland
Slovenija
r fö Shire Park Welwyn Garden City Hertfordshire AL7 1TW
Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
t fö Tel: +44 - (0) 1 707 363 636
Ísland Hörgatún 2
Slovenská republika Strakova 5
än IS- 210 Garðabær Sími: + 354 535 70 00 Italia
SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712 dk Suomi/ Finland
Via fratelli Cervi snc,
go
PL 3/ PB 3
Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano)
gre
FIN- 02201 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Tel: + 39- 02 21018. 1
Κύπρος
Sverige
Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401
r in
United Kingdom Shire Park
Rīga, LV- 1004 Tel: + 371- 7 21 38 25 tä
Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 dle
LT- 08124 Vilnius Tel. + 370 52 101868 me
Denna bipacksedel godkändes senast ke
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu Lä
Följande instruktioner förklarar hur du injicerar Viraferon själv.
Läs instruktionerna noggrant och följ dem steg för steg.
Din läkare eller hans/ hennes sjuksköterska kommer att instruera.
Försök inte injicera
ing själv om du inte är säker på att du förstår hur man gör.
Förberedelse Lägg fram följande föremål innan du börjar:
- flerdospennan med Viraferon;
- en nål för subkutan injektionen (finns i förpackningen);
rsä
- en rengöringsservett.
Tvätta dina händer noggrant.
Använd de injektionsnålar som finns i förpackningen till enbart Viraferon.
Använd en ny injektionsnål för varje dos.
Försäkra dig om att vätskan är rumstempererad
r fö vid injektionstillfället.
Bild A och B visar de olika delarna på pennan och injektionsnålen.
De viktigaste delarna är följande:
t fö
- Tryckknappsskalan visar vilken dos som har ställts in.
- Strecket med färgkod brun och tryckknappen finns vid pennans nedre del när skyddshylsan
hålls uppåt.
än
- Skyddshylsan på pennan kan endast sättas på ordentligt när triangeln på hylsmarkeringen är i
linje med dosindikatorn på skaftet. dk go gre
Skyddshylsa län
Hylsmarkering Nål Gummimembran te r in
Ampull tä
Dosindikator dle
Pennskaft me
Färgkod Tryckknappsskala Tryckknapp ke Lä
Bild A
Bild B
Beräkning av dosen Viraferon 371 Ta ut pennan från kylskåpet ungefär en halvtimme innan dosen ges så att vätskan i pennan är rumstempererad vid injektionstillfället.
När du är färdig att injicera förbereds pennan enligt följande:
ing Kontrollera att Viraferon injektionsvätska ser klar och färglös ut innan du använder den.
Om vätskan inte ser klar ut eller om den innehåller några partiklar, ska den inte användas.
ljn Dra av skyddshylsan från pennan och desinficera gummimembranet (se bild C) med en rengöringsservett.
rsä Tryckknap
Pennskaft
p
r fö Gummimembran
t fö än Bild C dk Dra bort skyddspapperet från injektionsnålen.
Tänk på att den bakre delen av injektionsnålen syns när skyddspapperet dras bort (se bild D). go gre län
Bild D te
Tryck försiktigt på injektionsnålen på pennan som visas i bild E.
(Notera att den övre delen av r in
injektionsnålen kommer att punktera gummimembranet som du desinficerade tidigare).
Skruva nu fast injektionsnålen stadigt på pennan genom att skruva den medsols (se bild F). tä dle me ke
Bild E
Bild F
Dra först av det yttre injektionsnålskyddet (bild G).
Dra sedan försiktigt av det inre injektionsnålskyddet och kom ihåg att injektionsnålen nu kommer att exponeras (bild H).
Behåll det yttre injektionsnålskyddet för senare användning.
372 ing ljn
Bild G
Bild H
rsä Pennan är nu klar att användas.
Eftersom en liten mängd luft kan samlas i injektionsnålen och ampullen under förvaring, är nästa steg att få bort eventuella luftbubblor.
Detta steg kallas för ” Air - shot ”.
r fö Håll Viraferon injektionsvätska i flerdospenna så att injektionsnålen pekar uppåt.
Knacka försiktigt på ampullen med fingret så att eventuella luftbubblor åker upp till toppen av
t fö ampullen precis under injektionsnålen (bild I).
än Ampull dk go gre
Bild I
Håll pennan i skaftet och vrid ampullen i den riktning som pilen visar i bild J (medsols) tills du känner län
att det klickar till. te r in tä dle
Bild J me
Fortfarande med pennan pekande uppåt, tryck in tryckknappen helt och kontrollera att en droppe Viraferon injektionsvätska kommer fram vid injektionsnålens spets (lägg märke till droppen vid injektionsnålens spets nedan i bild K). ke Lä
373 ing ljn rsä Bild K
r fö Om det inte kommer fram någon droppe, använd en annan penna och återlämna den felaktiga pennan varifrån du fått den.
OBS!
t fö injektionsnålen och dosen kommer att bli rätt.
Sätt tillbaka skyddshylsan på pennan med Viraferon injektionsvätska med “ triangeln ” i linje med
än dosindikatorn som visas i bild L.
dk go gre län
Bild L
Pennan är nu klar för att ställa in dosen.
För nästa steg, håll pennan på mitten av skaftet.
Detta gör att te
tryckknappen kan rör sig fritt och medför att rätt dos ställs in. r in
Med den andra handen vrids skyddshylsan medsols som visas i bild M.
Du ser då att tryckknappen åker ut, vilket indikerar den inställda dosen.
För att ställa in rätt dos, vrid skyddshylsan det antal gånger som visas nedan: tä dle me ke Lä
374
Motsvarande doser (miljoner IE) vid användning av Viraferon, injektionsvätska, lösning, i en
ing flerdospenna 18 miljoner IE/ penna
1, 5 Bild M 1 helt varv (5 klick)
ljn 1, 8 6 klick
rsä 2, 1 7 klick
2, 4 8 klick
r fö 2, 7 9 klick
t fö 3 2 hela varv (10 klick)
3, 3 11 klick
än 3, 6 12 klick Bild M dk 3, 9 13 klick
4, 2 14 klick go
4, 5 3 hela varv (15 klick) gre
4, 8 16 klick
5, 1 17 klick län
5, 4 18 klick
5, 7 19 klick te
6 4 hela varv (20 klick) * r in
* 4 hela varv motsvarar maximal dos som går att ge vid en injektion.
Pennan är utformad för att leverera innehållet på 18 miljoner IE i doser som sträcker sig från 1, 5 till 6 miljoner IE.
För doser som motsvarar hela tä
varv kommer skalan vara i linje med den korrekta dosmarkeringen.
För doser som motsvarar ett antal klick som ligger mellan hela varv kommer skalan ligga mellan två helvarvdosmarkeringar.
Kontrollera dle
375 Bild N
Om du har
ing ställt in fel dos, vrid helt enkelt tillbaka hylsan (motsols) så långt du kan, till dess tryckknappen är helt tillbaka och börja om.
När rätt dos är inställd är det klart att injicera.
ljn rsä r fö t fö Bild O
Injektion av lösningen
Det bästa stället för injektion är vävnad med ett lager fett mellan huden och muskeln: lår, utsidan av överarmen (du kan behöva hjälp av en annan person för att kunna använda detta ställe), buken (med undantag av naveln och midjelinjen).
Om du är ovanligt smal, använd endast dk låret eller utsidan av armen för injektion.
Byt injektionsställe varje gång. go Rengör och desinficera huden där du ska injicera.
Vänta tills ytan har torkat.
Ta med en hand tag i ett veck med löst skinn.
Ta upp sprutan med din andra hand och håll den som du håller i en penna.
Stick in nålen i huden med en vinkel på cirka 45°. gre
Tryck sedan ner helt tryckknappen (se bild P). län te r in
Bild P tä
Håll tryckknappen nedtryckt och låt injektionsnålen sitta kvar några sekunder för att låta Viraferon injektionsvätska sprida sig under huden, drag sedan ut injektionsnålen. dle
Sätt försiktigt tillbaka det yttre injektionsnålskyddet (se bild Q). me ke Lä
376 ing ljn rsä r fö Bild Q
t fö Skruva helt av injektionsnålen med injektionsnålskyddet genom en motsols skruvrörelse som visas i bild R.
Lyft sedan försiktigt av den från pennan och släng den skyddade injektionsnålen (se bild S).
än dk go gre län te r in
Bild R
Bild S
Sätt åter tillbaka skyddshylsan med triangeln i linje med dosindikatorn som visas i bild T.
Lägg tä
tillbaka pennan i kylskåpet. dle me ke Lä
Bild T
377 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Viraferon 30 miljoner IE injektionsvätska, lösning, i en flerdospenna Interferon alfa- 2b
ing Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
ljn
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
rsä
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
1.
Vad Viraferon är och vad det används för 2.
t fö 3.
Hur du använder Viraferon 4.
Eventuella biverkningar 5.
än 6.
Övriga upplysningar
dk 1.
VAD VIRAFERON ÄR OCH VAD DET ANVÄNDS FÖR go Viraferon (interferon alfa- 2b) påverkar och hjälper kroppens immunförsvar i kampen mot infektioner och allvarliga sjukdomar.
Viraferon används för vuxna patienter för behandling av kronisk hepatit B eller C, vilka är virusinfektioner i levern. gre
Viraferon används i kombination med ribavirin hos barn och ungdomar som är 3 år och äldre med tidigare obehandlad kronisk hepatit C. län
2.
INNAN DU ANVÄNDER VIRAFERON te
Använd inte Viraferon
- om du är allergisk (överkänslig) mot interferon eller något av övriga innehållsämnen i
r in
Viraferon.
- om du har någon allvarlig hjärtsjukdom.
- om du har nedsatt njur - eller leverfunktion.
- om du har avancerad dekompenserad (okontrollerad) leversjukdom.
- om du har hepatit och nyligen har behandlats med läkemedel som minskar immunförsvaret (med
undantag för korttidsbehandling med läkemedel av kortisontyp). dle
- om du har haft kramper (konvulsioner).
- om du har haft någon autoimmun sjukdom eller har genomgått organtransplantation och tar
läkemedel som minskar ditt immunförsvar (ditt immunförsvar hjälper till att skydda dig mot me
- om du har en sköldkörtelsjukdom som inte är välkontrollerad.
Barn och ungdomar: ke
- Om du haft allvarliga psykiska störningar eller störning i centrala nervsystemet, såsom allvarlig
Lä
Var särskilt försiktig med Viraferon
- om du är gravid eller planerar att bli gravid (se Graviditet).
- om du har haft en allvarlig psykisk störning eller störning i centrala nervsystemet.
Interferon
alfa- 2b får inte användas till barn och ungdomar som har eller har haft svåra psykiska tillstånd (se ” Använd inte Viraferon ”).
378
- om du någon gång har haft depression eller utvecklar symptom som hör till depression (t ex
känslor av svårmod, nedslagenhet) under behandlingen med Viraferon (se avsnitt 4).
- om du har psoriasis kan den förvärras under behandling med Viraferon.
Berätta för din
ing läkare om du tror du håller på att få en infektion.
- om du utvecklar symptom som förknippas med en förkylning eller andra luftvägsinfektioner,
såsom feber, hosta eller svårigheter att andas, så berätta det för din läkare.
- om du märker en onormal benägenhet för blödning eller blåmärken, så berätta det omedelbart
ljn för din läkare.
- om du utvecklar symptom på en allvarlig allergisk reaktion (såsom andningssvårigheter, pipande
rsä andning eller nässelfeber) medan du tar detta läkemedel, så sök omedelbart medicinsk hjälp.
- om du även behandlas för hiv, se Användning av andra läkemedel.
- om du har genomgått en organtransplantation, antingen njure eller lever, kan interferonbehandling
r fö öka risken för att organet stöts bort.
Diskutera detta med din läkare.
Dessutom kan muntorrhet ha en skadlig
t fö inverkan på tänderna och munslemhinnan vid långtidsbehandling med kombinationen av Viraferon och ribavirin.
Du bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om du gör det ska du skölja munnen
än noggrant efteråt.
dk Många barn växte inte eller ökade inte i vikt lika mycket som förväntat under den ett år långa behandlingen.
Emellertid vändes generellt denna trend under de 6 månaderna efter behandlingen, även om ett fåtal barn inte återtog sin tidigare tillväxthastighet inom det första året efter avslutad go behandling.
Berätta för din läkare om du någon gång har haft en hjärtattack eller hjärtproblem, om du har haft gre
oregelbunden andning eller lunginflammation, problem med blodets koagulation, leverpåverkan, sköldkörtelproblem, diabetes eller högt eller lågt blodtryck.
Berätta för din läkare om du någon gång har behandlats för depression eller någon annan psykiatrisk län
sjukdom, förvirring eller medvetslöshet, tankar på självmord eller om du gjort ett självmordsförsök.
Berätta för din läkare om du tar den kinesiska örtmedicinen shosaikoto. te
Användning av andra läkemedel r in
Berätta för din läkare om du tar teofyllin eller aminofyllin mot astma och om alla andra läkemedel du tä
tar eller nyligen har tagit, även receptfria sådana, eftersom dosen av vissa läkemedel kan behöva anpassas under tiden du behandlas med Viraferon. dle
Patienter som även är hiv- infekterade:
Om du får me
HAART- behandling kan tillägg av Viraferon och ribavirin ge ökad risk för mjölksyraacidos och leversvikt.
Din läkare kommer att övervaka dig för tecken och symptom på dessa tillstånd (läs även bipacksedeln för ribavirin).
Dessutom kan patienter som behandlas med Viraferon och ribavirin i kombination samt zidovudin ha en ökad risk för att utveckla anemi (lågt antal röda blodkroppar). ke
Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även Lä
receptfria sådana.
379 Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
I studier på dräktiga djur, har interferoner i vissa fall orsakat missfall.
Effekten på gravida kvinnor är inte känd.
ing Om du har ordinerats Viraferon i kombination med ribavirin, kan ribavirin vara mycket skadligt för ett ofött barn, därför måste både kvinnliga och manliga patienter vidta speciella försiktighetsåtgärder i sitt sexuella samliv om det finns en risk att bli gravid:
- om du är flicka eller kvinna i fertil ålder måste du visa upp ett negativt graviditetstest före
ljn behandlingen, varje månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Du och din partner måste båda använda ett effektivt preventivmedel under den tid du tar
rsä ribavirin och under 4 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
- om du är man och tar ribavirin ska du inte ha samlag med en gravid kvinna såvida du inte använder
Detta minskar risken för att ribavirin blir kvar i kvinnans kropp.
Om din kvinnliga partner
r fö inte är gravid nu men är i fertil ålder, måste hon göra ett graviditetstest varje månad under behandlingen och under 7 månader efter att behandlingen har avslutats.
Du kan diskutera detta med din läkare.
Du
t fö kan diskutera detta med din läkare.
Det är inte känt om detta läkemedel utsöndras i bröstmjölk.
Därför ska du inte amma ditt barn om du
än tar Viraferon.
Vid kombinationsbehandling med ribavirin ska du ta hänsyn till vad som står i informationstexten för läkemedel som innehåller ribavirin. dk Körförmåga och användning av maskiner Kör inte bil eller använd verktyg eller maskiner om du blir dåsig, trött eller förvirrad av detta go läkemedel. gre
3.
HUR DU ANVÄNDER VIRAFERON
Dela inte med dig av detta läkemedel till någon annan. län
Din läkare har bestämt den rätta doseringen av Viraferon efter dina personliga behov.
Doseringen kommer att variera beroende på vilken sjukdom du behandlas för. te
Om du injicerar Viraferon själv, var noga med att dosen som du ordinerats tydligt framgår av r in
läkemedelsförpackningen som du erhåller.
Doser som ska ges 3 gånger per vecka ges bäst varannan dag.
Den normala startdosen för varje tillstånd är följande, individuella doser kan emellertid variera och din tä
Kronisk hepatit B:
5 till 10 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden). me
Kronisk hepatit C:
Vuxna - 3 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden) i kombination med ribavirin eller som enda behandling.
Barn som är 3 år eller äldre och ungdomar - 3 miljoner IE/ m2 3 gånger per vecka (varannan dag) injicerat subkutant (under huden) i kombination med ribavirin (se även bipacksedeln för ribavirin). ke
Lä
Om du är ordinerad Viraferon i kombination med ett annat läkemedel, läs bipacksedeln för läkemedlet du använder i kombination för mer information.
Din läkare kommer att bestämma det exakta doseringsschemat utifrån dina behov.
Om du upplever effekten av Viraferon är för stark eller för svag, vänd dig till din läkare eller apotekspersonalen.
380 Subkutan användning:
Viraferon är vanligtvis avsedd för subkutan användning.
Det betyder att Viraferon injiceras med en kort injektionsnål i fettvävnaden precis under huden.
Om du injicerar detta läkemedel själv, kommer du att få instruktioner hur du ska förbereda och ge injektionen.
ing administrering finns med i denna bipacksedel (se HUR MAN SJÄLV INJICERAR VIRAFERON i slutet av bipacksedeln).
En dos Viraferon ges varje fastställd dag.
Viraferon ges antingen eller tre gånger per vecka, varannan
Om du injicerar själv, eller ger det till ett barn gör det vid sängdags.
rsä Använd alltid Viraferon enligt läkarens anvisningar.
Överskrid inte den rekommenderade doseringen och använd Viraferon så länge som det ordinerats.
r fö Om du använt för stor mängd av Viraferon Berätta för din läkare eller sjukvårdspersonal så snart som möjligt.
t fö Om du har glömt att ta Viraferon Om du själv administrerar behandlingen, eller om du hjälper ett barn att ta Viraferon i kombination med ribavirin injicera den rekommenderade dosen så snart du kommer ihåg det och fortsätt
Ta inte dubbla doser för att kompensera för glömd dos.
Om du är ordinerad att injicera detta läkemedel varje dag och du av misstag missar en hel dagsdos, fortsätt behandlingen dk med den vanliga dosen följande dag.
Om det behövs, kontakta din läkare eller apotekspersonalen. go 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Viraferon orsaka biverkningar, men alla användare behöver inte få dem. gre
Även om inte alla dessa biverkningar inträffar, kan de kräva medicinsk hjälp om de inträffar.
Vissa personer blir deprimerade då de tar Viraferon, antingen enbart eller i kombination med ribavirin, län
och i vissa fall har personer haft självmordstankar eller aggressivt beteende (ibland riktat mot andra).
Vissa patienter har begått självmord.
Se till att söka akutvård om du märker att du blir deprimerad eller har självmordstankar eller att ditt beteende förändras.
Du kanske vill överväga att be en familjemedlem eller nära vän om hjälp att uppmärksamma dig på tecken på depression eller te
förändringar i ditt beteende. r in
Användning hos barn:
Barn är speciellt benägna att utveckla depressioner under behandling med Viraferon och ribavirin.
Kontakta omedelbart läkare eller uppsök akutvård om barnet uppvisar ovanliga beteendesymptom, känner sig deprimerade eller har en känsla av att vilja skada sig själva tä
omedelbart för din läkare eller gå till akutmottagningen på närmaste sjukhus: • svullnad av händerna, fötterna, anklarna, ansiktet, läpparna, munnen eller svalget och som kan orsaka svälj - eller andningssvårigheter; nässelfeber, svimning. me
De är alla mycket allvarliga biverkningar.
Om du får dem kan du ha fått en allvarlig allergisk reaktion mot Viraferon.
Du kan behöva akut medicinskt omhändertagande eller inläggning på sjukhus.
Dessa mycket allvarliga biverkningar är mycket sällsynta. ke
Berätta omedelbart för din läkare om någon av följande biverkningar inträffar: • smärta i bröstkorgen eller kvarstående och svår hosta, oregelbundna eller snabba hjärtslag, Lä
andfåddhet, förvirring, svårigheter att hålla sig pigg, domningar eller stickande känsla eller smärta i händer eller fötter, krampanfall, svårigheter med sömn, tankeförmåga eller koncentration, förändrat sinnestillstånd, självmordstankar, självmordsförsök, förändrat beteende eller aggressivt beteende (ibland riktat mot andra), hallucinationer, svår buksmärta, svart eller
381 tjärliknande avföring, blod i avföring eller urin, kraftig näsblödning, vaxliknande blekhet av huden, högt blodsocker, feber eller frossa som uppstår efter flera veckors behandling, smärta i nedre delen av ryggen eller i sidan, besvärlig urinering, problem med dina ögon, din syn eller hörsel, hörselförlust, svåra eller smärtsamma rodnader eller sår på huden eller slemhinnor.
ing Dessa biverkningar kan vara en signal på allvarliga biverkningar som kan kräva akut medicinskt omhändertagande.
Din läkare kommer att ta blodprov för att försäkra att antalet av dina vita blodkroppar (celler som skyddar mot infektioner) och röda blodkroppar (celler som transporterar järn och syre), trombocyter (celler som koagulerar blodet) och andra laboratorievärden är på godtagbara
rsä I början av Viraferon behandlingen kan du uppleva influensaliknande symptom med feber, utmattning, huvudvärk, muskelsmärta, ledsmärta och frossbrytningar/ stelhet.
Din läkare kan rekommendera att du tar paracetamol om du utvecklar dessa symptom.
r fö Andra biverkningar som kan inträffa är:
Mycket vanliga rapporterade biverkningar (minst 1 av 10 användare):
t fö smärta, svullnad och rodnad eller hudskada vid injektionsstället, håravfall, yrsel, aptitförändringar, mag - eller buksmärtor, diarré, illamående (sjukdomskänsla), virusinfektion, depression, känslomässig instabilitet, sömnlöshet, ångest, halsont och smärta vid sväljning, trötthet, frossbrytningar/ stelhet,
än feber, influensaliknande reaktion, allmän obehagkänsla, huvudvärk, viktminskning, kräkningar, irritation, svaghet, humörsvängningar, hosta (ibland svår), andfåddhet, klåda, torr hud, hudutslag, dk plötslig och svår muskelsmärta, smärta i leder, muskel - och skelettsmärta, förändringar i laboratorieblodvärden inklusive minskat antal vita blodkroppar.
En del barn har fått en minskning av tillväxthastigheten (längd och vikt). go
Vanliga rapporterade biverkningar (förekommer hos fler än 1 av 100 användare): törst, uttorkning, högt blodtryck, migrän, svullna körtlar, vallningar, menstruationsbesvär, minskad gre
sexuell drift, vaginala besvär, bröstsmärta, smärta i testiklarna, problem med sköldkörteln, rött tandkött, muntorrhet, röd eller ömmande mun eller tunga, tandvärk eller tandbesvär, herpes simplex (feberblåsor), smakförändring, orolig mage, matsmältningsbesvär (halsbränna), förstoppning, leverförstoring (leverproblem, ibland svåra), lös avföring, sängvätning hos barn, bihåleinflammation, län
bronkit, ögonsmärta, problem med tårkanalerna, konjuktivit (” röda ögon ”), oro, sömnighet, sömngång, besvär/ problem med beteendet, nervositet, täppt eller rinnande näsa, nysningar, snabb andning, blek eller rodnad hud, blåmärken, mycket köldkänsliga fingrar och tår, hud - eller nagelbesvär, psoriasis te
(debut eller förvärrad), ökad svettning, ökat behov att urinera, darrningar, minskad känslighet för beröring, artrit. r in
Sällan rapporterade biverkningar (förekommer hos färre än 1 av 1000 användare): lunginflammation tä
Mycket sällan rapporterade biverkningar (förekommer hos färre än 1 av 10 000 användare): lågt blodtryck, ansiktssvullnad, diabetes, vadkramper, ryggvärk, njurproblem, nervskada, blödande dle
tandkött, aplastisk anemi.
Detta kan ge svår blodbrist med symtom som kan omfatta ovanlig trötthet och orkeslöshet. me
I mycket sällsynta fall har sarkoidos rapporterats (en sjukdom som kännetecknas av ihållande feber, viktminskning, ledvärk och – svullnad, hudförändringar och svullna körtlar).
Fall av ke
stroke (cerebrovaskulära händelser) har rapporterats.
Berätta omedelbart för din läkare om du har några av dessa symptom.
Lä
Sjukdom i tandrothinnan (tandköttet angrips) och tandproblem, förändrat sinnestillstånd, medvetandeförlust, akuta överkänslighetsreaktioner inklusive urtikaria (nässelfeber), angioödem (svullna händer, fötter, anklar, ansikte, läppar, mun eller strupe, vilket kan medföra svårigheter att svälja eller andas), sammandragning av bronkerna och anafylaxi (en allvarlig allergisk reaktion som drabbar hela kroppen) har rapporterats, men det är okänt hur vanliga de är.
ing Andra biverkningar än de som listats kan inträffa hos vissa patienter.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
ljn 5.
HUR VIRAFERON SKA FÖRVARAS
rsä Förvaras utom syn - och räckhåll för barn.
r fö Förvaras i kylskåp (2°C – 8°C).
Får ej frysas.
Varje penna är avsedd för en användningsperiod på maximalt fyra veckor och måste därefter kasseras.
t fö Maximalt tillåts 48 timmar (två dygn) vid högst 25°C under den fyra veckor långa användningsperioden som ska täcka oavsiktliga fördröjningar med att lägga tillbaka pennan i kylskåpet.
än Beroende på din dos kan du få extra injektionsnålar och rengöringsservetter över i förpackningen.
Kassera dessa på ett säkert och lämpligt sätt. dk Används före utgångsdatum som anges på förpackningen. go Använd inte Viraferon om du märker någon förändring av utseendet av Viraferon. gre
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration län
- Den aktiva substansen är rekombinant interferon alfa- 2b, 30 miljoner IE/ penna.
- Övriga innehållsämnen är vattenfritt dinatriumfosfat, natriumdivätefosfatmonohydrat,
natriumedetat, natriumklorid, m- kresol, polysorbat 80 och vatten för injektionsvätskor. te
Läkemedlets utseende och förpackningsstorlekar r in
Viraferon finns som en injektionsvätska, lösning Den klara och färglösa lösningen är förpackad i en cylinderampull av glas. tä
Pennan är utformad för att leverera innehållet på 30 miljoner IE i doser som sträcker sig från 2, 5 till 10 miljoner IE.
Pennan levererar maximalt 12 doser à 2, 5 miljoner IE över en period som ej får överskrida 4 veckor. dle
Viraferon finns tillgängligt i tre förpackningsstorlekar:
Viraferon, 30 miljoner IE/ penna, injektionsvätska, lösning: me
- Förpackning om 1 penna, 12 injektionsnålar och 12 rengöringsservetter
- Förpackning om 2 pennor, 24 injektionsnålar och 24 rengöringsservetter
- Förpackning om 8 pennor, 96 injektionsnålar och 96 rengöringsservetter
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
Lä
Tillverkare:
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
Industriepark 30 B- 2220 Heist- op- den- Berg Belgien
383
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien
Luxembourg/ Luxemburg
ing Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
ljn България
"Проф.
Милко Бичев "№ 7, ет. 3 BG- София 1504 Тел.: +359 2 944 1073
Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
r fö Česká republika Na Příkopě 25
Malta 168 Christopher Street
t fö CZ- 110 00 Praha 1 Tel: +420 221771250
MT- VLT02 Valletta Tel: + 356- 21 23 21 75
än Lautrupbjerg 2 DK- 2750 Ballerup
Maarssenbroeksedijk 4 NL- 3542 DN Utrecht dk
Tlf: + 45- 44 39 50 00
Tel: + 31 - (0) 800 778 78 78
Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
gre
Pb 398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Österreich Järvevana tee 9
Badener Strasse 23
EE- 11314 Tallinn Tel: + 372 654 96 86
A- 2514 Traiskirchen Tel: + 43 - (0) 2252 502- 0
Αγίου ∆ηµητρίου 63 GR- 174 55 Άλιµος
Al.
Jerozolimskie 195a PL- 02- 222 Warszawa
384 España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém
ing Tel: + 34- 91 848 85 00
Tel: +351- 21 433 93 00
France
România
ljn 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti
rsä Tel. + 40 21 233 35 30
Ireland
Slovenija
r fö Shire Park Welwyn Garden City Hertfordshire AL7 1TW
Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
t fö Tel: +44 - (0) 1 707 363 636
Slovenská republika Strakova 5
än IS- 210 Garðabær Sími: + 354 535 70 00 Italia
SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712 dk Suomi/ Finland
Via fratelli Cervi snc,
go
PL 3/ PB 3
Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano)
FIN- 02201 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος
län
Sverige
Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
te
Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401
United Kingdom Shire Park
Rīga, LV- 1004 Tel: + 371- 7 21 38 25 tä
Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
LT- 08124 Vilnius Tel. + 370 52 101868 me
Denna bipacksedel godkändes senast ke
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu Lä
385 HUR MAN SJÄLV INJICERAR VIRAFERON
Följande instruktioner förklarar hur du injicerar Viraferon själv.
Läs instruktionerna noggrant och följ dem steg för steg.
Din läkare eller hans/ hennes sjuksköterska kommer att instruera.
Försök inte injicera
ing själv om du inte är säker på att du förstår hur man gör.
Förberedelse Lägg fram följande föremål innan du börjar:
- flerdospennan med Viraferon;
- en nål för subkutan injektionen (finns i förpackningen);
rsä
- en rengöringsservett.
Tvätta dina händer noggrant.
Använd de injektionsnålar som finns i förpackningen till enbart Viraferon.
Använd en ny injektionsnål för varje dos.
Försäkra dig om att vätskan är rumstempererad
r fö vid injektionstillfället.
Bild A och B visar de olika delarna på pennan och injektionsnålen.
De viktigaste delarna är följande:
t fö
- Tryckknappsskalan visar vilken dos som har ställts in.
- Strecket med färgkod blå och tryckknappen finns vid pennans nedre del när skyddshylsan hålls
uppåt.
än
- Skyddshylsan på pennan kan endast sättas på ordentligt när triangeln på hylsmarkeringen är i
linje med dosindikatorn på skaftet. dk go gre
Skyddshylsa län
Hylsmarkering Nål Gummimembran te r in
Ampull tä
Dosindikator dle
Pennskaft me
Färgkod Tryckknappsskala Tryckknapp ke Lä
Bild A
Bild B
Beräkning av dosen Viraferon 386 Ta ut pennan från kylskåpet ungefär en halvtimme innan dosen ges så att vätskan i pennan är rumstempererad vid injektionstillfället.
När du är färdig att injicera förbereds pennan enligt följande:
ing Kontrollera att Viraferon injektionsvätska ser klar och färglös ut innan du använder den.
Om vätskan inte ser klar ut eller om den innehåller några partiklar, ska den inte användas.
ljn Dra av skyddshylsan från pennan och desinficera gummimembranet (se bild C) med en rengöringsservett.
rsä Tryckknap
Pennskaft
p
r fö Gummimembran
t fö än Bild C dk Dra bort skyddspapperet från injektionsnålen.
Tänk på att den bakre delen av injektionsnålen syns när skyddspapperet dras bort (se bild D). go gre län
Bild D te
(Notera att den övre delen av r in
injektionsnålen kommer att punktera gummimembranet som du desinficerade tidigare).
Skruva nu fast injektionsnålen stadigt på pennan genom att skruva den medsols (se bild F). tä dle me ke
Lä
Bild E
Bild F
Dra först av det yttre injektionsnålskyddet (bild G).
Dra sedan försiktigt av det inre injektionsnålskyddet och kom ihåg att injektionsnålen nu kommer att exponeras (bild H).
Behåll det yttre injektionsnålskyddet för senare användning.
387 ing ljn
Bild G
Bild H
rsä Pennan är nu klar att användas.
Eftersom en liten mängd luft kan samlas i injektionsnålen och ampullen under förvaring, är nästa steg att få bort eventuella luftbubblor.
Detta steg kallas för ” Air - shot ”.
r fö Håll Viraferon injektionsvätska i flerdospenna så att injektionsnålen pekar uppåt.
Knacka försiktigt på ampullen med fingret så att eventuella luftbubblor åker upp till toppen av
t fö ampullen precis under injektionsnålen (bild I).
än Ampull dk go gre
Håll pennan i skaftet och vrid ampullen i den riktning som pilen visar i bild J (medsols) tills du känner län
att det klickar till. te r in tä dle
Bild J me
Fortfarande med pennan pekande uppåt, tryck in tryckknappen helt och kontrollera att en droppe Viraferon injektionsvätska kommer fram vid injektionsnålens spets (lägg märke till droppen vid injektionsnålens spets nedan i bild K). ke Lä
388 ing ljn rsä Bild K
r fö Om det inte kommer fram någon droppe, använd en annan penna och återlämna den felaktiga pennan varifrån du fått den.
OBS!
t fö injektionsnålen och dosen kommer att bli rätt.
Sätt tillbaka skyddshylsan på pennan med Viraferon injektionsvätska med “ triangeln ” i linje med
än dosindikatorn som visas i bild L.
dk go gre län
Bild L
Pennan är nu klar för att ställa in dosen.
För nästa steg, håll pennan på mitten av skaftet.
Detta gör att te
tryckknappen kan rör sig fritt och medför att rätt dos ställs in. r in
Med den andra handen vrids skyddshylsan medsols som visas i bild M.
Du ser då att tryckknappen åker ut, vilket indikerar den inställda dosen.
För att ställa in rätt dos, vrid skyddshylsan det antal gånger som visas nedan: tä dle me ke Lä
389
användning av Viraferon, injektionsvätska, lösning, i en flerdospenna
ing 30 miljoner IE/ penna
2, 5 1 helt varv (5 klick)
ljn 3 6 klick
rsä 3, 5 7 klick
4 8 klick
r fö 4, 5 9 klick
t fö 5 2 hela varv (10 klick)
5, 5
11 klick
Bild M
än 6 12 klick
dk 6, 5 13 klick
7 14 klick go
7, 5 3 hela varv (15 klick) gre
8 16 klick
8, 5 17 klick län
9 18 klick
9, 5 19 klick te
10 4 hela varv (20 klick) * r in
* 4 hela varv motsvarar maximal dos som går att ge vid en injektion.
Pennan är utformad för att leverera innehållet på 30 miljoner IE i doser som sträcker sig från 2, 5 till 10 miljoner IE.
Pennan levererar maximalt 12 doser à 2, 5 miljoner IE över en period som ej får överskrida 4 veckor. tä
Tryckknappsskalan visar vilken dos som ställts in (se bild N nedan).
För doser som motsvarar ett antal dle
klick som ligger mellan hela varv kommer skalan ligga mellan två helvarvdosmarkeringar.
Kontrollera nu att du har rätt dos. me ke Lä
390 ing ljn rsä r fö Bild N
Efter varje avslutat varv, se till att triangeln sitter i linje med dosindikatorn (se bild O).
Om du har ställt in fel dos, vrid helt enkelt tillbaka hylsan (motsols) så långt du kan, till dess tryckknappen är helt
När rätt dos är inställd är det klart att injicera.
än dk go gre
Injektion av lösningen län
Det bästa stället för injektion är vävnad med ett lager fett mellan huden och muskeln: lår, utsidan av överarmen (du kan behöva hjälp av en annan person för att kunna använda detta ställe), buken (med undantag av naveln och midjelinjen).
Om du är ovanligt smal, använd endast låret eller utsidan av armen för injektion.
Byt injektionsställe varje gång. te
Rengör och desinficera huden där du ska injicera.
Vänta tills ytan har torkat. r in
Ta med en hand tag i ett veck med löst skinn.
Ta upp sprutan med din andra hand och håll den som du håller i en penna.
Stick in nålen i huden med en vinkel på cirka 45°. tä
Tryck sedan ner helt tryckknappen (se bild P). dle me ke
Bild P Lä
Håll tryckknappen nedtryckt och låt injektionsnålen sitta kvar några sekunder för att låta Viraferon injektionsvätska sprida sig under huden, drag sedan ut injektionsnålen.
Sätt försiktigt tillbaka det yttre injektionsnålskyddet (se bild Q).
391 ing ljn rsä r fö Bild Q
t fö Skruva helt av injektionsnålen med injektionsnålskyddet genom en motsols skruvrörelse som visas i bild R.
Lyft sedan försiktigt av den från pennan och släng den skyddade injektionsnålen (se bild S).
än dk go gre län te r in
Bild R
Bild S
Sätt åter tillbaka skyddshylsan med triangeln i linje med dosindikatorn som visas i bild T.
Lägg tä
tillbaka pennan i kylskåpet. dle me ke Lä
Bild T
392 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Viraferon 60 miljoner IE injektionsvätska, lösning, i en flerdospenna Interferon alfa- 2b
ing Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
ljn
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
rsä
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
1.
Vad Viraferon är och vad det används för 2.
t fö 3.
Hur du använder Viraferon 4.
Eventuella biverkningar 5.
än 6.
Övriga upplysningar
dk 1.
VAD VIRAFERON ÄR OCH VAD DET ANVÄNDS FÖR go Viraferon (interferon alfa- 2b) påverkar och hjälper kroppens immunförsvar i kampen mot infektioner och allvarliga sjukdomar.
Viraferon används för vuxna patienter för behandling av kronisk hepatit B eller C, vilka är virusinfektioner i levern. gre
Viraferon används i kombination med ribavirin hos barn och ungdomar som är 3 år och äldre med tidigare obehandlad kronisk hepatit C. län
2.
INNAN DU ANVÄNDER VIRAFERON te
Använd inte Viraferon
- om du är allergisk (överkänslig) mot interferon eller något av övriga innehållsämnen i
r in
Viraferon.
- om du har någon allvarlig hjärtsjukdom.
- om du har nedsatt njur - eller leverfunktion.
- om du har avancerad dekompenserad (okontrollerad) leversjukdom.
- om du har hepatit och nyligen har behandlats med läkemedel som minskar immunförsvaret (med
undantag för korttidsbehandling med läkemedel av kortisontyp). dle
- om du har haft kramper (konvulsioner).
- om du har haft någon autoimmun sjukdom eller har genomgått organtransplantation och tar
läkemedel som minskar ditt immunförsvar (ditt immunförsvar hjälper till att skydda dig mot me
- om du har en sköldkörtelsjukdom som inte är välkontrollerad.
Barn och ungdomar: ke
- Om du haft allvarliga psykiska störningar eller störning i centrala nervsystemet, såsom allvarlig
Lä
Var särskilt försiktig med Viraferon
- om du är gravid eller planerar att bli gravid (se Graviditet).
- om du har haft en allvarlig psykisk störning eller störning i centrala nervsystemet.
Interferon
alfa- 2b får inte användas till barn och ungdomar som har eller har haft svåra psykiska tillstånd (se ” Använd inte Viraferon ”).
393
- om du någon gång har haft depression eller utvecklar symptom som hör till depression (t ex
känslor av svårmod, nedslagenhet) under behandlingen med Viraferon (se avsnitt 4).).
- om du har psoriasis kan den förvärras under behandling med Viraferon.
Berätta för din
ing läkare om du tror du håller på att få en infektion.
- om du utvecklar symptom som förknippas med en förkylning eller andra luftvägsinfektioner,
såsom feber, hosta eller svårigheter att andas, så berätta det för din läkare.
- om du märker en onormal benägenhet för blödning eller blåmärken, så berätta det omedelbart
ljn för din läkare.
- om du utvecklar symptom på en allvarlig allergisk reaktion (såsom andningssvårigheter, pipande
rsä andning eller nässelfeber) medan du tar detta läkemedel, så sök omedelbart medicinsk hjälp.
- om du även behandlas för hiv, se Användning av andra läkemedel.
- om du har genomgått en organtransplantation, antingen njure eller lever, kan interferonbehandling
r fö öka risken för att organet stöts bort.
Diskutera detta med din läkare.
Dessutom kan muntorrhet ha en skadlig
t fö inverkan på tänderna och munslemhinnan vid långtidsbehandling med kombinationen av Viraferon och ribavirin.
Du bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om du gör det ska du skölja munnen
än noggrant efteråt.
dk Många barn växte inte eller ökade inte i vikt lika mycket som förväntat under den ett år långa behandlingen.
Emellertid vändes generellt denna trend under de 6 månaderna efter behandlingen, även om ett fåtal barn inte återtog sin tidigare tillväxthastighet inom det första året efter avslutad go behandling.
Berätta för din läkare om du någon gång har haft en hjärtattack eller hjärtproblem, om du har haft gre
oregelbunden andning eller lunginflammation, problem med blodets koagulation, leverpåverkan, sköldkörtelproblem, diabetes eller högt eller lågt blodtryck.
Berätta för din läkare om du någon gång har behandlats för depression eller någon annan psykiatrisk län
sjukdom, förvirring eller medvetslöshet, tankar på självmord eller om du gjort ett självmordsförsök.
Berätta för din läkare om du tar den kinesiska örtmedicinen shosaikoto. te
Användning av andra läkemedel r in
Kontrollera därför med din läkare eller apotekspersonalen angående intag av alkoholhaltiga drycker, sömntabletter, lugnande medel eller starka smärtstillande medel. tä
Berätta för din läkare om du tar teofyllin eller aminofyllin mot astma och om alla andra läkemedel du tar eller nyligen har tagit, även receptfria sådana, eftersom dosen av vissa läkemedel kan behöva dle
anpassas under tiden du behandlas med Viraferon.
Patienter som även är hiv- infekterade:
Mjölksyraacidos och förvärrad leverfunktion är biverkningar me
Om du får HAART- behandling kan tillägg av Viraferon och ribavirin ge ökad risk för mjölksyraacidos och leversvikt.
Din läkare kommer att övervaka dig för tecken och symptom på dessa tillstånd (läs även bipacksedeln för ribavirin).
Dessutom kan patienter som behandlas med Viraferon och ribavirin i ke
Lä
Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
394 Användning av Viraferon med mat och dryck Under behandlingen med Viraferon kan din läkare vilja att du dricker extra vätska för att motverka lågt blodtryck.
ing Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
I studier på dräktiga djur, har interferoner i vissa fall orsakat missfall.
Om du har ordinerats Viraferon i kombination med ribavirin, kan ribavirin vara mycket skadligt för ett
ljn ofött barn, därför måste både kvinnliga och manliga patienter vidta speciella försiktighetsåtgärder i sitt sexuella samliv om det finns en risk att bli gravid:
rsä
- om du är flicka eller kvinna i fertil ålder måste du visa upp ett negativt graviditetstest före
behandlingen, varje månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Du och din partner måste båda använda ett effektivt preventivmedel under den tid du tar
r fö ribavirin och under 4 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
- om du är man och tar ribavirin ska du inte ha samlag med en gravid kvinna såvida du inte använder
Detta minskar risken för att ribavirin blir kvar i kvinnans kropp.
Om din kvinnliga partner inte är gravid nu men är i fertil ålder, måste hon göra ett graviditetstest varje månad under
t fö behandlingen och under 7 månader efter att behandlingen har avslutats.
Du kan diskutera detta med din läkare.
Du
än kan diskutera detta med din läkare.
dk Det är inte känt om detta läkemedel utsöndras i bröstmjölk.
Därför ska du inte amma ditt barn om du tar Viraferon.
Körförmåga och användning av maskiner Kör inte bil eller använd verktyg eller maskiner om du blir dåsig, trött eller förvirrad av detta gre
läkemedel. län
3.
HUR DU ANVÄNDER VIRAFERON
Dela inte med dig av detta läkemedel till någon annan. te
Doseringen r in
kommer att variera beroende på vilken sjukdom du behandlas för.
läkemedelsförpackningen som du erhåller.
Doser som ska ges 3 gånger per vecka ges bäst varannan dag. dle
Den normala startdosen för varje tillstånd är följande, individuella doser kan emellertid variera och din läkare kan ändra din dos baserat på dina specifika behov: me
Kronisk hepatit B:
5 till 10 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden). ke
Kronisk hepatit C:
Vuxna - 3 miljoner IE 3 gånger per vecka (varannan dag) injicerat subkutant (under huden) i kombination med ribavirin eller som enda behandling.
Barn som är 3 år eller äldre och ungdomar - 3 miljoner IE/ m2 3 gånger per vecka (varannan dag) injicerat subkutant (under huden) i Lä
Din läkare kan ordinera en annan dos Viraferon enbart eller i kombination med andra läkemedel (t. ex. ribavirin).
Om du är ordinerad Viraferon i kombination med ett annat läkemedel, läs bipacksedeln för läkemedlet du använder i kombination för mer information.
Din läkare kommer att bestämma det 395 exakta doseringsschemat utifrån dina behov.
Om du upplever effekten av Viraferon är för stark eller för svag, vänd dig till din läkare eller apotekspersonalen.
Subkutan användning:
ing Viraferon är vanligtvis avsedd för subkutan användning.
Det betyder att Viraferon injiceras med en kort injektionsnål i fettvävnaden precis under huden.
Om du injicerar detta läkemedel själv, kommer du att få instruktioner hur du ska förbereda och ge injektionen.
ljn slutet av bipacksedeln).
rsä En dos Viraferon ges varje fastställd dag.
Viraferon ges antingen eller tre gånger per vecka, varannan dag, till exempel på måndag, onsdag och fredag.
Om du injicerar själv, eller ger det till ett barn gör det vid sängdags.
r fö Använd alltid Viraferon enligt läkarens anvisningar.
Överskrid inte den rekommenderade doseringen och använd Viraferon så länge som det ordinerats.
t fö Om du använt för stor mängd av Viraferon Berätta för din läkare eller sjukvårdspersonal så snart som möjligt.
än Om du har glömt att ta Viraferon Om du själv administrerar behandlingen, eller om du hjälper ett barn att ta Viraferon i kombination dk med ribavirin injicera den rekommenderade dosen så snart du kommer ihåg det och fortsätt behandlingen som vanligt.
Ta inte dubbla doser för att kompensera för glömd dos.
Om du är ordinerad att injicera detta läkemedel varje dag och du av misstag missar en hel dagsdos, fortsätt behandlingen go med den vanliga dosen följande dag.
Om det behövs, kontakta din läkare eller apotekspersonalen. gre
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Viraferon orsaka biverkningar, men alla användare behöver inte få dem.
Även om inte alla dessa biverkningar inträffar, kan de kräva medicinsk hjälp om de inträffar. län
Vissa personer blir deprimerade då de tar Viraferon, antingen enbart eller i kombination med ribavirin, och i vissa fall har personer haft självmordstankar eller aggressivt beteende (ibland riktat mot andra). te
Vissa patienter har begått självmord.
Se till att söka akutvård om du märker att du blir deprimerad eller har självmordstankar eller att ditt beteende förändras.
Du kanske vill överväga att be en r in
familjemedlem eller nära vän om hjälp att uppmärksamma dig på tecken på depression eller förändringar i ditt beteende. tä
Användning hos barn:
Barn är speciellt benägna att utveckla depressioner under behandling med Viraferon och ribavirin.
Kontakta omedelbart läkare eller uppsök akutvård om barnet uppvisar ovanliga beteendesymptom, känner sig deprimerade eller har en känsla av att vilja skada sig själva dle
omedelbart för din läkare eller gå till akutmottagningen på närmaste sjukhus: • svullnad av händerna, fötterna, anklarna, ansiktet, läpparna, munnen eller svalget och som kan orsaka svälj - eller andningssvårigheter; nässelfeber, svimning. ke
De är alla mycket allvarliga biverkningar.
Om du får dem kan du ha fått en allvarlig allergisk reaktion mot Viraferon.
Du kan behöva akut medicinskt omhändertagande eller inläggning på sjukhus.
Lä
Berätta omedelbart för din läkare om någon av följande biverkningar inträffar: • smärta i bröstkorgen eller kvarstående och svår hosta, oregelbundna eller snabba hjärtslag, andfåddhet, förvirring, svårigheter att hålla sig pigg, domningar eller stickande känsla eller
396 smärta i händer eller fötter, krampanfall, svårigheter med sömn, tankeförmåga eller koncentration, förändrat sinnestillstånd, självmordstankar, självmordsförsök, förändrat beteende eller aggressivt beteende (ibland riktat mot andra), hallucinationer, svår buksmärta, svart eller tjärliknande avföring, blod i avföring eller urin, kraftig näsblödning, vaxliknande blekhet av
ing huden, högt blodsocker, feber eller frossa som uppstår efter flera veckors behandling, smärta i nedre delen av ryggen eller i sidan, besvärlig urinering, problem med dina ögon, din syn eller hörsel, hörselförlust, svåra eller smärtsamma rodnader eller sår på huden eller slemhinnor.
Dessa biverkningar kan vara en signal på allvarliga biverkningar som kan kräva akut medicinskt
Din läkare kommer att ta blodprov för att försäkra att antalet av dina vita blodkroppar (celler som skyddar mot infektioner) och röda blodkroppar (celler som transporterar järn
r fö I början av Viraferon behandlingen kan du uppleva influensaliknande symptom med feber, utmattning, huvudvärk, muskelsmärta, ledsmärta och frossbrytningar/ stelhet.
Din läkare kan rekommendera att du tar paracetamol om du utvecklar dessa symptom.
t fö Andra biverkningar som kan inträffa är:
Mycket vanliga rapporterade biverkningar (minst 1 av 10 användare):
En del barn har fått en minskning av tillväxthastigheten (längd och vikt). gre
Vanliga rapporterade biverkningar (förekommer hos fler än 1 av 100 användare): törst, uttorkning, högt blodtryck, migrän, svullna körtlar, vallningar, menstruationsbesvär, minskad sexuell drift, vaginala besvär, bröstsmärta, smärta i testiklarna, problem med sköldkörteln, rött län
tandkött, muntorrhet, röd eller ömmande mun eller tunga, tandvärk eller tandbesvär, herpes simplex (feberblåsor), smakförändring, orolig mage, matsmältningsbesvär (halsbränna), förstoppning, leverförstoring (leverproblem, ibland svåra), lös avföring, sängvätning hos barn, bihåleinflammation, te
bronkit, ögonsmärta, problem med tårkanalerna, konjuktivit (” röda ögon ”), oro, sömnighet, sömngång, besvär/ problem med beteendet, nervositet, täppt eller rinnande näsa, nysningar, snabb andning, blek r in
eller rodnad hud, blåmärken, mycket köldkänsliga fingrar och tår, hud - eller nagelbesvär, psoriasis (debut eller förvärrad), ökad svettning, ökat behov att urinera, darrningar, minskad känslighet för beröring, artrit. tä
Sällan rapporterade biverkningar (förekommer hos färre än 1 av 1000 användare): lunginflammation dle
Mycket sällan rapporterade biverkningar (förekommer hos färre än 1 av 10 000 användare): lågt blodtryck, ansiktssvullnad, diabetes, vadkramper, ryggvärk, njurproblem, nervskada, blödande me
tandkött, aplastisk anemi.
Detta kan ge svår blodbrist med symtom som kan omfatta ovanlig trötthet och orkeslöshet. ke
I mycket sällsynta fall har sarkoidos rapporterats (en sjukdom som kännetecknas av ihållande feber, viktminskning, ledvärk och – svullnad, hudförändringar och svullna körtlar).
Medvetslöshet har Lä
inträffat i mycket sällsynta fall, i de flesta fall hos äldre patienter behandlade med höga doser.
Fall av stroke (cerebrovaskulära händelser) har rapporterats.
Berätta omedelbart för din läkare om du har några av dessa symptom.
Sjukdom i tandrothinnan (tandköttet angrips) och tandproblem, förändrat sinnestillstånd, medvetandeförlust, akuta överkänslighetsreaktioner inklusive urtikaria (nässelfeber), angioödem 397 (svullna händer, fötter, anklar, ansikte, läppar, mun eller strupe, vilket kan medföra svårigheter att svälja eller andas), sammandragning av bronkerna och anafylaxi (en allvarlig allergisk reaktion som drabbar hela kroppen) har rapporterats, men det är okänt hur vanliga de är.
ing Dessutom har Vogt- Koyanagi- Haradas syndrom (en autoimmun inflammatorisk sjukdom som drabbar ögon, hud och membranen i öron, hjärna och ryggmärg) rapporterats vid användning av Viraferon.
Om några biverkningar blir värre
ljn eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
rsä 5.
HUR VIRAFERON SKA FÖRVARAS
r fö Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2°C – 8°C).
t fö Får ej frysas.
Varje penna är avsedd för en användningsperiod på maximalt fyra veckor och måste därefter kasseras.
Maximalt tillåts 48 timmar (två dygn) vid högst 25°C under den fyra veckor långa
än användningsperioden som ska täcka oavsiktliga fördröjningar med att lägga tillbaka pennan i kylskåpet. dk Beroende på din dos kan du få extra injektionsnålar och rengöringsservetter över i förpackningen.
Kassera dessa på ett säkert och lämpligt sätt. go
Används före utgångsdatum som anges på förpackningen. gre
Använd inte Viraferon om du märker någon förändring av utseendet av Viraferon. län
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration te
- Den aktiva substansen är rekombinant interferon alfa- 2b, 60 miljoner IE/ penna.
- Övriga innehållsämnen är vattenfritt dinatriumfosfat, natriumdivätefosfatmonohydrat,
natriumedetat, natriumklorid, m- kresol, polysorbat 80 och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar tä
Viraferon finns som en injektionsvätska, lösning Den klara och färglösa lösningen är förpackad i en cylinderampull av glas. dle
Pennan är utformad för att leverera innehållet på 60 miljoner IE i doser som sträcker sig från 5 till 20 miljoner IE.
Pennan levererar maximalt 12 doser à 5 miljoner IE över en period som ej får överskrida 4 veckor. me
Viraferon finns tillgängligt i tre förpackningsstorlekar:
Viraferon, 60 miljoner IE/ penna, injektionsvätska, lösning: ke
- Förpackning om 1 penna, 12 injektionsnålar och 12 rengöringsservetter
- Förpackning om 2 pennor, 24 injektionsnålar och 24 rengöringsservetter
- Förpackning om 8 pennor, 96 injektionsnålar och 96 rengöringsservetter
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
SP Europe 73, rue de Stalle
Tillverkare:
SP Labo N. V.
Industriepark 30
B- 1180 Bruxelles Belgien
B- 2220 Heist- op- den- Berg Belgien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av
ing godkännandet för försäljning:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73
Luxembourg/ Luxemburg Rue de Stalle 73
ljn B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
B- 1180 Bruxelles/ Brüssel Belgique/ Belgien
България
"Проф.
Милко Бичев "№ 7, ет. 3 BG- София 1504 Тел.: +359 2 944 1073
Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
t fö Česká republika Na Příkopě 25 CZ- 110 00 Praha 1
Malta 168 Christopher Street MT- VLT02 Valletta
än Tel: +420 221771250
Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht
Tlf: + 45- 44 39 50 00
Tel: + 31 - (0) 800 778 78 78
Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
län
Pb 398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Österreich Järvevana tee 9 EE- 11314 Tallinn
Badener Strasse 23 A- 2514 Traiskirchen
Tel: + 372 654 96 86
Tel: + 43 - (0) 2252 502- 0
Ελλάδα Αγίου ∆ηµητρίου 63 GR- 174 55 Άλιµος tä
Polska Al.
Jerozolimskie 195a PL- 02- 222 Warszawa
399 España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém
ing Tel: + 34- 91 848 85 00
Tel: +351- 21 433 93 00
France
România
ljn 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti
rsä Tel. + 40 21 233 35 30
Ireland
Slovenija
r fö Shire Park Welwyn Garden City Hertfordshire AL7 1TW
Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
t fö Tel: +44 - (0) 1 707 363 636
Slovenská republika Strakova 5
än IS- 210 Garðabær Sími: + 354 535 70 00 Italia
SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712 dk Suomi/ Finland
Via fratelli Cervi snc,
go
PL 3/ PB 3
Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano)
FIN- 02201 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος
län
Sverige
Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
te
Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401
United Kingdom Shire Park
Rīga, LV- 1004 Tel: + 371- 7 21 38 25 tä
Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
LT- 08124 Vilnius Tel. + 370 52 101868 me
Denna bipacksedel godkändes senast ke
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu Lä
400 HUR MAN SJÄLV INJICERAR VIRAFERON
Följande instruktioner förklarar hur du injicerar Viraferon själv.
Läs instruktionerna noggrant och följ dem steg för steg.
Din läkare eller hans/ hennes sjuksköterska kommer att instruera.
Försök inte injicera
ing själv om du inte är säker på att du förstår hur man gör.
Förberedelse Lägg fram följande föremål innan du börjar:
- flerdospennan med Viraferon;
- en nål för subkutan injektionen (finns i förpackningen);
rsä
- en rengöringsservett.
Tvätta dina händer noggrant.
Använd de injektionsnålar som finns i förpackningen till enbart Viraferon.
Använd en ny injektionsnål för varje dos.
Försäkra dig om att vätskan är rumstempererad
r fö vid injektionstillfället.
Bild A och B visar de olika delarna på pennan och injektionsnålen.
De viktigaste delarna är följande:
t fö
- Tryckknappsskalan visar vilken dos som har ställts in.
- Strecket med färgkod rosa och tryckknappen finns vid pennans nedre del när skyddshylsan hålls
uppåt.
än
- Skyddshylsan på pennan kan endast sättas på ordentligt när triangeln på hylsmarkeringen är i
linje med dosindikatorn på skaftet. dk go gre
Skyddshylsa län
Hylsmarkering Nål Gummimembran te r in
Ampull tä
Dosindikator dle
Pennskaft me
Färgkod Tryckknappsskala Tryckknapp ke Lä
Bild A
Bild B
Beräkning av dosen Viraferon 401 Ta ut pennan från kylskåpet ungefär en halvtimme innan dosen ges så att vätskan i pennan är rumstempererad vid injektionstillfället.
När du är färdig att injicera förbereds pennan enligt följande:
ing Kontrollera att Viraferon injektionsvätska ser klar och färglös ut innan du använder den.
Om vätskan inte ser klar ut eller om den innehåller några partiklar, ska den inte användas.
ljn Dra av skyddshylsan från pennan och desinficera gummimembranet (se bild C) med en rengöringsservett.
rsä Tryckknap
Pennskaft
p
r fö Gummimembran
t fö än Bild C dk Dra bort skyddspapperet från injektionsnålen.
Tänk på att den bakre delen av injektionsnålen syns när skyddspapperet dras bort (se bild D). go gre län
Bild D te
Tryck försiktigt på injektionsnålen på pennan som visas i bild E.
(Notera att den övre delen av r in
injektionsnålen kommer att punktera gummimembranet som du desinficerade tidigare).
Skruva nu fast injektionsnålen stadigt på pennan genom att skruva den medsols (se bild F). tä dle me ke
Bild E
Bild F
Dra först av det yttre injektionsnålskyddet (bild G).
Dra sedan försiktigt av det inre injektionsnålskyddet och kom ihåg att injektionsnålen nu kommer att exponeras (bild H).
Behåll det yttre injektionsnålskyddet för senare användning.
402 ing ljn
Bild G
Bild H
rsä Pennan är nu klar att användas.
Eftersom en liten mängd luft kan samlas i injektionsnålen och ampullen under förvaring, är nästa steg att få bort eventuella luftbubblor.
Detta steg kallas för ” Air - shot ”.
r fö Håll Viraferon injektionsvätska i flerdospenna så att injektionsnålen pekar uppåt.
Knacka försiktigt på ampullen med fingret så att eventuella luftbubblor åker upp till toppen av
t fö ampullen precis under injektionsnålen (bild I).
än Ampull dk go gre
Håll pennan i skaftet och vrid ampullen i den riktning som pilen visar i bild J (medsols) tills du känner län
att det klickar till. te r in tä dle
Bild J me
Fortfarande med pennan pekande uppåt, tryck in tryckknappen helt och kontrollera att en droppe Viraferon injektionsvätska kommer fram vid injektionsnålens spets (lägg märke till droppen vid injektionsnålens spets nedan i bild K). ke Lä
403 ing ljn rsä Bild K
r fö Om det inte kommer fram någon droppe, använd en annan penna och återlämna den felaktiga pennan varifrån du fått den.
OBS!
t fö injektionsnålen och dosen kommer att bli rätt.
Sätt tillbaka skyddshylsan på pennan med Viraferon injektionsvätska med “ triangeln ” i linje med
än dosindikatorn som visas i bild L.
dk go gre län
Bild L
Pennan är nu klar för att ställa in dosen.
För nästa steg, håll pennan på mitten av skaftet.
Detta gör att te
tryckknappen kan rör sig fritt och medför att rätt dos ställs in. r in
Med den andra handen vrids skyddshylsan medsols som visas i bild M.
Du ser då att tryckknappen åker ut, vilket indikerar den inställda dosen.
För att ställa in rätt dos, vrid skyddshylsan det antal gånger som visas nedan: tä dle me ke Lä
404
Antal “ varv ” och “ klick ”
Motsvarande doser (miljoner IE) vid
användning av Viraferon, injektionsvätska, lösning, i en flerdospenna
ing 60 miljoner IE/ penna
5 1 helt varv (5 klick)
ljn 6 6 klick
rsä 7 7 klick
8 8 klick
r fö 9 9 klick
t fö 10 2 hela varv (10 klick)
11 11 klick Bild M
än 12 12 klick
dk 13 13 klick
14 14 klick go
15 3 hela varv (15 klick) gre
16 16 klick
17 17 klick län
18 18 klick
19 19 klick te
20 4 hela varv (20 klick) * r in
* 4 hela varv motsvarar maximal dos som går att ge vid en injektion.
Pennan är utformad för att leverera innehållet på 60 miljoner IE i doser som sträcker sig från 5 till 20 miljoner IE.
Pennan levererar maximalt 12 doser à 5 miljoner IE över en period som ej får överskrida 4 veckor. tä
För doser som motsvarar hela dle
varv kommer skalan vara i linje med den korrekta dosmarkeringen.
För doser som motsvarar ett antal klick som ligger mellan hela varv kommer skalan ligga mellan två helvarvdosmarkeringar.
Kontrollera nu att du har rätt dos. me ke Lä
405 ing ljn rsä r fö Bild N
Efter varje avslutat varv, se till att triangeln sitter i linje med dosindikatorn (se bild O).
Om du har ställt in fel dos, vrid helt enkelt tillbaka hylsan (motsols) så långt du kan, till dess tryckknappen är helt
När rätt dos är inställd är det klart att injicera.
än dk go gre
Injektion av lösningen län
Det bästa stället för injektion är vävnad med ett lager fett mellan huden och muskeln: lår, utsidan av överarmen (du kan behöva hjälp av en annan person för att kunna använda detta ställe), buken (med undantag av naveln och midjelinjen).
Om du är ovanligt smal, använd endast låret eller utsidan av armen för injektion.
Byt injektionsställe varje gång. te
Rengör och desinficera huden där du ska injicera.
Vänta tills ytan har torkat. r in
Ta med en hand tag i ett veck med löst skinn.
Ta upp sprutan med din andra hand och håll den som du håller i en penna.
Stick in nålen i huden med en vinkel på cirka 45°. tä
Tryck sedan ner helt tryckknappen (se bild P). dle me ke
Bild P Lä
Håll tryckknappen nedtryckt och låt injektionsnålen sitta kvar några sekunder för att låta Viraferon injektionsvätska sprida sig under huden, drag sedan ut injektionsnålen.
Sätt försiktigt tillbaka det yttre injektionsnålskyddet (se bild Q).
406 ing ljn rsä r fö Bild Q
t fö Skruva helt av injektionsnålen med injektionsnålskyddet genom en motsols skruvrörelse som visas i bild R.
Lyft sedan försiktigt av den från pennan och släng den skyddade injektionsnålen (se bild S).
än dk go gre län te r in
Bild R
Bild S
Sätt åter tillbaka skyddshylsan med triangeln i linje med dosindikatorn som visas i bild T.
Lägg tä
tillbaka pennan i kylskåpet. dle me ke Lä
Bild T
407
European Medicines Agency
EMEA/ H/ C/ 329
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
VIRAFERONPEG
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är ViraferonPeg?
ViraferonPeg är ett läkemedel som innehåller den aktiva substansen peginterferon alfa- 2b.
Det finns som pulver och vätska som bereds till en injektionsvätska samt som en förfylld injektionspenna för engångsbruk.
De innehåller alla 50, 80, 100, 120 eller 150 mikrogram peginterferon alfa- 2b per 0, 5 ml.
Vad används ViraferonPeg för?
ViraferonPeg används för att behandla vuxna med kronisk (långvarig) hepatit C (en leversjukdom som orsakas av en infektion med hepatit C- virus).
ViraferonPeg ges till patienter vars lever fortfarande fungerar men som visar tecken på sjukdomen (förhöjda transaminaser [leverenzymer] och infektionsmarkörer i blodet, till exempel viralt RNA eller antikroppar mot viruset).
Det kan ges till patienter som även är infekterade med humant immunbristvirus (hiv).
Bästa sättet att använda ViraferonPeg är tillsammans med ribavirin (ett antiviralt läkemedel).
Kombinationen lämpar sig för patienter som inte har behandlats tidigare och för patienter för vilka tidigare behandling med någon typ av interferon alfa med eller utan ribavirin inte fungerat.
ViraferonPeg kan användas ensamt (monoterapi) om patienten inte tolererar eller inte bör ta ribavirin.
Läkemedlet är receptbelagt.
Hur används ViraferonPeg?
Behandling med ViraferonPeg bör inledas och övervakas av läkare med erfarenhet av att behandla patienter med hepatit C.
ViraferonPeg ges en gång per vecka som subkutan injektion (under huden).
När det tas i kombination med ribavirin är doseringen 1, 5 mikrogram/ kg/ vecka.
Behandlingens varaktighet beror på patientens tillstånd och svar på behandlingen och varierar från 24 veckor till ett år.
Dosen kan behöva justeras för patienter som drabbas av biverkningar.
Fullständig information om doseringen finns i produktresumén (ingår också i EPAR).
ViraferonPeg måste förvaras i kylskåp (2– 8 °C).
Hur verkar ViraferonPeg?
Den aktiva substansen i ViraferonPeg, peginterferon alfa- 2b, tillhör gruppen interferoner.
Interferoner är naturliga ämnen som produceras av kroppen för att hjälpa den att bekämpa attacker, till exempel infektioner som orsakas av virus.
7 Westferry Circus, Canary Wharf, London E14 4HB, England Tel. +44 207 418 84 00 Fax +44 207 418 84 16 E- post: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged immunsystemet, kroppens försvarssystem, fungerar).
Alfa- interferoner kan även hindra virus från att föröka sig.
Peginterferon alfa- 2b liknar interferon alfa- 2b, som redan finns på marknaden i Europeiska unionen som IntronA.
I ViraferonPeg har interferon alfa- 2b ” pegylerats ” (belagts med en kemikalie som kallas polyetylenglykol).
Detta gör att ämnet försvinner långsammare ur kroppen, vilket betyder att läkemedlet kan ges mindre ofta.
Interferon alfa- 2b i ViraferonPeg framställs med en metod som kallas rekombinant DNA- teknik: interferon alfa- 2b tillverkas av en bakterie som har fått en gen (DNA) som gör att den kan bilda ämnet.
Det ämne som framställs med denna metod fungerar på samma sätt som alfa- interferon som produceras naturligt i kroppen.
Hur har ViraferonPegs effekt undersökts?
Användning av enbart ViraferonPeg vid kronisk hepatit C har undersökts i en studie med 1 224 vuxna patienter som inte hade behandlats tidigare.
ViraferonPeg en gång per vecka i 48 veckor (0, 5, 1 eller 1, 5 mikrogram/ kg) jämfördes med interferon alfa- 2b som gavs i dosen 3 miljoner internationella enheter (IE) tre gånger per vecka.
Användning av ViraferonPeg tillsammans med ribavirin har undersökts under 48 veckor på 1 580 patienter som inte hade behandlats tidigare.
I studien jämfördes två behandlingsscheman för ViraferonPeg tillsammans med ribavirin med kombinationen av interferon alfa- 2b och ribavirin.
I två andra studier undersöktes användningen av ViraferonPeg i kombination med ribavirin på 565 patienter som även var infekterade med hiv och i ytterligare en studie undersöktes användningen av denna kombination på 1 354 patienter vars tidigare behandling med interferon alfa (pegylerad eller icke- pegylerad) inte fungerat eller vars sjukdom kommit tillbaka efter tidigare behandling.
Huvudeffektmåttet var halten av cirkulerande RNA från hepatit C- virus i blodet före och under behandlingen samt vid en uppföljning 24 veckor senare.
Vilken nytta har ViraferonPeg visat vid studierna?
I den första studien var ViraferonPeg mer effektivt än interferon alfa- 2b.
46 procent av de patienter som fick ViraferonPeg 1, 5 mikrogram/ kg/ vecka hade inget cirkulerande viralt RNA i blodet jämfört med 24 procent av de patienter som fick jämförelsebehandlingen.
Kombinationen av ribavirin och ViraferonPeg (som en injektion per vecka av 1, 5 mikrogram/ kg) var mer effektiv än kombinationen av ribavirin och interferon alfa- 2b (3 miljoner IE tre gånger i veckan): fler patienter hade svarat på behandlingen vid studiens slut (65 procent jämfört med 54 procent).
Kombinationen av ViraferonPeg och ribavirin var också effektiv vid behandling av patienter med hepatit C som även var hiv- infekterade.
I studien av patienter vars tidigare behandling inte fungerat svarade ungefär en femtedel av patienterna på behandlingen med ViraferonPeg och ribavirin.
Vilka är riskerna med ViraferonPeg?
De vanligaste biverkningarna av ViraferonPeg (uppträder hos fler än 1 patient av 10) är virusinfektioner, viktnedgång, depression, irritabilitet, sömnsvårigheter, ångest, koncentrationssvårigheter, humörsvängningar, huvudvärk, muntorrhet, dyspné (andnöd), faryngit (halsont), hosta, kräkningar, illamående, magsmärtor, diarré, anorexi (aptitförlust), alopeci (håravfall), klåda, torr hud, hudutslag, myalgi (muskelvärk), artralgi (ledvärk), muskel - och ledvärk, inflammation på injektionsstället, reaktioner på injektionsstället (smärta och rodnad), yrsel, utmattning (trötthet), frossbrytningar, feber, influensaliknande symptom och asteni (orkeslöshet).
Förteckningen över samtliga biverkningar som rapporterats för ViraferonPeg finns i bipacksedeln.
ViraferonPeg ska inte ges till personer som kan vara överkänsliga (allergiska) mot något interferon eller något av de övriga innehållsämnena.
ViraferonPeg ska inte ges till: • patienter som har en sjukdomshistoria med svår hjärtsjukdom, • patienter med allvarliga medicinska tillstånd, • patienter med autoimmuna sjukdomar (när kroppen angriper sig själv), • patienter med allvarliga leverproblem, • patienter med sköldkörtelsjukdom, om den inte är under kontroll, • patienter med epilepsi eller andra problem med centrala nervsystemet, • hiv- infekterade patienter med tecken på allvarlig leversjukdom.
©EMEA 2007
2/ 3
I kombination med ribavirin får ViraferonPeg inte ges till patienter med njurproblem.
Förteckningen över samtliga restriktioner finns i bipacksedeln.
Varför har ViraferonPeg godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med ViraferonPeg är större än riskerna vid behandling av vuxna patienter med kronisk hepatit C som har förhöjda transaminaser utan leverdekompensation och som är serumpositiva för hepatit C- virus( HCV) - RNA eller anti- HCV, inbegripet tidigare icke behandlade patienter med kliniskt stabil samtidig hiv- infektion.
Kommittén rekommenderade att ViraferonPeg skulle godkännas för försäljning.
Mera information om ViraferonPeg:
Den 29 maj 2000 beviljade Europeiska kommissionen SP Europe ett godkännande för försäljning av ViraferonPeg som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 29 maj 2005.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 11- 2007.
©EMEA 2007
3/ 3
Administrerings -
Innehåll
EU- nummer
Namn
Styrka
Läkemedelsform
sätt
Förpackning
(koncentration)
Förpackningsstorlek
EU/ 1/ 00/ 132/ 001
ViraferonPeg
50 mikrogram
Pulver och vätska till injektionsvätska, lösning
För subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
0, 7 ml (50 µg/ 0, 5 ml)
1 injektionsflaska + 1 ampull
EU/ 1/ 00/ 132/ 002
ViraferonPeg
50 mikrogram
Pulver och vätska till injektionsvätska, lösning
För subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
0, 7 ml (50 µg/ 0, 5 ml)
1 injektionsflaska + 1 ampull + 1 injektionsseti
EU/ 1/ 00/ 132/ 003
ViraferonPeg
50 mikrogram
Pulver och vätska till injektionsvätska, lösning
För subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
0, 7 ml (50 µg/ 0, 5 ml)
4 injektionsflaskor + 4 ampuller
EU/ 1/ 00/ 132/ 004
ViraferonPeg
50 mikrogram
Pulver och vätska till injektionsvätska, lösning
För subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
0, 7 ml (50 µg/ 0, 5 ml)
4 injektionsflaskor + 4 ampuller+ 4 injektionsset1
EU/ 1/ 00/ 132/ 005
ViraferonPeg
50 mikrogram
Pulver och vätska till injektionsvätska, lösning
För subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
0, 7 ml (50 µg/ 0, 5 ml)
6 injektionsflaskor + 6 ampuller
EU/ 1/ 00/ 132/ 006
ViraferonPeg
80 mikrogram
Pulver och vätska till injektionsvätska, lösning
För subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
0, 7 ml (80 µg/ 0, 5 ml)
1 injektionsflaska + 1 ampull
EU/ 1/ 00/ 132/ 007
ViraferonPeg
80 mikrogram
Pulver och vätska till injektionsvätska, lösning
För subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
0, 7 ml (80 µg/ 0, 5 ml)
1 injektionsflaska + 1 ampull + 1 injektionsset1
EU/ 1/ 00/ 132/ 008
ViraferonPeg
80 mikrogram
Pulver och vätska till injektionsvätska, lösning
För subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
0, 7 ml (80 µg/ 0, 5 ml)
4 injektionsflaskor + 4 ampuller
EU/ 1/ 00/ 132/ 009
ViraferonPeg
80 mikrogram
Pulver och vätska till injektionsvätska, lösning
För subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
0, 7 ml (80 µg/ 0, 5 ml)
4 injektionsflaskor + 4 ampuller+ 4 injektionsset1
EU/ 1/ 00/ 132/ 010
ViraferonPeg
80 mikrogram
Pulver och vätska till injektionsvätska, lösning
För subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
0, 7 ml (80 µg/ 0, 5 ml)
6 injektionsflaskor + 6 ampuller
EU/ 1/ 00/ 132/ 011
ViraferonPeg
100 mikrogram
Pulver och vätska till injektionsvätska, lösning
För subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
0, 7 ml (100 µg/ 0, 5 ml)
1 injektionsflaska + 1 ampull
1/ 5 EU/ 1/ 00/ 132/ 012
ViraferonPeg
100 mikrogram
Pulver och vätska till injektionsvätska, lösning
För subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
0, 7 ml (100 µg/ 0, 5 ml)
1 injektionsflaska + 1 ampull + 1 injektionsset1
EU/ 1/ 00/ 132/ 013
ViraferonPeg
100 mikrogram
Pulver och vätska till injektionsvätska, lösning
För subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
0, 7 ml (100 µg/ 0, 5 ml)
4 injektionsflaskor + 4 ampuller
EU/ 1/ 00/ 132/ 014
ViraferonPeg
100 mikrogram
Pulver och vätska till injektionsvätska, lösning
För subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
0, 7 ml (100 µg/ 0, 5 ml)
4 injektionsflaskor + 4 ampuller+ 4 injektionsset1
EU/ 1/ 00/ 132/ 015
ViraferonPeg
100 mikrogram
Pulver och vätska till injektionsvätska, lösning
För subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
0, 7 ml (100 µg/ 0, 5 ml)
6 injektionsflaskor + 6 ampuller
EU/ 1/ 00/ 132/ 016
ViraferonPeg
120 mikrogram
Pulver och vätska till injektionsvätska, lösning
För subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
0, 7 ml (120 µg/ 0, 5 ml)
1 injektionsflaska + 1 ampull
EU/ 1/ 00/ 132/ 017
ViraferonPeg
120 mikrogram
Pulver och vätska till injektionsvätska, lösning
För subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
0, 7 ml (120 µg/ 0, 5 ml)
1 injektionsflaska + 1 ampull + 1 injektionsset1
EU/ 1/ 00/ 132/ 018
ViraferonPeg
120 mikrogram
Pulver och vätska till injektionsvätska, lösning
För subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
0, 7 ml (120 µg/ 0, 5 ml)
4 injektionsflaskor + 4 ampuller
EU/ 1/ 00/ 132/ 019
ViraferonPeg
120 mikrogram
Pulver och vätska till injektionsvätska, lösning
För subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
0, 7 ml (120 µg/ 0, 5 ml)
4 injektionsflaskor + 4 ampuller+ 4 injektionsset1
EU/ 1/ 00/ 132/ 020
ViraferonPeg
120 mikrogram
Pulver och vätska till injektionsvätska, lösning
För subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
0, 7 ml (120 µg/ 0, 5 ml)
6 injektionsflaskor + 6 ampuller
EU/ 1/ 00/ 132/ 021
ViraferonPeg
150 mikrogram
Pulver och vätska till injektionsvätska, lösning
För subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
0, 7 ml (150 µg/ 0, 5 ml)
1 injektionsflaska + 1 ampull
EU/ 1/ 00/ 132/ 022
ViraferonPeg
150 mikrogram
Pulver och vätska till injektionsvätska, lösning
För subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
0, 7 ml (150 µg/ 0, 5 ml)
1 injektionsflaska + 1 ampull + 1 injektionsset1
EU/ 1/ 00/ 132/ 023
ViraferonPeg
150 mikrogram
Pulver och vätska till injektionsvätska, lösning
För subkutan användning
Pulver: injektionsflaska (glas)
0, 7 ml (150 µg/ 0, 5 ml)
4 injektionsflaskor + 4 ampuller
2/ 5 Vätska: ampull (glas) EU/ 1/ 00/ 132/ 024
ViraferonPeg
150 mikrogram
Pulver och vätska till injektionsvätska, lösning
För subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
0, 7 ml (150 µg/ 0, 5 ml)
4 injektionsflaskor + 4 ampuller+ 4 injektionsset1
EU/ 1/ 00/ 132/ 025
ViraferonPeg
150 mikrogram
Pulver och vätska till injektionsvätska, lösning
För subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
0, 7 ml (150 µg/ 0, 5 ml)
6 injektionsflaskor + 6 ampuller
EU/ 1/ 00/ 132/ 026
ViraferonPeg
50 mikrogram
Pulver och vätska till injektionsvätska, lösning
För subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
0, 7 ml (50 µg/ 0, 5 ml)
12 injektionsflaskor + 12 ampuller+ 12 injektionsset1
EU/ 1/ 00/ 132/ 027
ViraferonPeg
80 mikrogram
Pulver och vätska till injektionsvätska, lösning
För subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
0, 7 ml (80 µg/ 0, 5 ml)
12 injektionsflaskor + 12 ampuller+ 12 injektionsset1
EU/ 1/ 00/ 132/ 028
ViraferonPeg
100 mikrogram
Pulver och vätska till injektionsvätska, lösning
För subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
0, 7 ml (100 µg/ 0, 5 ml)
12 injektionsflaskor + 12 ampuller+ 12 injektionsset1
EU/ 1/ 00/ 132/ 029
ViraferonPeg
120 mikrogram
Pulver och vätska till injektionsvätska, lösning
För subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
0, 7 ml (120 µg/ 0, 5 ml)
12 injektionsflaskor + 12 ampuller+ 12 injektionsset1
EU/ 1/ 00/ 132/ 030
ViraferonPeg
150 mikrogram
Pulver och vätska till injektionsvätska, lösning
För subkutan användning
Pulver: injektionsflaska (glas) Vätska: ampull (glas)
0, 7 ml (150 µg/ 0, 5 ml)
12 injektionsflaskor + 12 ampuller+ 12 injektionsset1
EU/ 1/ 00/ 132/ 031
ViraferonPeg
50 mikrogram
Pulver och vätska till injektionsvätska, lösning i förfylld penna
För subkutan användning
50 µg (50 µg/ 0, 5 ml)
1 penna + 1 injektionsnål + 2 rengöringsservetter
EU/ 1/ 00/ 132/ 032
ViraferonPeg
50 mikrogram
Pulver och vätska till injektionsvätska, lösning i förfylld penna
För subkutan användning
50 µg (50 µg/ 0, 5 ml)
4 pennor+ 4 injektionsnålar+ 8 rengöringsservetter
EU/ 1/ 00/ 132/ 033
ViraferonPeg
50 mikrogram
Pulver och vätska till injektionsvätska, lösning i förfylld penna
För subkutan användning
Pulver och lösning: patroner med två kammare (glas) i förfylld penna
50 µg (50 µg/ 0, 5 ml)
6 pennor+ 6 injektionsnålar+ 12 rengöringsservetter
EU/ 1/ 00/ 132/ 034
ViraferonPeg
50 mikrogram
Pulver och vätska till injektionsvätska, lösning i
För subkutan användning
50 µg (50 µg/ 0, 5 ml)
24 rengöringsservetter
EU/ 1/ 00/ 132/ 035
ViraferonPeg
80 mikrogram
Pulver och vätska till injektionsvätska, lösning i förfylld penna
För subkutan användning
80 µg (80 µg/ 0, 5 ml)
1 penna + 1 injektionsnål + 2 rengöringsservetter
EU/ 1/ 00/ 132/ 036
ViraferonPeg
80 mikrogram
Pulver och vätska till injektionsvätska, lösning i förfylld penna
För subkutan användning
80 µg (80 µg/ 0, 5 ml)
4 pennor+ 4 injektionsnålar+ 8 rengöringsservetter
EU/ 1/ 00/ 132/ 037
ViraferonPeg
80 mikrogram
Pulver och vätska till injektionsvätska, lösning i förfylld penna
För subkutan användning
80 µg (80 µg/ 0, 5 ml)
6 pennor+ 6 injektionsnålar+ 12 rengöringsservetter
EU/ 1/ 00/ 132/ 038
ViraferonPeg
80 mikrogram
Pulver och vätska till injektionsvätska, lösning i förfylld penna
För subkutan användning
80 µg (80 µg/ 0, 5 ml)
12 pennor+ 12 injektionsnålar+ 24 rengöringsservetter
EU/ 1/ 00/ 132/ 039
ViraferonPeg
100 mikrogram
Pulver och vätska till injektionsvätska, lösning i förfylld penna
För subkutan användning
100 µg (100 µg/ 0, 5 ml)
1 penna + 1 injektionsnål + 2 rengöringsservetter
EU/ 1/ 00/ 132/ 040
ViraferonPeg
100 mikrogram
Pulver och vätska till injektionsvätska, lösning i förfylld penna
För subkutan användning
100 µg (100 µg/ 0, 5 ml)
4 pennor+ 4 injektionsnålar+ 8 rengöringsservetter
EU/ 1/ 00/ 132/ 041
ViraferonPeg
100 mikrogram
Pulver och vätska till injektionsvätska, lösning i förfylld penna
För subkutan användning
100 µg (100 µg/ 0, 5 ml)
6 pennor+ 6 injektionsnålar+ 12 rengöringsservetter
EU/ 1/ 00/ 132/ 042
ViraferonPeg
100 mikrogram
Pulver och vätska till injektionsvätska, lösning i förfylld penna
För subkutan användning
100 µg (100 µg/ 0, 5 ml)
12 pennor+ 12 injektionsnålar+ 24 rengöringsservetter
EU/ 1/ 00/ 132/ 043
ViraferonPeg
120 mikrogram
Pulver och vätska till injektionsvätska, lösning i förfylld penna
För subkutan användning
120 µg (120 µg/ 0, 5 ml)
1 penna + 1 injektionsnål + 2 rengöringsservetter
EU/ 1/ 00/ 132/ 044
ViraferonPeg
120 mikrogram
Pulver och vätska till injektionsvätska, lösning i förfylld penna
För subkutan användning
120 µg (120 µg/ 0, 5 ml)
4 pennor+ 4 injektionsnålar+ 8 rengöringsservetter
EU/ 1/ 00/ 132/ 045
ViraferonPeg
120 mikrogram
Pulver och vätska till injektionsvätska, lösning i
För subkutan
120 µg (120 µg/ 0, 5 ml)
12 rengöringsservetter
EU/ 1/ 00/ 132/ 046
ViraferonPeg
120 mikrogram
Pulver och vätska till injektionsvätska, lösning i förfylld penna
För subkutan användning
120 µg (120 µg/ 0, 5 ml)
12 pennor+ 12 injektionsnålar+ 24 rengöringsservetter
EU/ 1/ 00/ 132/ 047
ViraferonPeg
150 mikrogram
Pulver och vätska till injektionsvätska, lösning i förfylld penna
För subkutan användning
150 µg (150 µg/ 0, 5 ml)
1 penna + 1 injektionsnål + 2 rengöringsservetter
EU/ 1/ 00/ 132/ 048
ViraferonPeg
150 mikrogram
Pulver och vätska till injektionsvätska, lösning i förfylld penna
För subkutan användning
150 µg (150 µg/ 0, 5 ml)
4 pennor+ 4 injektionsnålar+ 8 rengöringsservetter
EU/ 1/ 00/ 132/ 049
ViraferonPeg
150 mikrogram
Pulver och vätska till injektionsvätska, lösning i förfylld penna
För subkutan användning
150 µg (150 µg/ 0, 5 ml)
6 pennor+ 6 injektionsnålar+ 12 rengöringsservetter
EU/ 1/ 00/ 132/ 050
ViraferonPeg
150 mikrogram
Pulver och vätska till injektionsvätska, lösning i förfylld penna
För subkutan användning
150 µg (150 µg/ 0, 5 ml)
12 pennor+ 12 injektionsnålar+ 24 rengöringsservetter
i 1 injektionsset = injektionsspruta + 2 injektionsnålar + rengöringsservett
5/ 5
BILAGA I
PRODUKTRESUMÉ
LÄKEMEDLETS NAMN
ViraferonPeg 50 mikrogram pulver och vätska till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska ViraferonPeg, pulver till injektionsvätska, lösning, innehåller 50 mikrogram peginterferon alfa- 2b mätt som enbart protein.
Varje injektionsflaska ger 50 mikrogram/ 0, 5 ml peginterferon alfa- 2b vid beredning enligt rekommendation.
Det aktiva innehållsämnet är ett kovalent konjugat av rekombinant interferon alfa- 2b * med monometoxipolyetylenglykol.
Potensen av denna produkt ska inte jämföras med den av ett annat pegylerat eller icke- pegylerat protein i samma terapeutiska grupp.
För ytterligare information, se avsnitt 5. 1. * tillverkat genom rDNA- teknologi i E. coli celler som innehåller en genetiskt framställd plasmidhybrid med en interferon alfa- 2b gen från humana leukocyter
ViraferonPeg innehåller 40 mg sackaros per 0, 5 ml.
3.
LÄKEMEDELSFORM
Vitt pulver.
Klar och färglös spädningsvätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
ViraferonPeg är indicerat för behandling av vuxna patienter med kronisk hepatit C med förhöjda transaminasvärden utan leverdekompensation och som är serumpositiva för HCV- RNA eller anti- HCV inklusive tidigare obehandlade patienter med samtidig kliniskt stabil HIV- infektion (se avsnitt 4. 4).
Bästa sättet att använda ViraferonPeg vid denna indikation är i kombination med ribavirin.
Denna kombination är indicerad för tidigare obehandlade patienter inklusive patienter med samtidig kliniskt stabil HIV- infektion och för patienter med tidigare behandlingssvikt med interferon alfa (pegylerad eller icke- pegylerad) i kombination med ribavirin eller interferon alfa monoterapi (se avsnitt 5. 1).
Interferon monoterapi, inklusive ViraferonPeg, är huvudsakligen indicerad vid intolerans av eller kontraindikation för ribavirin.
Se även produktresumén för ribavirin när ViraferonPeg ska användas i kombination med ribavirin.
4. 2 Dosering och administreringssätt
Behandling ska endast initieras och övervakas av läkare med erfarenhet av behandling av patienter med hepatit C.
2 Dosering ViraferonPeg ska ges som en subkutan injektion en gång i veckan.
Dosen beror på om den ges i kombination med ribavirin eller som monoterapi.
Kombinationsterapi ViraferonPeg 1, 5 mikrogram/ kg/ vecka i kombination med ribavirin kapslar.
Den avsedda ViraferonPeg- dosen på 1, 5 μg/ kg att användas i kombination med ribavirin kan ges i viktklasser med styrka av penna/ injektionsflaska enligt tabell 1.
Ribavirinkapslarna ska ges peroralt samtidigt med föda varje dag fördelat på två doser (morgon och kväll).
Tabell 1 - Dosering vid kombinationsbehandling
Kroppsvikt (kg)
ViraferonPeg
Ribavirin kapslar
Styrka av penna / injektionsflaska (μg/ 0, 5ml)
Administrera en gång i veckan (ml)
Total daglig dos (mg)
Antal kapslar (200 mg) 4a
< 40
50
0, 5
800
4a
40- 50
80
0, 4
800
4a 51- 64
80
0, 5
800
5b
65- 75
100
0, 5
1200
1400
Behandlingsduration – Tidigare obehandlade patienter Förutsägbarhet av kvarstående virologiskt behandlingssvar:
Det är högst osannolikt att patienter infekterade med virus av genotyp 1 och som inte uppnår virologiskt svar vid vecka 12 får ett kvarstående virologiskt svar (se även avsnitt 5. 1). • Genotyp 1:
För patienter som visar virologiskt behandlingssvar vid vecka 12 ska behandlingen fortsätta i ytterligare nio månader (d. v. s. totalt 48 veckor).
I gruppen av patienter med genotyp 1- infektion och låg virusmängd (< 600000 IE/ ml) som är HCV- RNA negativa vid behandlingsvecka 4 och som förblir HCV- RNA negativa vid vecka 24 ska behandlingen antingen avbrytas efter denna 24- veckorsbehandling eller fortsätta i ytterligare 24 veckor (dvs en behandlingsperiod på totalt 48 veckor).
En behandlingsperiod på totalt 24 veckor kan emellertid vara förknippad med en större risk för återfall jämfört med en behandlingsperiod på 48 veckor (se avsnitt 5. 1). • Genotyp 2 eller 3:
Det rekommenderas att alla patienter behandlas i 24 veckor med undantag för patienter med samtidig HCV/ HIV- infektion, som ska erhålla 48 veckors behandling. • Genotyp 4:
I allmänhet anses patienter som är infekterade med genotyp 4 svårare att behandla och begränsade studiedata (n=66) tyder på att de överensstämmer med en behandlingsduration som för genotyp 1.
Samtidig HCV/ HIV- infektion Den rekommenderade behandlingstiden för patienter med samtidig HCV/ HIV- infektion är 48 veckor oberoende av genotyp.
3 Förutsägbarhet av behandlingssvar och uteblivet behandlingssvar vid samtidig HCV/ HIV- infektion Tidigt virologiskt behandlingssvar vid vecka 12, definierat som en 2 log minskning i virusmängd eller ej påvisbara nivåer av HCV- RNA har visat sig förutsäga ett bibehållet behandlingssvar.
Det negativa förutsägbara värdet för bibehållet behandlingssvar hos patienter med samtidig HCV/ HIV- infektion som behandlades med ViraferonPeg i kombination med ribavirin var 99% (67/ 68, Studie 1) (se avsnitt 5. 1).
Ett positivt förutsägbart värde på 50% (52/ 104), Studie 1) observerades för patienter med samtidig HCV/ HIV- infektion som fick kombinationsbehandling.
Alla patienter, oberoende av genotyp, som har visat serum HCV- RNA under detektionsgränsen vid vecka 12 bör få 48 veckors behandling.
Patienter med förnyad behandling, som inte uppnår virologiskt svar vid vecka 12, kommer troligtvis inte att uppnå kvarstående virologiskt behandlingssvar efter 48 veckors behandling (se även avsnitt 5. 1).
Förnyad behandling som varade längre än 48 veckor hos patienter med genotyp 1 som inte svarat på behandling har inte studerats med pegylerat interferon alfa- 2b och ribavirin i kombination.
ViraferonPeg monoterapi Som monoterapi ges ViraferonPeg 0, 5 eller 1, 0 mikrogram/ kg/ vecka.
Därför måste doserna volymjusteras till patienter som förskrivits 0, 5 μg/ kg/ vecka, se tabell 2.
För dosen 1, 0 μg/ kg kan liknande volymjustering göras eller andra styrkor av injektionsflaskor användas enligt tabell 2.
ViraferonPeg monoterapi har inte studerats hos patienter med samtidig HCV/ HIV- infektion.
Tabell 2 - Dosering vid monoterapi
0, 5 μg/ kg
1, 0 μg/ kg
Kroppsvikt (kg)
Styrka av penna /
injektionsflaska (μg/ 0, 5ml)
(ml) injektionsflaska (μg/ 0, 5ml)
(ml)
30- 35 36- 45 46- 56 57- 72 73- 88 89- 106 > 106 **
50 * 50 * 50 * 50 50 50 80
0, 15 50 0, 2 50 0, 25 50 0, 3 80 0, 4 80 0, 5 100 0, 4 120
0, 3 0, 4 0, 5 0, 4 0, 5 0, 5 0, 5
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml. ** För patienter > 120 kg, använd 80 μg/ 0, 5 ml injektionsflaska.
Behandlingsduration För patienter som uppvisar virologiskt behandlingssvar vid vecka 12 ska behandlingen fortsätta ytterligare i minst en tremånadersperiod (d. v. s. totalt sex månader).
Beslutet att förlänga behandlingen till ett års behandling ska baseras på prognostiska faktorer (t. ex. genotyp, ålder > 40 år, manligt kön, överbryggande fibros).
Eftersom följsamhet kan vara viktig för
4 behandlingsresultatet ska dosen hållas så nära den rekommenderade standarddosen som möjligt.
Riktlinjer för dosjustering utarbetades i kliniska studier.
Riktlinjer för dosreduktion vid kombinationsbehandling
Tabell 2a Riktlinjer för dosjustering vid kombinationsbehandling (med ribavirin)
Laboratorievärden
Reducera endast Reducera endast
Avbryt
ribavirindosen till
ViraferonPeg
kombinations -
600 mg/ dag *, om:
Hemoglobin Hemoglobin hos:
< 10 g/ dl
-
< 8, 5 g/ dl
≥ 2 g/ dl minskning av hemoglobin under en
patienter med anamnes av stabil hjärtsjukdom
4
veckors period vid behandling (permanent dosreduktion)
< 12 g/ dl efter 4 veckors dosreduktion
Vita blodkroppar Neutrofiler
< 1, 5 x 109/ l - < 0, 75 x 109/ l - 9
< 1, 0 x 109/ l < 0, 5 x 109/ l < 25 x 109/ l
Trombocyter
- < 50 x 10 / l
2, 5 x ÖNG **
Bilirubin – direkt
- -
Bilirubin – indirekt
> 5 mg/ dl
-
(i
> 4 mg/ dl > 4 veckor)
Kreatinin
- -
> 2, 0 mg/ dl
x
utgångsvärdet och
*
>
10 x ÖNG **
Patienter vars dos av ribavirin är reducerad till 600 mg per dag ges en 200 mg kapsel på morgonen och två 200 mg kapslar på kvällen. ** Övre normalgräns
Dosreduktion av ViraferonPeg kan göras antingen genom att reducera den föreskrivna volymen med hälften eller genom att använda en lägre dosstyrka enligt tabell 2b.
Tabell 2b – Reducerad ViraferonPeg dosering vid kombinationsbehandling
Kroppsvikt (kg)
Målsatt
Styrka av
Administrera en
Administrerad
reducerad dos
penna /
gång i veckan
mängd
(μg)
injektionsflaska (μg/ 0, 5 ml)
(ml)
< 40
25
50 *
0, 25
25
40- 50
32
50
0, 3
30
51- 64 65- 75 76- 85
40 50 60
50 50 80
0, 4 0, 5 0, 4
40 50 64
> 85
75
100
0, 4
80
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml.
Riktlinjer för dosreduktion vid monoterapi
Riktlinjer för dosjustering för patienter som använder ViraferonPeg monoterapi visas i tabell 3a.
5 Tabell 3a Riktlinjer för dosjustering vid ViraferonPeg monoterapi Laboratorievärden
Reducera ViraferonPeg till halva dosen, om:
Avbryt ViraferonPeg, om:
Neutrofiler
< 0, 75 x 109/ l
< 0, 5 x 109/ l
Trombocyter
< 50 x 109/ l
< 25 x 109/ l
Dosreduktion för patienter som använder ViraferonPeg 0, 5 μg/ kg monoterapi måste ske genom att reducera den förskrivna volymen med hälften.
Injektionsflaskan med 50 μg/ 0, 5 ml måste användas om nödvändigt eftersom minsta uttagbara volym från pennan är 0, 3 ml.
Dosreduktion för patienter som använder ViraferonPeg 1, 0 μg/ kg monoterapi måste ske genom att reducera den förskrivna volymen med hälften eller genom att använda en lägre dosstyrka enligt tabell 3b.
Tabell 3b – Reducerad ViraferonPeg dos vid 1, 0 μg/ kg monoterapi behandling
Kroppsvikt (kg)
Målsatt
Styrka av
Administrera en
Administrerad
reducerad dos
penna /
gång i veckan
mängd
(μg)
injektionsflaska (μg/ 0. 5ml)
(ml)
(μg)
30- 35
15
50 *
0, 15
15
36- 45
20
50 *
0, 20
20
46- 56
25
50 *
0, 25
25
57- 72 73- 89
32 40
50 50
0, 3 0, 4
30 40
90- 106 > 106
50 60
50 80
0, 5 0, 4
50 64
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml.
Speciella populationer
Användning vid nedsatt njurfunktion:
Monoterapi:
ViraferonPeg bör användas med försiktighet hos patienter med måttligt till svårt nedsatt njurfunktion.
Hos patienter med måttlig nedsatt njurfunktion (kreatininclearance 30- 50 ml/ minut) bör startdosen av ViraferonPeg reduceras med 25%.
Patienter med svår nedsatt njurfunktion (kreatininclearance 15- 29 ml/ minut) bör få startdosen reducerad med 50%.
Det finns inga tillgängliga data för användning av ViraferonPeg hos patienter med kreatininclearance < 15 ml/ minut (se avsnitt 5. 2).
Patienter med svårt nedsatt njurfunktion, inklusive de på hemodialys, bör övervakas noggrant.
Om njurfunktionen minskar under behandlingen bör behandlingen med ViraferonPeg avbrytas.
Kombinationsbehandling:
Patienter med kreatininclearance < 50 ml/ minut får inte behandlas med ViraferonPeg i kombination med ribavirin (se produktresumén för ribavirin).
När det ges i kombination med ribavirin ska personer med nedsatt njurfunktion följas mer noggrant med avseende på utveckling av anemi.
6 Användning vid nedsatt leverfunktion:
ViraferonPeg ska därför inte användas till dessa patienter.
Användning till äldre (≥ 65 år):
Det finns inte några uppenbart åldersrelaterade effekter på farmakokinetiken för ViraferonPeg.
Resultat från äldre patienter som behandlats med engångsdoser med ViraferonPeg tyder inte på att någon justering av dosen ViraferonPeg är nödvändig baserat på ålder (se avsnitt 5. 2).
Användning till patienter under 18 år:
Det finns ingen erfarenhet hos barn (se avsnitt 5. 2).
4. 3 Kontraindikationer
- Överkänslighet mot den aktiva substansen, andra interferoner eller mot något hjälpämne.
- Anamnes på allvarlig hjärtsjukdom, inklusive instabil eller okontrollerad hjärtsjukdom de
senaste sex månaderna (se avsnitt 4. 4).
- Allvarliga, försvagande medicinska tillstånd.
- Autoimmun hepatit eller anamnes på autoimmun sjukdom.
- Gravt nedsatt leverfunktion eller dekompenserad levercirros.
- Existerande tyreoideasjukdom som ej möjlig att kontrollera med konventionell behandling.
- Epilepsi och/ eller nedsatt funktion av centrala nervsystemet (CNS).
- Insättning av ViraferonPeg är kontraindicerat hos HCV/ HIV- infekterade patienter med cirros
Kombinationsbehandling med ribavirin:
Se även produktresumé (SPC) för ribavirin i det fall ViraferonPeg ges i kombination med ribavirin till patienter med kronisk hepatit C.
4. 4 Varningar och försiktighet
Psykiatri och centrala nervsystemet (CNS):
Allvarliga CNS- effekter, särskilt depression, självmordstankar och självmordsförsök har observerats hos vissa patienter under behandling med ViraferonPeg och även efter avslutad behandling under en 6 månaders uppföljningsperiod.
Andra CNS- effekter inkluderande aggressivt beteende (ibland riktat mot andra), bipolära sjukdomar, maniska tillstånd, förvirring och mentala förändringar har observerats med alfa- interferoner.
Patienterna ska noggrant följas avseende tecken eller symptom på psykiatrisk sjukdom.
Om sådana symptom uppstår måste den potentiella allvarlighetsgraden med dessa biverkningar beaktas hos den förskrivande läkaren, och behovet av adekvat behandling ska övervägas.
Om psykiatriska symptom kvarstår eller förvärras, eller självmordstankar identifieras, rekommenderas att behandlingen med ViraferonPeg avbryts och att patienten följs upp med lämplig psykiatrisk intervention.
Patienter med existerande eller tidigare allvarliga psykiatriska tillstånd:
Om behandling med ViraferonPeg anses nödvändig hos patienter med existerande eller tidigare allvarliga psykiatriska tillstånd, ska den enbart inledas efter att en lämplig individualiserad diagnostik och terapeutiskt omhändertagande av det psykiatriska tillståndet har säkerställts.
Mer uttalad slöhet och koma, inklusive fall av encefalopati, har rapporterats hos vissa patienter, vanligtvis äldre, som behandlats med högre doser vid onkologiska indikationer.
Även om dessa effekter vanligtvis är reversibla, tog det upp till tre veckor hos ett fåtal patienter innan symptomen försvann fullständigt.
I mycket sällsynta fall har kramper inträffat vid höga doser av interferon alfa.
På alla patienterna i studierna på kronisk hepatit C togs en leverbiopsi innan de inkluderades men i vissa fall (dvs patienter med genotyp 2 och 3), är det möjligt att behandla utan histologisk bekräftelse.
Aktuella behandlingsriktlinjer ska konsulteras huruvida en leverbiopsi krävs innan behandlingen påbörjas.
Akut överkänslighet:
Om en sådan reaktion
7 uppstår under behandling med ViraferonPeg, ska behandlingen avbrytas och lämplig medicinsk behandling omedelbart sättas in.
Övergående hudutslag nödvändiggör inte att behandlingen avbryts.
Kardiovaskulära systemet:
Som för interferon alfa- 2b, ska patienter med anamnes på kronisk hjärtsvikt, hjärtinfarkt och/ eller tidigare eller pågående arytmisjukdom som erhåller behandling med ViraferonPeg övervakas noggrant.
För patienter med hjärtabnormiteter ska elektrokardiogram kontrolleras före och under behandlingens gång.
Hjärtarytmier (främst supraventrikulära) svarar vanligen på konventionell behandling, men kan kräva att behandlingen med ViraferonPeg avbryts.
Leverfunktion:
Som med alla interferoner, avbryt behandlingen med ViraferonPeg hos patienter som utvecklar försämring i koagulationsmarkörer vilket kan indikera leverdekompensation.
Feber:
Även om feber kan associeras med det influensaliknande syndrom som ofta rapporteras under interferonbehandling, måste andra orsaker till feber uteslutas.
Hydrering:
Adekvat hydrering måste upprätthållas hos patienter som genomgår behandling med ViraferonPeg eftersom hypotension relaterad till vätskeförlust har observerats hos vissa patienter som behandlas med alfainterferoner.
Vätskeersättning kan bli nödvändig.
Lungförändringar:
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon.
Patienter som utvecklar feber, hosta, dyspné eller andra respiratoriska symptom ska lungröntgas.
Om lungröntgen visar lunginfiltrat eller om det finns tecken på nedsatt lungfunktion, bör patienten övervakas noggrant och om det bedöms nödvändigt ska behandlingen med alfainterferon avbrytas.
Omedelbart avbrytande av behandling med alfainterferon och behandling med kortikosteroider förefaller medföra att de pulmonella biverkningarna försvinner.
Autoimmun sjukdom:
Utveckling av autoantikroppar och autoimmuna sjukdomar har rapporterats vid behandling med alfainterferoner.
Patienter som är predisponerade för autoimmuna sjukdomar kan ha ökad risk.
Patienter med tecken och symptom på autoimmuna sjukdomar ska noggrant undersökas och risk/ nytta balansen av fortsatt interferonbehandling ska omvärderas (se även avsnitt 4. 4 Sköldkörtelförändringar och 4. 8).
Fall av Vogt- Koyanagi- Haradas syndrom (VHK) har rapporterats hos patienter med kronisk hepatit C som behandlas med interferon.
Detta syndrom är en granulomatös inflammatorisk sjukdom som angriper ögonen, hörselapparaten, hjärnhinnan och huden.
Om VKH- syndrom misstänks, ska antiviral behandling sättas ut och behandling med kortikosteroider diskuteras (se avsnitt 4. 8).
Okulära förändringar:
Oftalmologiska förändringar, inklusive retinalblödning, bomullsexsudat och obstruktion i retinalartär eller - ven, har rapporterats i sällsynta fall efter behandling med alfainterferoner (se avsnitt 4. 8).
Alla patienter ska genomgå en ögonundersökning före behandling.
Alla patienter som klagar på okulära symptom, inklusive förlust i synskärpa eller av synfält ska omgående genomgå en fullständig ögonundersökning.
Periodiskt återkommande synundersökningar rekommenderas under behandling med ViraferonPeg, särskilt hos patienter med tillstånd som kan ge upphov till retinopati, såsom diabetes mellitus eller hypertension.
Utsättning av ViraferonPeg ska övervägas hos patienter som utvecklar nya eller förvärrade oftalmologiska förändringar.
Sköldkörtelförändringar:
I sällsynta fall utvecklade patienter som behandlats för kronisk hepatit C med interferon alfa tyreoideaförändringar, antingen hypo - eller hypertyreoidism.
Under pågående behandling med ViraferonPeg ska tyreoideastimulerande hormon (TSH) - nivåerna kontrolleras om en patient utvecklar symptom som tyder på möjlig tyreoideadysfunktion.
Vid tyreoideadysfunktion kan behandling med ViraferonPeg fortgå om TSH- nivåerna kan hållas inom normalområdet med medicinering.
Ämnesomsättningsrubbningar:
Hypertriglyceridemi och förvärrad hypertriglyceridemi, ibland allvarlig, har observerats.
Övervakning av lipidnivåer rekommenderas därför.
Samtidig HCV/ HIV- infektion 8 Mitokondriell toxicitet och mjölksyraacidos:
Patienter som samtidigt är infekterade med HIV och som får högaktiv antiretroviral behandling (HAART) kan ha en ökad risk för mjölksyraacidos.
Försiktighet ska iakttas när ViraferonPeg och ribavirin läggs till HAART- behandling (se produktresumé för ribavirin).
Leverdekompensation hos patienter med samtidig HCV/ HIV- infektion med framskriden cirros:
Patienter med samtidig infektion, med framskriden cirros och som får HAART- behandling kan ha en ökad risk för leverdekompensation och död.
Tillägg av behandling med alfainterferoner enbart eller i kombination med ribavirin kan öka risken i denna undergrupp av patienter.
Andra baseline- faktorer hos patienter med samtidig infektion, som kan vara förenat med en högre risk för leverdekompensation inkluderar behandling med didanosin och ökad serumkoncentration av bilirubin.
Patienter med samtidig infektion, som erhåller både antiretroviralbehandling (ARV) och behandling för hepatit, ska noggrant övervakas med kontroll av deras Child- Pugh score under behandlingen.
Hos patienter som går mot att utveckla leverdekompensation ska behandlingen mot hepatit omedelbart avbrytas och ARV- behandlingen omprövas.
Onormala hematologiska värden hos patienter med samtidig HCV/ HIV- infektion:
Patienter med samtidig HCV/ HIV- infektion och som får behandling med peginterferon alfa - 2b/ ribavirin och HAART kan ha en ökad risk för att utveckla onormala hematologiska värden (som neutropeni, trombocytopeni och anemi) jämfört med patienter som enbart har HCV- infektion.
Även om majoriteten kan hanteras genom dosreduktion, ska noggrann uppföljning av hematologiska parametrar göras hos dessa patienter (se avsnitt 4. 2 och under ” Laboratorievärden ” i avsnitt 4. 8) Patienter som behandlas med ViraferonPeg och ribavirin tillsammans med zidovudin löper ökad risk att utveckla anemi och därför rekommenderas inte att man ger denna kombination ihop med zidovudin (se avsnitt 4. 5).
Patienter med låga CD4 antal:
Hos patienter med samtidig HCV/ HIV- infektion finns begränsade data (N = 25) tillgängliga vad gäller effekt och säkerhet för patienter med CD4 antal lägre än 200 celler/ µl.
Försiktighet ska därför iakttagas vid behandling av patienter med låga CD4 antal.
Se respektive produktresumé för de antiretrovirala läkemedel som tas samtidigt med HCV - behandlingen för att uppmärksamma och behandla toxicitet, som är specifik för varje läkemedel samt risken för överlappande toxicitet med ViraferonPeg och ribavirin.
Dentala och parodontala tillstånd:
Dentala och parodontala tillstånd som kan leda till tandlossning har rapporterats hos patienter som fått kombinationsbehandling med ViraferonPeg och ribavirin.
Dessutom kan muntorrhet ha en skadlig inverkan på tänder och munslemhinnor vid långtidsbehandling med kombinationen av ViraferonPeg och ribavirin.
Patienterna bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om de gör det ska de rådas att skölja munnen noggrant efteråt.
Organtransplanterade patienter:
Säkerheten och effekten av ViraferonPeg enbart eller i kombination med ribavirin för behandling av hepatit C hos lever - eller andra organtransplanterade patienter har inte studerats.
Preliminära data visar att behandling med interferon alfa kan vara förknippad med en ökad grad av bortstötning av njurtransplantat.
Bortstötning av levertransplantat har också rapporterats.
Övriga:
På grund av rapporter om att interferon alfa kan försämra pågående psoriasissjukdom och sarkoidos rekommenderas användning av ViraferonPeg hos patienter med psoriasis eller sarkoidos endast om den potentiella nyttan överväger den potentiella risken.
Laboratorietester:
Hematologiska standardtester, blodkemi och en test av tyreoideafunktionen måste genomföras för alla patienter före behandlingsstart.
Godtagbara utgångsvärden som kan betraktas som riktlinjer före behandlingen med ViraferonPeg är:
≥ 100000/ mm3 • Trombocyter 9 ≥ 1500/ mm3 • Neutrofiler •
TSH- nivåer
måste ligga inom normalgränserna
Utvärdering av laboratorievärdena ska göras under behandlingsvecka 2 och 4 och därefter periodvis efter klinisk bedömning.
Viktig information om några av hjälpämnena i ViraferonPeg:
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per 0, 7 ml, d. v. s. nästan ” natriumfri ”.
Patienter med följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltasinsufficiens.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Resultat från en flerdosstudie som utvärderade P450 substrat hos patienter med kronisk hepatit C som fick ViraferonPeg (1, 5 µg/ kg) en gång per vecka i 4 veckor visade en ökning i aktivitet av CYP2D6 och CYP2C8/ 9.
Ingen förändring i aktivitet sågs för CYP1A2, CYP3A4 eller N- acetyltransferas.
Försiktighet ska iakttas när peginterferon alfa- 2b ges med läkemedel som metaboliseras av CYP2D6 och CYP2C8/ 9, särskilt de med smalt terapeutiskt index, såsom warfarin och fenytoin (CYP2C9) och flekainid (CYP2D6).
Dessa fynd kan delvis relateras till en förbättrad metabolisk kapacitet på grund av minskad leverinflammation hos patienter som behandlas med ViraferonPeg.
Försiktighet rekommenderas därför när ViraferonPegbehandling påbörjas hos patienter med kronisk hepatit som behandlas med läkemedel, som har ett smalt terapeutiskt index och vilka är känsliga för en lindrig metabolisk nedsättning av levern.
Inga farmakokinetiska interaktioner sågs mellan ViraferonPeg och ribavirin i en farmakokinetisk flerdosstudie.
Hos patienter med kronisk hepatit C, som stått på fast underhållsdos med metadon och tidigare inte har behandlats med peginterferon alfa- 2b, ökade R- metadon AUC med omkring 15% (95% CI för AUC estimerad kvot 103 – 128%) när man behandlade med ViraferonPeg 1, 5 µg/ kg/ vecka subkutant i 4 veckor.
Den kliniska betydelsen av detta fynd är okänd, men patienterna ska övervakas med avseende på tecken och symptom på ökad sedativ effekt såväl som andningsdepression.
Framförallt för patienter, vilka står på en hög dos metadon, ska risken för QTc förlängning beaktas.
Samtidig HCV/ HIV- infektion Nukleosidanaloger:
Behandling med nukleosidanaloger, enbart eller i kombination med andra nukleosider, har resulterat i mjölksyraacidos.
Farmakologiskt ökar ribavirin mängden fosforylerade metaboliter av purinnukleosidanaloger in vitro.
Denna aktivitet skulle kunna öka risken för mjölksyraacidos inducerad av purinnukleosidanaloger (t ex didanosin eller abakavir).
Samtidig administrering av ribavirin och didanosin rekommenderas inte.
Rapporter om mitokondriell toxicitet, särskilt mjölksyraacidos och pankreatit, varav några med dödlig utgång, har rapporterats (se produktresumén för ribavirin).
Förvärrad anemi förorsakad av ribavirin har rapporterats när zidovudin är en del av hiv- behandlingen, även om den exakta mekanismen ännu inte är utredd.
Samtidigt användande av ribavirin och zidovudin rekommenderas inte beroende på en ökad risk för anemi (se avsnitt 4. 4).
Man bör överväga att byta ut zidovudin i en anti- retroviral behandlingsregim om denna redan har påbörjats.
Detta torde vara särskilt viktigt hos patienter med känd tidigare zidovudin- inducerad anemi.
4. 6 Graviditet och amning
ViraferonPeg rekommenderas endast för användning hos fertila kvinnor som använder effektiva preventivmedel under behandlingen.
10 Adekvata data från behandling av gravida kvinnor med interferon alfa- 2b saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Interferon alfa- 2b har visat sig vara abortframkallande hos primater.
ViraferonPeg orsakar troligtvis också denna effekt.
Risken för människa är okänd.
ViraferonPeg ska endast användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret.
Amning:
Det är inte känt om innehållsämnena i detta läkemedel utsöndras i bröstmjölk.
På grund av risken för biverkningar hos spädbarn som ammas bör amning upphöra innan behandlingen påbörjas.
Kombinationsbehandling med ribavirin:
Ribavirin orsakar allvarliga fosterskador vid användning under graviditet.
Ribavirinbehandling är kontraindicerad till kvinnor som är gravida.
Extrem försiktighet måste vidtas för att undvika graviditet hos kvinnliga patienter eller hos partner till manliga patienter som tar ViraferonPeg i kombination med ribavirin.
Kvinnor i fertil ålder och deras partner måste båda använda ett effektivt preventivmedel under behandlingen och under 4 månader efter att behandlingen har avslutats.
Manliga patienter och deras kvinnliga partner måste båda använda ett effektivt preventivmedel under behandlingen och under 7 månader efter att behandlingen har avslutats (se produktresumén för ribavirin).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienter som blir trötta, sömniga eller förvirrade under behandling med ViraferonPeg, ska rådas att undvika att köra bil eller använda maskiner.
4. 8 Biverkningar
De vanligaste behandlingsrelaterade biverkningar, som rapporterats under kliniska prövningar med ViraferonPeg i kombination med ribavirin och som har setts hos mer än hälften av studiepatienterna var huvudvärk, trötthet och reaktioner vid injektionsstället.
Andra viktiga biverkningar som rapporterats hos mer än 25% av patienterna inkluderade myalgi, feber, asteni, alopeci, illamående, anorexi, viktminskning, depression, retlighet och sömnlöshet.
De mest frekvent rapporterade biverkningarna var huvudsakligen lindriga till måttliga i svårighetsgrad och kunde hanteras utan dosjustering eller avbrytande av behandlingen.
Trötthet, alopeci, klåda, illamående, anorexi, viktminskning, retlighet och sömnlöshet inträffade i en märkbart lägre grad hos patienter behandlade med ViraferonPeg monoterapi jämfört med de patienter som behandlades med kombinationsterapi (se tabell 4).
Följande behandlingsrelaterade biverkningar rapporterades under behandling med ViraferonPeg.
Dessa biverkningar är listade i tabell 4 enligt systemorganklasser och frekvens (mycket vanlig (≥ 1/ 10), vanlig (≥ 1/ 100 till < 1/ 10), mindre vanlig (≥ 1/ 1 000 till < 1/ 100), sällsynt (≥ 1/ 10 000 till < 1/ 1 000), mycket sällsynt (< 1/ 10 000) eller ingen känd frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 4
Biverkningar rapporterade i kliniska prövningar eller efter marknadsföringen hos patienter behandlade med interferon alfa- 2b inklusive ViraferonPeg monoterapi eller ViraferonPeg + ribavirin
Infektioner och Mycket vanlig:
infestationer Virusinfektion *
Vanlig:
Blodet och lymfsystemet
Svampinfektion, bakterieinfektion inklusive sepsis, herpes simplex, otitis media
Vanlig:
Anemi, leukopeni, trombocytopeni, lymfadenopati
Mycket sällsynt:
Aplastisk anemi
11 Ingen känd frekvens:
Immunsystemet
Ren erytrocytaplasi
Mycket sällsynt:
Sarkoidos eller förvärrad sarkoidos
Ingen känd frekvens:
Endokrina systemet
Akuta överkänslighetsreaktioner inklusive angioödem, anafylaxi och anafylaktiska reaktioner inklusive anafylaktisk chock, idiopatisk trombocytopen purpura, trombotisk trombocytopen purpura, systemisk lupus erythematosus, vaskulit, reumatoid artrit (debut eller förvärrad)
Vanlig:
Hypotyreoidism, hypertyreoidism
Sällsynt:
Metabolism och nutrition
Diabetes
Mycket vanlig:
Viktminskning
Vanlig:
Psykiska störningar Mycket vanlig:
Hypokalcemi, hyperurikemi, törst Depression, iritabilitet, sömnlöshet, ångest *, nedsatt koncentration, emotionell labilitet *
Vanlig:
Aggressivt beteende, beteendeförändringar, agitation, nervositet, somnolens, sömnproblem, onormalt drömmande, minskad libido, apati, ökad aptit
Mindre vanlig:
Självmordsförsök, självmordsföreställningar
Sällsynt:
Psykos, hallucinationer
Ingen känd frekvens:
Centrala och perifera nervsystemet Mycket vanlig:
Maniska tillstånd, bipolära sjukdomar Huvudvärk, muntorrhet *
Vanlig:
Förvirring, tremor, ataxi, neuralgi, vertigo, parestesi, hypoestesi, hyperestesi, hypertoni, migrän, ökad svettning
Sällsynt:
Kramper, perifer neuropati
Mycket sällsynt:
Cerebrovaskulär blödning, cerebrovaskulär ischemi, encefalopati
Ingen känd frekvens:
Ögon
Ansiktsförlamning, neuropatier, mononeuropatier
Vanlig:
Konjunktivit, dimsyn, tårkörtelrubbning, ögonsmärta
Sällsynt:
Öron och balansorgan
Förlust av synskärpa eller av synfält, retinalblödning, retinopati, obstruktion i retinalartär, obstruktion i retinalven, optisk neurit, papillödem, makulaödem, bomullsexudat
Vanlig:
Hjärtat
Hörselnedsättning / - förlust, tinnitus
Vanlig:
Palpitation, takykardi
Sällsynt:
Arytmi
12 Mycket sällsynt:
Myokardinfarkt, hjärtischemi
Ingen känd frekvens:
Blodkärl
Kardiomyopati, hjärtsäcksutgjutning, perikardit
Vanlig:
Andningsvägar, bröstkorg och mediastinum Mycket vanlig:
Hypotoni, hypertoni, synkope, vallningar Dyspné *, faryngit *, hosta *
Vanlig:
Sinuit, bronkit, dysfoni, näsblödningar, rinit, andningsbesvär, nästäppa, rinorré, icke produktiv hosta
Mycket sällsynt:
Magtarmkanalen Mycket vanlig:
Interstitiell lungsjukdom Kräkningar *, illamående, buksmärta, diarré, anorexi
Vanlig:
Dyspepsi, gastroesofagal reflux, stomatit, ulcerativ stomatit, blödande tandkött, lös avföring, förstoppning, flatulens, hemorrojder, gingivit, glossit, dehydrering, smakförändringar
Sällsynt:
Pankreatit
Mycket sällsynt:
Lever och gallvägar
Ischemisk kolit, ulcerös kolit
Vanlig:
Hud och subkutan vävnad Mycket vanlig:
Hepatomegali, hyperbilirubinemi Alopeci, pruritus *, torr hud *, utslag *
Vanlig:
Psoriasis, fotosensitivitetsreaktion, makulopapulösa utslag, dermatit, ansiktsödem eller perifert ödem, erytematösa utslag, eksem, akne, furunkulos, erytem, urtikaria, onormal hårstruktur, nagelbesvär
Mycket sällsynt:
Muskuloskeletala systemet och bindväv
Stevens Johnson syndrom, toxisk epidermal nekrolys, nekros vid injektionsstället, erytema multiforme
Mycket vanlig:
Myalgi, artralgi, musculoskeletal smärta
Vanlig:
Artrit
Sällsynt:
Njurar och urinvägar
Rabdomyolys, myosit
Vanlig:
Frekvent urinering, onormal urin
Sällsynt:
Reproduktionsorgan och bröstkörtel
Njursvikt, njurinsufficiens
Vanlig:
Allmänna symptom och/ eller symptom vid administreringsstället
Amenorré, impotens, bröstsmärta, menorragi, menstrautionsrubbningar, ovarialrubbningar, vaginala besvär, sexuell dysfunktion (ospecificerad), prostatit
Mycket vanlig:
13 injektionsstället *, yrsel, trötthet, stelhet, feber, influensaliknande symptom, asteni
Vanlig: *
Smärta i bröstkorgen, smärta i övre högra kvadranten av buken, sjukdomskänsla, smärta vid injektionsstället
to < 1/ 10) i kliniska prövningar hos patienter behandlade med ViraferonPeg
De flesta fall av neutropeni och trombocytopeni var milda (WHO grad 1 eller 2).
Det fanns en del mer allvarliga fall av neutropeni hos patienter behandlade med den rekommenderade dosen av ViraferonPeg i kombination med ribavirin (WHO grad 3; 39 patienter av 186 [21%] och WHO grad 4; 13 patienter av 186 [7%]).
I en klinisk studie rapporterade ungefär 1, 2% av patienterna behandlade med ViraferonPeg eller interferon alfa- 2b i kombination med ribavirin livshotande psykiatriska händelser under behandlingen.
Dessa händelser inkluderade självmordstankar och självmordsförsök (se även avsnitt 4. 4).
Kardiovaskulära biverkningar, främst arytmier, verkade mest korrelera med befintlig hjärt - kärlsjukdom och föregående behandling med kardiotoxiska medel (se avsnitt 4. 4).
Kardiomyopati, som kan vara reversibel vid avbrytande av interferon alfa, har rapporterats i sällsynta fall hos patienter utan tidigare tecken på hjärtsjukdom.
Oftalmologiska förändringar som har rapporterats i sällsynta fall med alfainterferoner inkluderar retinopatier (inklusive makulaödem), retinalblödning, obstruktion i retinalartär eller - ven, bomullsexsudat, förlust i synskärpa eller av synfält, opticusneurit och papillödem (se avsnitt 4. 4).
En vid variation av autoimmuna och immunmedierade förändringar har rapporterats för alfainterferoner inklusive sköldkörtelförändringar, systemisk lupus erythematosus, reumatoid artrit (debut eller förvärrad), idiopatisk och trombotisk trombocytopenia purpura, vaskulit, neuropatier inklusive mononeuropatier och Vogt- Koyanagi- Haradas syndrom (se även avsnitt 4. 4 Autoimmun sjukdom).
Dessa var: oral candidiasis (14%), förvärvad lipodystrofi (13%), minskat antal CD4- lymfocyter (8%), minskad aptit (8%), ökat gamma- glutamyltransferas (9%), ryggsmärta (5%), ökat blodamylas (6%), ökad mjölksyra i blodet (5%), cytolytisk hepatit (6%), ökat lipas (6%) och smärta i extremiteter (6%).
Mitokondriell toxicitet Mitokondriell toxicitet och mjölksyraacidos har rapporterats hos HIV- positiva patienter som erhåller NRTI- regim och tillägg av ribavirin för samtidig HCV- infektion (se avsnitt 4. 4).
Laboratorievärden för patienter med samtidig HCV/ HIV- infektion Trots att hematologisk toxicitet som neutropeni, trombocytopeni och anemi inträffade oftare hos patienter med samtidig HCV/ HIV- infektion, kunde majoriteten behandlas genom modifiering av dosen och behandlingen behövde sällan avbrytas tidigt (se avsnitt 4. 4).
Hematologiska avvikelser rapporterades oftare hos patienter som erhöll ViraferonPeg i kombination med ribavirin jämfört med patienter som erhöll interferon alfa- 2b i kombination med ribavirin.
I Studie 1 (se avsnitt 5. 1) sågs en minskning i totala antalet neutrofiler under 500 celler/ mm3 hos 4% (8/ 194) av patienterna och en minskning av trombocyter under 50 000/ mm3 sågs hos 4% (8/ 194) av de patienter som erhöll ViraferonPeg tillsammans med ribavirin.
Anemi (hemoglobin < 9, 4 g/ dl) rapporterades hos 12% (23/ 194) av de patienter som behandlades med ViraferonPeg i kombination med ribavirin.
Minskning av CD4 lymfocyter:
14 Behandling med ViraferonPeg i kombination med ribavirin åtföljdes av minskning av totala antalet CD4+ celler inom de första 4 veckorna utan reduktion av CD4+ celler i procent.
Minskningen av antalet CD4+ celler var reversibel vid dosreduktion eller avbrytande av behandling.
Användning av ViraferonPeg i kombination med ribavirin visade ingen negativ påverkan på kontrollen av HIV- viremi under behandlingen eller uppföljning.
Begränsade säkerhetsdata (N = 25) är tillgängliga för patienter med samtidig infektion och med antalet CD4+ celler < 200/ µl (se avsnitt 4. 4).
Se respektive produktresumé för de antiretrovirala läkemedel som tas samtidigt med HCV - behandlingen för att uppmärksamma och behandla toxicitet, som är specifik för varje läkemedel samt risken för överlappande toxicitet med ViraferonPeg i kombination med ribavirin.
4. 9 Överdosering
Doser upp till 10, 5 gånger den avsedda dosen har rapporterats.
Den högsta dagliga dos som rapporterats är 1200 mikrogram på en dag.
I allmänhet överensstämmer de biverkningar som man sett i fall av överdosering med ViraferonPeg med den kända säkerhetsprofilen för ViraferonPeg; biverkningarnas svårighetsgrad kan emellertid öka.
Standardmetoder för att öka eliminationen av läkemedlet, t ex dialys, har inte visat sig användbara.
Det finns ingen specifik antidot för ViraferonPeg; symptomatisk behandling och noggrann övervakning av biverkningarna rekommenderas därför i händelse av överdosering.
112).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Immunstimulerande medel, Cytokiner och immunmodulerande medel, Interferoner, Peginterferon alfa- 2b, ATC- kod:
L03A B10.
Rekombinant interferon alfa- 2b är kovalent konjugerat med monometoxipolyetylenglykol på en medelnivå av substitution på 1 mol polymer/ mol protein.
Den genomsnittliga molekylmassan är ungefär 31300 dalton av vilken proteindelen utgör ungefär 19300.
Interferon alfa- 2b In vitro och in vivo studier tyder på att den biologiska aktiviteten hos ViraferonPeg kommer från dess interferon alfa- 2b- del.
Interferoner utövar sina cellulära aktiviteter genom att binda till specifika membranreceptorer på cellytan.
Studier med andra interferoner har påvisat artspecificitet.
Rhesusapor, mottagliga för farmakodynamisk stimulering efter exponering för humana typ I interferoner.
När interferon väl bundit till cellmembranet initieras en komplex sekvens av intracellulära förlopp som inkluderar induktion av vissa enzymer.
Man antar att denna process åtminstone delvis är ansvarig för de olika cellulära svaren på interferon, inkluderande inhibering av virusreplikation i virusinfekterade celler, hämning av cellproliferation och immunmodulerande effekt såsom förhöjd fagocytisk aktivitet hos makrofager och förhöjd specifik cytotoxisk effekt hos lymfocyter.
Någon eller alla dessa verkningsmekanismer kan bidra till interferoners terapeutiska effekter.
Rekombinant interferon alfa- 2b inhiberar även virusreplikation in vitro och in vivo.
Även om den exakta antivirala verkningsmekanismen för rekombinant interferon alfa- 2b är okänd, förefaller det att förändra värdcellens metabolism.
Detta inhiberar virusreplikation eller om replikation inträffar så är de alstrade virionerna oförmögna att lämna cellen.
15 Farmakodynamiken för ViraferonPeg utvärderad i en singeldosstudie med friska personer genom att undersöka förändringar av oral temperatur, koncentrationen av effektorproteiner såsom neopterin och 2’ 5 ’ - oligoadenylatsyntetas (2’ 5 ’ - OAS) i serum, såväl som antal vita blodkroppar och neutrofiler vid stigande doser.
Personer som behandlats med ViraferonPeg fick lätta dosrelaterade höjningar av kroppstemperaturen.
Efter engångsdoser av ViraferonPeg mellan 0, 25 och 2, 0 mikrogram/ kg/ vecka, ökade koncentrationen neopterin i serum på ett dosrelaterat sätt.
Minskat antal neutrofiler och vita blodkroppar vid slutet av vecka 4 korrelerade med dosen ViraferonPeg.
Kliniska studier med ViraferonPeg - Tidigare obehandlade patienter Två pivotala studier har utförts, en med ViraferonPeg monoterapi (C/ I97- 010) och en med ViraferonPeg i kombination med ribavirin (C/ I98- 580).
Lämpliga patienter för dessa studier hade kronisk hepatit C verifierad med ett positivt HCV- RNA polymeraskedjereaktionstest (PCR) (> 30 IE/ ml), en leverbiopsi som överensstämmer med en histologisk diagnos av kronisk hepatit utan någon annan orsak till den kroniska hepatiten, och onormalt serum ALAT.
Totalt 916 tidigare obehandlade patienter med kronisk hepatit C behandlades med ViraferonPeg i monoterapistudien (0, 5, 1, 0 eller 1, 5 mikrogram/ kg/ vecka) i ett år med en uppföljningsperiod på sex månader.
Därutöver behandlades 303 patienter med interferon alfa- 2b (3 miljoner internationella enheter (MIE) tre gånger per vecka) i en jämförande grupp.
Denna studie visade att ViraferonPeg var överlägsen interferon alfa- 2b behandlingen (tabell 5).
I studien med ViraferonPeg i kombinationsbehandling 1530 tidigare obehandlade patienter i ett år med följande doser: • ViraferonPeg (1, 5 mikrogram/ kg/ vecka) + ribavirin (800 mg/ dag), (n=511). • ViraferonPeg (1, 5 mikrogram/ kg/ vecka i en månad följt av 0, 5 mikrogram/ kg/ vecka i 11 månader) + ribavirin (1000/ 1200 mg/ dag), (n=514). • Interferon alfa- 2b (3 MIE tre gånger per vecka) + ribavirin (1000/ 1200 mg/ dag), (n=505).
I denna studie var kombinationen med ViraferonPeg (1, 5 mikrogram/ kg/ vecka) och ribavirin signifikant mer effektiv än kombinationen med interferon alfa- 2b och ribavirin (tabell 5), särskilt hos patienter infekterade med genotyp 1 (tabell 6).
Kvarstående behandlingssvar utvärderades genom behandlingssvaret sex månader efter avslutad behandling.
HCV genotyp och utgångsvärdet av virusmängden är prognostiska faktorer och det är känt att de påverkar behandlingssvaret.
Behandlingssvaret i denna studie visade sig emellertid också vara beroende av ribavirindosen som gavs i kombination med ViraferonPeg eller interferon alfa- 2b.
För de patienter som fick ribavirin > 10, 6 mg/ kg (800 mg till en normalpatient som väger 75 kg), oavsett genotyp och virusmängd, visade sig behandlingssvaret vara signifikant högre än hos de patienter som fick ribavirin ≤ 10, 6 mg/ kg (tabell 6), medan behandlingssvaret hos patienter som fick ribavirin > 13, 2 mg/ kg var ännu högre.
16 Tabell 5
Kvarstående virologiskt behandlingssvar (% HCV negativa patienter) ViraferonPeg monoterapi ViraferonPeg + ribavirin
Behandling
P 1, 5 P 1, 0 P 0, 5 I P 1, 5/ R P 0, 5/ R I/ R
304 297 315 303 511
514
505
Behandlingssvar efter avslutad behandling
49%
41%
33%
24%
65%
56%
54%
Kvarstående behandlingssvar
23% *
18%
12%
54% **
47%
47%
P 1, 5 ViraferonPeg 1, 5 mikrogram/ kg P 1, 0 ViraferonPeg 1, 0 mikrogram/ kg P 0, 5 ViraferonPeg 0, 5 mikrogram/ kg I Interferon alfa- 2b 3 MIE P 1, 5/ R P 0, 5/ R I/ R * **
I/ R
Tabell 6
Kvarstående behandlingssvar ViraferonPeg + ribavirin (med avseende på ribavirindos, genotyp och virusmängd)
HCV genotyp
Ribavirindos P 1, 5/ R P 0, 5/ R (mg/ kg)
I/ R
Alla genotyper
Alla ≤ 10, 6 > 10, 6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotyp 1
Alla ≤ 10, 6 > 10, 6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotyp 1 ≤ 600000 IE/ ml
Alla ≤ 10, 6 > 10, 6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotyp 1
Alla ≤ 10, 6
27%
25% 27%
17% 29%
Genotyp 2/ 3
Alla ≤ 10, 6 > 10, 6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1, 5/ R P 0, 5/ R I/ R
ViraferonPeg (1, 5 mikrogram/ kg) + ribavirin (800 mg) ViraferonPeg (1, 5 till 0, 5 mikrogram/ kg) + ribavirin (1000/ 1200 mg) Interferon alfa- 2b (3 MIE) + ribavirin (1000/ 1200 mg)
I ViraferonPeg monoterapistudien var livskvaliteten generellt mindre påverkad av ViraferonPeg 0, 5 mikrogram/ kg än både ViraferonPeg 1, 0 mikrogram/ kg en gång per vecka eller interferon alfa- 2b 3 MIE tre gånger per vecka.
I en enskild studie fick 224 patienter med genotyp 2 eller 3 ViraferonPeg 1, 5 mikrogram/ kg subkutant en gång i veckan i kombination med ribavirin 800 mg – 1400 mg p. o. i 6 månader (baserat på kroppsvikt fick endast tre patienter som vägde > 105 kg dosen på 1400 mg) (tabell 7).
Tjugofyra% hade överbryggande fibros eller cirros (Knodell 3/ 4).
17 Tabell 7.
Virologiskt svar vid avslutad behandling, kvarstående virologiskt svar och recidiv per HCV genotyp och virusmängd * ViraferonPeg 1, 5 μg/ kg en gång i veckan plus ribavirin 800- 1400 mg/ dag
Svar vid avslutad behandling
Kvarstående virologiskt svar
Recidiv
Alla patienter
94% (211/ 224)
81% (182/ 224)
12%
(27/ 224) HCV 2 ≤ 600000 IE/ ml > 600000 IE/ ml HCV 3
100 100
% (42/ 42)% (20/ 20) 100% (22/ 22) 93% (169/ 182)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182)
7% (3/ 42) 5% (1/ 20)
9% (2/ 22) 14% (24/ 166)
≤ 600000 IE/ ml
93% (92/ 99)
86% (85/ 99)
8% (7/ 91)
> 600000 IE/ ml
93% (77/ 83)
70% (58/ 83)
23% (17/ 75)
* Alla patienter som hade ej detekterbara nivåer av HCV- RNA vid uppföljningsbesöket vecka 12 och som saknade data vid uppföljningsbesöket vecka 24 betraktades som att de hade kvarstående svar.
Alla patienter som saknade data vid och efter uppföljningsbesöket vecka 12 betraktades vid vecka 24 som att de inte svarade.
Den 6 månader långa behandlingsperioden i denna studie tolererades bättre än ett års behandling i den pivotala kombinationsstudien, 5% vs.
14% avbröt, 18% vs.
49% dosjusterades.
I en icke- jämförande studie fick 235 patienter med genotyp 1 och låg virusmängd (< 600000 IE/ ml) ViraferonPeg 1, 5 mikrogram/ kg subkutant en gång i veckan i kombination med en viktanpassad mängd ribavirin.
Det totala kvarstående behandlingssvaret efter en behandlingsperiod på 24 veckor var 50%.
Fyrtioen procent av patienterna (97/ 235) hade ej detekterbara nivåer av plasma HCV- RNA vid behandlingsvecka 4 och 24.
I denna undergrupp var det kvarstående virologiska behandlingssvaret 92% (89/ 97).
Det höga kvarstående behandlingssvaret i denna undergrupp av patienter identifierades i en interimanalys (n=49) och är prospektivt bekräftad (n=48).
Begränsade historiska data tyder på att behandling i 48 veckor kan vara förknippad med ett högre kvarstående behandlingssvar (11/ 11) och med en lägre risk för återfall (0/ 11 jämfört med 7/ 96 efter 24 veckors behandling).
Förutsägbarhet av kvarstående virologiskt behandlingssvar - Tidigare obehandlade patienter Virologiskt behandlingssvar vid vecka 12, definierad som en 2- log minskning av virusnivåerna eller ej detekterbara nivåer av HCV- RNA har visat sig vara förutsägbara för ett kvarstående behandlingssvar (Tabell 8).
18 Tabell 8
Förutsägbarhet av kvarstående behandlingssvar med avseende på virologiskt behandlingssvar vid vecka 12 och genotyp *
Behandling ViraferonPeg 1, 5 +ribavirin (> 10, 6 mg/ kg) Behandling i 48 veckor ViraferonPeg 1, 5 +ribavirin 800 – 1400 mg Behandling i 24 veckor
Genotyp Virologiskt Kvarstående Negativt behandlingssvar behandlingssvar prediktivt värde vid vecka 12 1 Ja 75% (82/ 110) 71% (58/ 82) ---- Nej 25% (28/ 110) 0% (0/ 28) 100% 2 och 3 Ja 99% (213/ 215) 83% (177/ 213) ---- Nej 1% (2/ 215) 50% (1/ 2) 50%
* återspeglar patienter med 12 veckors data tillgängliga
Det negativa prediktiva värdet för kvarstående behandlingssvar hos patienter behandlade med ViraferonPeg monoterapi var 98%.
Patienter med samtidig HCV/ HIV- infektion Två studier har genomförts hos patienter med samtidig HCV/ HIV- infektion.
Behandlingsvaret i båda dessa studier visas i Tabell 9.
Studie 1 (RIBAVIC; P01017) var en randomiserad, multicenterstudie med 412 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig HIV- infektion.
Patienterna randomiserades till antingen ViraferonPeg (1, 5 µg/ kg/ vecka) plus ribavirin (800 mg/ dag) eller interferon alfa- 2b (3 miljoner IE tre gånger i veckan) plus ribavirin (800 mg/ dag) i 48 veckor med en uppföljningsperiod på 6 månader.
Studie 2 (P02080) var en randomiserad singelcenterstudie som involverade 95 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig HIV - infektion.
Patienterna randomiserades till antingen ViraferonPeg (100 eller 150 µg/ vecka baserat på vikt) plus ribavirin (800- 1200 mg/ dag baserat på vikt) eller interferon alfa- 2b (3 miljoner IE tre gånger i veckan) plus ribavirin (800- 1200 mg/ dag baserat på vikt).
Behandlingsdurationen var 48 veckor med en uppföljningsperiod på 6 månader med undantag av patienter med genotyp 2 eller 3 och virusmängd < 800 000 IE/ ml (Amplicor) som behandlades i 24 veckor med en uppföljningsperiod på 6 månader.
19 Tabell 9 infektion
Bibehållet virologiskt behandlingssvar baserat på genotyp efter behandling med ViraferonPeg i kombination med ribavirin hos patienter med samtidig HCV/ HIV - Studie 11 Studie 22 Interferon Interferon ViraferonPeg alfa- 2b ViraferonPeg alfa- 2b (100 eller (3 MIE 150c µg/ vecka) (1, 5 µg/ kg / (3 MIE 3 ggr/ vecka) vecka) + 3 ggr/ vecka) + + ribavirin + ribavirin ribavirin ribavirin p - (800 - (800 -
p -
värdeb
(800 mg)
(800 mg)
1200 mg) d
1200 mg) d
Alla Genotyp 1, 4
27% (56/ 205) 17% (21/ 125)
20% (41/ 205) 6% (8/ 129)
0, 047 0, 006
44% (23/ 52) 38% (12/ 32)
21% (9/ 43) 7% (2/ 27)
0, 017 0, 007
Genotyp 2, 3
44% (35/ 80)
43% (33/ 76)
0, 88
53% (10/ 19)
47% (7/ 15)
0, 730
MIE = miljoner internationella enheter; a: p- värde baserat på Cochran- Mantel Haenszel Chi square test. b: p- värde baserat på chi- square test. c: patienter < 75 kg erhöll ViraferonPeg 100 µg/ vecka och patienter ≥ 75 kg erhöll ViraferonPeg 150 µg/ vecka. d: ribavirindosen var 800 mg för patienter < 60 kg, 1000 mg för patienter 60- 75 kg, och 1200 mg för patienter > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
Histologiskt behandlingssvar Leverbiopsier togs före och efter behandlingen i Studie 1 och erhölls för 210 av 412 patienter (51%).
Både Metavir score och Ishak grad minskade bland patienter som behandlades med ViraferonPeg i kombination med ribavirin.
Denna minskning var signifikant för de som svarade (- 0, 3 för Metavir och - 1, 2 för Ishak) och stabil (- 0, 1 för Metavir och - 0, 2 för Ishak) för de som inte svarade.
Beträffande aktivitet uppvisade ungefär en tredjedel av patienterna med kvarstående behandlingssvar förbättring och ingen uppvisade försämring.
Ingen förbättring beträffande fibros sågs i denna studie.
Steatos förbättrades signifikant hos patienter med HCV genotyp 3- infektion.
Förnyad behandling med ViraferonPeg/ ribavirin efter tidigare behandlingssvikt I en icke- jämförande studie fick 2 293 patienter med måttlig till svår fibros, som inte svarat på tidigare behandling med kombinationen alfa interferon/ ribavirin, förnyad behandling med ViraferonPeg, 1, 5 mikrogram/ kg subkutant, en gång i veckan, i kombination med en viktanpassad mängd ribavirin.
Tidigare behandlingssvikt definierades som recidiv eller uteblivet behandlingssvar (HCV- RNA positiv vid slutet av minst 12 veckors behandling).
Patienter som var HCV- RNA negativa vid behandlingsvecka 12 fortsatte behandlingen i 48 veckor och följdes upp 24 veckor efter behandlingen.
Behandlingssvar vecka 12 definierades som ej påvisbar HCV- RNA efter 12 veckors behandling.
Kvarstående virologiskt svar definieras som icke påvisbara nivåer av HCV- RNA 24 veckor efter behandling (Tabell 10).
20 Tabell 10 Andel behandlingssvar vid förnyad behandling efter tidigare behandlingssvikt
Patienter med ej påvisbara nivåer av HCV– RNA vecka 12 och med kvarstående virologiskt svar vid förnyad behandling Hela
interferon alfa/ ribavirin
peginterferon alfa/ ribavirin
populationen *
Svar vecka 12% (n/ N)
Kvarstående Svar virologiskt svar vecka 12%% (n/ N) (n/ N) 99% konfidensinterv all
Kvarstående virologiskt svar% (n/ N) 99% konfidensinter vall
Kvarstående virologiskt svar% (n/ N) 99% konfidensinterva ll
Alla patienter Tidigare behandlingssvar
38, 6 (549/ 1 423) 59, 4 (326/ 549) 54, 0, 64, 8
31, 5 (272/ 863) 50, 4 (137/ 272) 42, 6, 58, 2
21, 7 (497/ 2 293) 19, 5, 23, 9
Recidiv
67, 7 (203/ 300)
59, 6 (121/ 203) 50, 7, 68, 5
58, 1 (200/ 344)
52, 5 (105/ 200) 43, 4, 61, 6
37, 7 (243/ 645) 32, 8, 42, 6
Genotyp 1/ 4
59, 7 (129/ 216)
51, 2 (66/ 129) 39, 8, 62, 5
48, 6 (122/ 251)
44, 3 (54/ 122) 32, 7, 55, 8
28, 6 (134/ 468) 23, 3, 34, 0
Genotyp 2/ 3
88, 9 (72/ 81)
73, 6 (53/ 72) (60, 2, 87, 0)
83, 7 (77/ 92)
64, 9 (50/ 77) 50, 9, 78, 9
61, 3 (106/ 173) 51, 7, 70, 8
Uteblivet behandlingssvar
28, 6 (258/ 903)
57, 0 (147/ 258) 49, 0, 64, 9
12, 4 (59/ 476)
44, 1 (26/ 59) 27, 4, 60, 7
13, 6 (188/ 1 385) 11, 2, 15, 9
Genotyp 1/ 4
23, 0 (182/ 790)
51, 6 (94/ 182) 42, 1, 61, 2
9, 9 (44/ 446)
38, 6 (17/ 44) 19, 7, 57, 5
9, 9 (123/ 1 242) 7, 7, 12, 1
Genotyp 2/ 3 Genotyp
67, 9 (74/ 109)
70, 3 (52/ 74) 56, 6, 84, 0
53, 6 (15/ 28)
60, 0 (9/ 15) 27, 4, 92, 6
46, 0 (63/ 137) 35, 0, 57, 0
1
30, 2 (343/ 1 135)
51, 3 (176/ 343)
23, 0 (162/ 704) 42, 6
(69/ 162)
14, 6 (270/ 1 846)
2/ 3
77, 1 (185/ 240)
73, 0 (135/ 185) 64, 6, 81, 4
75, 6 (96/ 127) 63, 5 (61/ 96) 50, 9, 76, 2
55, 3 (203/ 367) 48, 6, 62, 0
4
42, 5 (17/ 40)
70, 6 (12/ 17) 42, 1, 99, 1
44, 4 (12/ 27) 50, 0 (6/ 12) 12, 8, 87, 2
28, 4 (19/ 67) 14, 2, 42, 5
METAVIR fibros score
F2
46, 0 (193/ 420)
66, 8 (129/ 193) 58, 1, 75, 6
33, 6 (78/ 232)
57, 7 (45/ 78) 43, 3, 72, 1
29, 2 (191/ 653) 24, 7, 33, 8
F3
38, 0 (163/ 429)
62, 6 (102/ 163)
32, 4 (78/ 241)
21, 9 (147/ 672)
17, 8, 26, 0
F4
33, 6 (192/ 572)
49, 5 (95/ 192) 40, 2, 58, 8
29, 7 (116/ 390)
44, 8 (52/ 116) 32, 9, 56, 7
16, 5 (159/ 966) 13, 4, 19, 5
Baseline virusmängd Hög virusmängd (> 600 000 IE/ ml)
32, 4 (280/ 864)
56, 1 (157/ 280) 48, 4, 63, 7
26, 5 (152/ 573)
41, 4 (63/ 152) 31, 2, 51, 7
16, 6 (239/ 1 441) 14, 1, 19, 1
Låg virusmängd (≤600 000 IE/ ml)
48, 3 (269/ 557)
62, 8 (169/ 269) 55, 2, 70, 4
41, 0 (118/ 288)
61, 0 (72/ 118) 49, 5, 72, 6
30, 2 (256/ 848) 26, 1, 34, 2
NR:
Uteblivet behandlingssvar definerat som serum/ plasma HCV- RNA positiv vid slutet av minst 12 veckors behandling.
21 Plasma HCV- RNA mäts med en forskningsbaserad kvantitativ polymeraskedjereaktionstest (PCR) av ett centralt laboratorium. * ITT- populationen omfattar 7 patienter för vilka åtminstone 12 veckor av tidigare behandling inte kunde bekräftas.
Totalt hade ungefär 36% (821/ 2 286) av patienterna ej påvisbara nivåer av plasma HCV- RNA vid vecka 12 av behandlingen mätt genom en forskningsbaserad test (gräns för detektion 125 IE/ ml).
I denna subgrupp, var graden för kvarstående virologiskt svar 56% (463/ 823).
För patienter, med tidigare behandlingssvikt med icke- pegylerat interferon eller pegylerat interferon och negativa vid vecka 12, var graden för kvarstående behandlingssvar 59% respektive 50%.
Av 480 patienter med > 2 log minskning i virusmängd men påvisbar virusmängd vecka 12, fortsatte totalt 188 patienter behandlingen.
Hos dessa patienter var det kvarstående virologiska svaret 12%.
Patienter med uteblivet behandlingssvar på tidigare behandling med pegylerat interferon alfa/ ribavirin hade mindre sannolikhet att svara vecka 12 på förnyad behandling än patienter med uteblivet behandlingssvar på icke- pegylerat interferon alfa/ ribavirin (12, 4% vs 28, 6%).
Om svar erhölls vecka 12 var det emellertid liten skillnad avseende kvarstående virologiskt svar oavsett tidigare behandling eller tidigare svar.
Långtidsdata avseende effekt I en stor långtidsuppföljningsstudie tog man in 567 patienter efter behandling i en tidigare studie med ViraferonPeg (med eller utan ribavirin).
Syftet med studien var att utvärdera hur länge man hade ett kvarstående virologiskt svar och mäta betydelsen av fortsatt virusfrihet för det kliniska resultatet.
327 patienter fullföljde minst 5 års långtidsuppföljning och bara 3 av 366 patienter med virusfrihet fick återfall under studien.
Kaplan- Meier- estimatet för fortsatt svar under 5 år för alla patienter är 99% (95% CI:
98- 100%).
Fortsatt virusfrihet efter behandling av kronisk HCV med ViraferonPeg (med eller utan ribavirin) resulterar i långtidsclearance av virus och därmed utläkning av leverinfektionen och att patienten blir kliniskt ” botad ” från kronisk HCV.
Det hindrar emellertid inte att patienter med cirros får leveråkommor (inklusive levercarcinom).
5. 2 Farmakokinetiska egenskaper
ViraferonPeg är ett välkaraktäriserat polyetylenglykolmodifierat (” pegylerat ”) derivat av interferon alfa- 2b och består främst av monopegylerade species.
Halveringstiden i plasma för ViraferonPeg är förlängd jämfört med icke- pegylerat interferon alfa- 2b.
ViraferonPeg kan depegyleras till fritt interferon alfa- 2b.
Den biologiska aktiviteten av den pegylerade isomeren är kvalitativt jämförbar men svagare än fritt interferon alfa- 2b.
Efter subkutan administrering inträffar maximala serumkoncentrationer mellan 15- 44 timmar efter dosering och kvarstår i upp till 48- 72 timmar efter administrering.
Ökningen av Cmax och AUC för ViraferonPeg är dosrelaterad.
Medelvärdet för den skenbara distributionsvolymen är 0, 99 l/ kg.
Vid upprepad dosering sker en ackumulering av immunoreaktiva interferoner.
Det är emellertid endast en svag ökning av biologisk aktivitet mätt genom en bioassay.
Medelvärde (standardavvikelse) för halveringstiden för eliminering av ViraferonPeg är ungefär 40 timmar (13, 3 timmar), med clearance på 22, 0 ml/ timme· kg.
Mekanismerna bakom clearance för interferoner hos människa är inte fullt klarlagda.
Eliminering via njurarna kan emellertid stå för en mindre del (ungefär 30%) av clearance för ViraferonPeg.
Njurfunktion:
Njurclearance tycks stå för 30% av totala clearance för ViraferonPeg.
I en singeldosstudie (1, 0 mikrogram/ kg) hos patienter med nedsatt njurfunktion, ökade Cmax, AUC och halveringstiden i relation till graden av nedsatt njurfunktion.
22 Vid flerdosbehandling med ViraferonPeg (1, 0 mikrogram/ kg subkutant administrerat varje vecka i fyra veckor) reduceras clearance av ViraferonPeg i snitt med 17% hos patienter med måttligt nedsatt njurfunktion (kreatininclearance 30- 49 ml/ minut) och i snitt med 44% hos patienter med svårt nedsatt njurfunktion (kreatininclearance 15- 29 ml/ minut) jämfört med patienter med normal njurfunktion.
Baserat på singeldosdata var clearance jämförbar hos patienter med svårt nedsatt njurfunktion som inte fick dialys och hos patienter som fick hemodialys.
ViraferonPegdosen vid monoterapi bör reduceras hos patienter med måttligt till svårt nedsatt njurfunktion (se avsnitt 4. 2 och 4. 4).
Patienter med kreatininclearance < 50 ml/ minut får inte behandlas med ViraferonPeg i kombination med ribavirin (se avsnitt 4. 3).
På grund av en påfallande inter- patientvariabilitet av interferonfarmakokinetiken rekommenderas noggrann övervakning av patienter med svårt nedsatt njurfunktion under behandlingen med ViraferonPeg (se avsnitt 4. 2).
Leverfunktion:
Farmakokinetiken för ViraferonPeg har inte utvärderats hos patienter med gravt nedsatt leverfunktion.
Äldre patienter ≥ 65 år:
Farmakokinetiken för ViraferonPeg efter en subkutan singeldos på 1, 0 mikrogram/ kg påverkades inte av ålder.
Data tyder inte på att någon förändring av dosen av ViraferonPeg är nödvändig baserat på stigande ålder.
Patienter under 18 år:
Specifika farmakokinetiska studier på dessa patienter saknas.
ViraferonPeg är indicerat för behandling av kronisk hepatit C endast hos patienter som är 18 år eller äldre.
Interferonneutraliserande faktorer:
Tester av interferonneutraliserande faktorer utfördes på serumprover från patienter som erhöll ViraferonPeg i kliniska studier.
Interferonneutraliserande faktorer är antikroppar som neutraliserar interferonets antivirala aktivitet.
Kliniskt förekom neutraliserande faktorer hos 1, 1% av patienterna som erhöll ViraferonPeg 0, 5 mikrogram/ kg.
5. 3 Prekliniska säkerhetsuppgifter
ViraferonPeg:
Biverkningar som inte observerats i kliniska studier sågs inte i toxicitetsstudier på apa.
Dessa studier var begränsade till fyra veckor på grund av att det bildas antikroppar mot interferon hos de flesta apor.
Reproduktionsstudier med ViraferonPeg har inte utförts.
Interferon alfa- 2b har visat sig vara abortframkallande hos primater.
Det är troligt att även ViraferonPeg orsakar denna effekt.
Effekter på fertilitet har inte utvärderats.
Det är inte känt huruvida beståndsdelarna i detta läkemedel utsöndras i mjölk hos försöksdjur eller människa (se avsnitt 4. 6 för relevanta humandata vid graviditet och amning).
ViraferonPeg visade ingen genotoxisk potential.
Den relativa icke- toxiciteten av monometoxypolyetylenglykol (mPEG), som frigörs från ViraferonPeg genom metabolism in vivo har visats i prekliniska akuta och subakuta toxicitetsstudier på gnagare och apa, i standardstudier på fosterutveckling och i mutagenicitetstester in vitro.
ViraferonPeg och ribavirin:
När ViraferonPeg gavs i kombination med ribavirin orsakade det inte några effekter som inte tidigare setts för någon av de aktiva substanserna enbart.
Den främsta behandlingsrelaterade förändringen var reversibel, mild till måttlig anemi, vars allvarlighetsgrad var större än den för de aktiva substanserna enbart.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver till injektionsvätska, lösning:
Vattenfritt dinatriumfosfat, 23 Natriumdivätefosfatdihydrat, Sackaros, Polysorbat 80.
Spädningsvätska för parenteral användning:
Vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel ska endast beredas med vätskan som är bipackad (se avsnitt 6. 6).
Då blandbarhetsstudier saknas skall detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år
Efter beredning:
- Kemisk och fysikalisk stabilitet under användning har visats för 24 timmar vid 2°C - 8°C.
- Av mikrobiologiska skäl ska produkten användas omedelbart.
Om den inte används omedelbart,
är förvaringstid och förvaringsförhållanden före användning användarens ansvar och ska normalt inte vara längre än 24 timmar vid 2°C - 8°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
6. 5 Förpackningstyp och innehåll
Pulvret är förpackat i en 2 ml injektionsflaska, typ I flintglas, med en butylgummipropp i en aluminiumförsegling med en polypropylenhatt.
Spädningsvätskan är förpackad i en 2 ml ampull, typ I flintglas.
ViraferonPeg 50 mikrogram tillhandahålls som:
- 1 injektionsflaska med pulver till injektionsvätska, lösning, och 1 ampull med spädningsvätska
- 1 injektionsflaska med pulver till injektionsvätska, lösning, 1 ampull med spädningsvätska för
parenteral användning, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett;
- 4 injektionsflaskor med pulver till injektionsvätska, lösning, och 4 ampuller med
- 4 injektionsflaskor med pulver till injektionsvätska, lösning, 4 ampuller med spädningsvätska
för parenteral användning, 4 injektionssprutor, 8 injektionsnålar och 4 rengöringsservetter;
- 6 injektionsflaskor med pulver till injektionsvätska, lösning, och 6 ampuller med
spädningsvätska för parenteral användning.
- 12 injektionsflaskor med pulver till injektionsvätska, lösning, 12 ampuller med spädningsvätska
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
ViraferonPeg tillhandahålles som ett pulver av peginterferon alfa- 2b i styrkan 50 mikrogram för engångsbruk.
Varje injektionsflaska ska beredas med 0, 7 ml vatten för injektionsvätskor för att upp till 0, 5 ml lösning ska kunna administreras.
En liten volym förloras vid beredningen av ViraferonPeg för injektion och när dosen mäts upp och injiceras.
Därför innehåller varje injektionsflaska ett överskott av vätska och ViraferonPeg pulver för att säkerställa leveransen av den angivna dosen i 0, 5 ml ViraferonPeg injektionsvätska, lösning.
Den färdigberedda lösningen har en koncentration av 50 mikrogram/ 0, 5 ml.
Tillsätt 0, 7 ml vatten för injektionsvätskor till injektionsflaskan med ViraferonPeg.
Skaka varsamt för att underlätta fullständig upplösning av pulvret.
Den avsedda dosen kan sedan dras upp med en steril injektionsspruta och injiceras.
En fullständig instruktionsanvisning finns bifogat med bipacksedeln.
Som för alla parenterala läkemedel ska den beredda lösningen kontrolleras med avseende på partiklar och missfärgning före administrering.
Den beredda lösningen ska vara klar och färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Kassera eventuellt kvarvarande material.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 132/ 001 EU/ 1/ 00/ 132/ 002 EU/ 1/ 00/ 132/ 003 EU/ 1/ 00/ 132/ 004 EU/ 1/ 00/ 132/ 005 EU/ 1/ 00/ 132/ 026
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
29 maj 2000 Datum för senast förnyat godkännande:
25 maj 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
25 1.
LÄKEMEDLETS NAMN
ViraferonPeg 80 mikrogram pulver och vätska till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska ViraferonPeg, pulver till injektionsvätska, lösning, innehåller 80 mikrogram peginterferon alfa- 2b mätt som enbart protein.
Varje injektionsflaska ger 80 mikrogram/ 0, 5 ml peginterferon alfa- 2b vid beredning enligt rekommendation.
Det aktiva innehållsämnet är ett kovalent konjugat av rekombinant interferon alfa- 2b * med monometoxipolyetylenglykol.
Potensen av denna produkt ska inte jämföras med den av ett annat pegylerat eller icke- pegylerat protein i samma terapeutiska grupp.
För ytterligare information, se avsnitt 5. 1. * tillverkat genom rDNA- teknologi i E. coli celler som innehåller en genetiskt framställd plasmidhybrid med en interferon alfa- 2b gen från humana leukocyter
ViraferonPeg innehåller 40 mg sackaros per 0, 5 ml.
3.
LÄKEMEDELSFORM
Vitt pulver.
Klar och färglös spädningsvätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
ViraferonPeg är indicerat för behandling av vuxna patienter med kronisk hepatit C med förhöjda transaminasvärden utan leverdekompensation och som är serumpositiva för HCV- RNA eller anti- HCV inklusive tidigare obehandlade patienter med samtidig kliniskt stabil HIV- infektion (se avsnitt 4. 4).
Bästa sättet att använda ViraferonPeg vid denna indikation är i kombination med ribavirin.
Denna kombination är indicerad för tidigare obehandlade patienter inklusive patienter med samtidig kliniskt stabil HIV- infektion och för patienter med tidigare behandlingssvikt med interferon alfa (pegylerad eller icke- pegylerad) i kombination med ribavirin eller interferon alfa monoterapi (se avsnitt 5. 1).
Interferon monoterapi, inklusive ViraferonPeg, är huvudsakligen indicerad vid intolerans av eller kontraindikation för ribavirin.
Se även produktresumén för ribavirin när ViraferonPeg ska användas i kombination med ribavirin.
4. 2 Dosering och administreringssätt
Behandling ska endast initieras och övervakas av läkare med erfarenhet av behandling av patienter med hepatit C.
26 Dosering ViraferonPeg ska ges som en subkutan injektion en gång i veckan.
Dosen beror på om den ges i kombination med ribavirin eller som monoterapi.
Kombinationsterapi ViraferonPeg 1, 5 mikrogram/ kg/ vecka i kombination med ribavirin kapslar.
Den avsedda ViraferonPeg- dosen på 1, 5 μg/ kg att användas i kombination med ribavirin kan ges i viktklasser med styrka av penna/ injektionsflaska enligt tabell 1.
Ribavirinkapslarna ska ges peroralt samtidigt med föda varje dag fördelat på två doser (morgon och kväll).
Tabell 1 - Dosering vid kombinationsbehandling
Kroppsvikt (kg)
ViraferonPeg
Ribavirin kapslar
Styrka av penna / injektionsflaska (μg/ 0, 5ml)
Administrera en gång i veckan (ml)
Total daglig dos (mg)
Antal kapslar (200 mg) 4a
< 40
50
0, 5
800
4a
40- 50
80
0, 4
800
4a 51- 64
80
0, 5
800
5b
65- 75
100
0, 5
1200
1400
Behandlingsduration - Tidigare obehandlade patienter Förutsägbarhet av kvarstående virologiskt behandlingssvar:
Det är högst osannolikt att patienter infekterade med virus av genotyp 1 och som inte uppnår virologiskt svar vid vecka 12 får ett kvarstående virologiskt svar (se även avsnitt 5. 1). • Genotyp 1:
För patienter som visar virologiskt behandlingssvar vid vecka 12 ska behandlingen fortsätta i ytterligare nio månader (d. v. s. totalt 48 veckor).
I gruppen av patienter med genotyp 1- infektion och låg virusmängd (< 600000 IE/ ml) som är HCV- RNA negativa vid behandlingsvecka 4 och som förblir HCV- RNA negativa vid vecka 24 ska behandlingen antingen avbrytas efter denna 24- veckorsbehandling eller fortsätta i ytterligare 24 veckor (dvs en behandlingsperiod på totalt 48 veckor).
En behandlingsperiod på totalt 24 veckor kan emellertid vara förknippad med en större risk för återfall jämfört med en behandlingsperiod på 48 veckor (se avsnitt 5. 1). • Genotyp 2 eller 3:
Det rekommenderas att alla patienter behandlas i 24 veckor med undantag för patienter med samtidig HCV/ HIV- infektion, som ska erhålla 48 veckors behandling. • Genotyp 4:
I allmänhet anses patienter som är infekterade med genotyp 4 svårare att behandla och begränsade studiedata (n=66) tyder på att de överensstämmer med en behandlingsduration som för genotyp 1.
Samtidig HCV/ HIV- infektion Den rekommenderade behandlingstiden för patienter med samtidig HCV/ HIV- infektion är 48 veckor oberoende av genotyp.
27 Förutsägbarhet av behandlingssvar och uteblivet behandlingssvar vid samtidig HCV/ HIV- infektion Tidigt virologiskt behandlingssvar vid vecka 12, definierat som en 2 log minskning i virusmängd eller ej påvisbara nivåer av HCV- RNA har visat sig förutsäga ett bibehållet behandlingssvar.
Det negativa förutsägbara värdet för bibehållet behandlingssvar hos patienter med samtidig HCV/ HIV- infektion som behandlades med ViraferonPeg i kombination med ribavirin var 99% (67/ 68, Studie 1) (se avsnitt 5. 1).
Ett positivt förutsägbart värde på 50% (52/ 104), Studie 1) observerades för patienter med samtidig HCV/ HIV- infektion som fick kombinationsbehandling.
Alla patienter, oberoende av genotyp, som har visat serum HCV- RNA under detektionsgränsen vid vecka 12 bör få 48 veckors behandling.
Patienter med förnyad behandling, som inte uppnår virologiskt svar vid vecka 12, kommer troligtvis inte att uppnå kvarstående virologiskt behandlingssvar efter 48 veckors behandling (se även avsnitt 5. 1).
Förnyad behandling som varade längre än 48 veckor hos patienter med genotyp 1 som inte svarat på behandling har inte studerats med pegylerat interferon alfa- 2b och ribavirin i kombination.
ViraferonPeg monoterapi Som monoterapi ges ViraferonPeg 0, 5 eller 1, 0 mikrogram/ kg/ vecka.
Därför måste doserna volymjusteras till patienter som förskrivits 0, 5 μg/ kg/ vecka, se tabell 2.
För dosen 1, 0 μg/ kg kan liknande volymjustering göras eller andra styrkor av injektionsflaskor användas enligt tabell 2.
ViraferonPeg monoterapi har inte studerats hos patienter med samtidig HCV/ HIV- infektion.
Tabell 2 - Dosering vid monoterapi
0, 5 μg/ kg
1, 0 μg/ kg
Kroppsvikt (kg)
Styrka av penna /
Administrera en Styrka av gång i veckan penna /
injektionsflaska (μg/ 0, 5ml)
(ml) injektionsflaska (μg/ 0, 5ml)
30- 35 36- 45 46- 56 57- 72 73- 88 89- 106 > 106 **
50 * 50 * 50 * 50 50 50 80
0, 15 50 0, 2 50 0, 25 50 0, 3 80 0, 4 80 0, 5 100 0, 4 120
0, 3 0, 4 0, 5 0, 4 0, 5 0, 5 0, 5
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml. ** För patienter > 120 kg, använd 80 μg/ 0, 5 ml injektionsflaska.
Behandlingsduration För patienter som uppvisar virologiskt behandlingssvar vid vecka 12 ska behandlingen fortsätta ytterligare i minst en tremånadersperiod (d. v. s. totalt sex månader).
Beslutet att förlänga behandlingen till ett års behandling ska baseras på prognostiska faktorer (t. ex. genotyp, ålder > 40 år, manligt kön, överbryggande fibros).
Eftersom följsamhet kan vara viktig för
28 behandlingsresultatet ska dosen hållas så nära den rekommenderade standarddosen som möjligt.
Riktlinjer för dosjustering utarbetades i kliniska studier.
Riktlinjer för dosreduktion vid kombinationsbehandling
Tabell 2a Riktlinjer för dosjustering vid kombinationsbehandling (med ribavirin)
Laboratorievärden
Reducera endast Reducera endast
Avbryt
ribavirindosen till
ViraferonPeg
kombinations -
600 mg/ dag *, om:
Hemoglobin Hemoglobin hos:
< 10 g/ dl
-
< 8, 5 g/ dl
≥ 2 g/ dl minskning av hemoglobin under en
patienter med anamnes av stabil hjärtsjukdom
4
veckors period vid behandling (permanent dosreduktion)
< 12 g/ dl efter 4 veckors dosreduktion
Vita blodkroppar Neutrofiler
< 1, 5 x 109/ l - < 0, 75 x 109/ l - 9
< 1, 0 x 109/ l < 0, 5 x 109/ l < 25 x 109/ l
Trombocyter
- < 50 x 10 / l
2, 5 x ÖNG **
Bilirubin – direkt
- -
Bilirubin – indirekt
> 5 mg/ dl
-
(i
> 4 mg/ dl > 4 veckor)
Kreatinin
- -
> 2, 0 mg/ dl
x
utgångsvärdet och
*
>
10 x ÖNG **
Patienter vars dos av ribavirin är reducerad till 600 mg per dag ges en 200 mg kapsel på morgonen och två 200 mg kapslar på kvällen. ** Övre normalgräns
Dosreduktion av ViraferonPeg kan göras antingen genom att reducera den föreskrivna volymen med hälften eller genom att använda en lägre dosstyrka enligt tabell 2b.
Tabell 2b – Reducerad ViraferonPeg dosering vid kombinationsbehandling
Kroppsvikt (kg)
Målsatt
Styrka av
Administrera en
Administrerad
reducerad dos
penna /
gång i veckan
mängd
(μg)
injektionsflaska (μg/ 0, 5 ml)
(ml)
(μg)
< 40
25
50 *
0, 25
25
40- 50
32
50
0, 3
30
51- 64 65- 75 76- 85
40 50 60
50 50 80
0, 4 0, 5 0, 4
40 50 64
> 85
75
100
0, 4
80
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml.
Riktlinjer för dosreduktion vid monoterapi
Riktlinjer för dosjustering för patienter som använder ViraferonPeg monoterapi visas i tabell 3a.
29 Tabell 3a Riktlinjer för dosjustering vid ViraferonPeg monoterapi Laboratorievärden
Reducera ViraferonPeg till halva dosen, om:
Avbryt ViraferonPeg, om:
Neutrofiler
< 0, 75 x 109/ l
< 0, 5 x 109/ l
Trombocyter
< 50 x 109/ l
< 25 x 109/ l
Dosreduktion för patienter som använder ViraferonPeg 0, 5 μg/ kg monoterapi måste ske genom att reducera den förskrivna volymen med hälften.
Injektionsflaskan med 50 μg/ 0, 5 ml måste användas om nödvändigt eftersom minsta uttagbara volym från pennan är 0, 3 ml.
Dosreduktion för patienter som använder ViraferonPeg 1, 0 μg/ kg monoterapi måste ske genom att reducera den förskrivna volymen med hälften eller genom att använda en lägre dosstyrka enligt tabell 3b.
Tabell 3b – Reducerad ViraferonPeg dos vid 1, 0 μg/ kg monoterapi behandling
Kroppsvikt (kg)
Målsatt
Styrka av
Administrera en
Administrerad
reducerad dos
penna /
gång i veckan
mängd
(μg)
injektionsflaska (μg/ 0. 5ml)
(ml)
(μg)
30- 35
15
50 *
0, 15
15
36- 45
20
50 *
0, 20
20
46- 56
25
50 *
0, 25
25
57- 72 73- 89
32 40
50 50
0, 3 0, 4
30 40
90- 106 > 106
50 60
50 80
0, 5 0, 4
50 64
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml.
Speciella populationer
Användning vid nedsatt njurfunktion:
Monoterapi:
ViraferonPeg bör användas med försiktighet hos patienter med måttligt till svårt nedsatt njurfunktion.
Hos patienter med måttlig nedsatt njurfunktion (kreatininclearance 30- 50 ml/ minut) bör startdosen av ViraferonPeg reduceras med 25%.
Patienter med svår nedsatt njurfunktion (kreatininclearance 15- 29 ml/ minut) bör få startdosen reducerad med 50%.
Det finns inga tillgängliga data för användning av ViraferonPeg hos patienter med kreatininclearance < 15 ml/ minut (se avsnitt 5. 2).
Patienter med svårt nedsatt njurfunktion, inklusive de på hemodialys, bör övervakas noggrant.
Om njurfunktionen minskar under behandlingen bör behandlingen med ViraferonPeg avbrytas.
Kombinationsbehandling:
Patienter med kreatininclearance < 50 ml/ minut får inte behandlas med ViraferonPeg i kombination med ribavirin (se produktresumén för ribavirin).
När det ges i kombination med ribavirin ska personer med nedsatt njurfunktion följas mer noggrant med avseende på utveckling av anemi.
30 Användning vid nedsatt leverfunktion:
ViraferonPeg ska därför inte användas till dessa patienter.
Användning till äldre (≥ 65 år):
Det finns inte några uppenbart åldersrelaterade effekter på farmakokinetiken för ViraferonPeg.
Resultat från äldre patienter som behandlats med engångsdoser med ViraferonPeg tyder inte på att någon justering av dosen ViraferonPeg är nödvändig baserat på ålder (se avsnitt 5. 2).
Användning till patienter under 18 år:
Det finns ingen erfarenhet hos barn (se avsnitt 5. 2).
4. 3 Kontraindikationer
- Överkänslighet mot den aktiva substansen, andra interferoner eller mot något hjälpämne.
- Anamnes på allvarlig hjärtsjukdom, inklusive instabil eller okontrollerad hjärtsjukdom de
senaste sex månaderna (se avsnitt 4. 4).
- Allvarliga, försvagande medicinska tillstånd.
- Autoimmun hepatit eller anamnes på autoimmun sjukdom.
- Gravt nedsatt leverfunktion eller dekompenserad levercirros.
- Existerande tyreoideasjukdom som ej möjlig att kontrollera med konventionell behandling.
- Epilepsi och/ eller nedsatt funktion av centrala nervsystemet (CNS).
- Insättning av ViraferonPeg är kontraindicerat hos HCV/ HIV- infekterade patienter med cirros
Kombinationsbehandling med ribavirin:
Se även produktresumé (SPC) för ribavirin i det fall ViraferonPeg ges i kombination med ribavirin till patienter med kronisk hepatit C.
4. 4 Varningar och försiktighet
Psykiatri och centrala nervsystemet (CNS):
Allvarliga CNS- effekter, särskilt depression, självmordstankar och självmordsförsök har observerats hos vissa patienter under behandling med ViraferonPeg och även efter avslutad behandling under en 6 månaders uppföljningsperiod.
Andra CNS- effekter inkluderande aggressivt beteende (ibland riktat mot andra), bipolära sjukdomar, maniska tillstånd, förvirring och mentala förändringar har observerats med alfa- interferoner.
Patienterna ska noggrant följas avseende tecken eller symptom på psykiatrisk sjukdom.
Om sådana symptom uppstår måste den potentiella allvarlighetsgraden med dessa biverkningar beaktas hos den förskrivande läkaren, och behovet av adekvat behandling ska övervägas.
Om psykiatriska symptom kvarstår eller förvärras, eller självmordstankar identifieras, rekommenderas att behandlingen med ViraferonPeg avbryts och att patienten följs upp med lämplig psykiatrisk intervention.
Patienter med existerande eller tidigare allvarliga psykiatriska tillstånd:
Om behandling med ViraferonPeg anses nödvändig hos patienter med existerande eller tidigare allvarliga psykiatriska tillstånd, ska den enbart inledas efter att en lämplig individualiserad diagnostik och terapeutiskt omhändertagande av det psykiatriska tillståndet har säkerställts.
Mer uttalad slöhet och koma, inklusive fall av encefalopati, har rapporterats hos vissa patienter, vanligtvis äldre, som behandlats med högre doser vid onkologiska indikationer.
Även om dessa effekter vanligtvis är reversibla, tog det upp till tre veckor hos ett fåtal patienter innan symptomen försvann fullständigt.
I mycket sällsynta fall har kramper inträffat vid höga doser av interferon alfa.
På alla patienterna i studierna på kronisk hepatit C togs en leverbiopsi innan de inkluderades men i vissa fall (dvs patienter med genotyp 2 och 3), är det möjligt att behandla utan histologisk bekräftelse.
Aktuella behandlingsriktlinjer ska konsulteras huruvida en leverbiopsi krävs innan behandlingen påbörjas.
Akut överkänslighet:
Om en sådan reaktion
31 uppstår under behandling med ViraferonPeg, ska behandlingen avbrytas och lämplig medicinsk behandling omedelbart sättas in.
Övergående hudutslag nödvändiggör inte att behandlingen avbryts.
Kardiovaskulära systemet:
Som för interferon alfa- 2b, ska patienter med anamnes på kronisk hjärtsvikt, hjärtinfarkt och/ eller tidigare eller pågående arytmisjukdom som erhåller behandling med ViraferonPeg övervakas noggrant.
För patienter med hjärtabnormiteter ska elektrokardiogram kontrolleras före och under behandlingens gång.
Hjärtarytmier (främst supraventrikulära) svarar vanligen på konventionell behandling, men kan kräva att behandlingen med ViraferonPeg avbryts.
Leverfunktion:
Som med alla interferoner, avbryt behandlingen med ViraferonPeg hos patienter som utvecklar försämring i koagulationsmarkörer vilket kan indikera leverdekompensation.
Feber:
Även om feber kan associeras med det influensaliknande syndrom som ofta rapporteras under interferonbehandling, måste andra orsaker till feber uteslutas.
Hydrering:
Adekvat hydrering måste upprätthållas hos patienter som genomgår behandling med ViraferonPeg eftersom hypotension relaterad till vätskeförlust har observerats hos vissa patienter som behandlas med alfainterferoner.
Vätskeersättning kan bli nödvändig.
Lungförändringar:
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon.
Patienter som utvecklar feber, hosta, dyspné eller andra respiratoriska symptom ska lungröntgas.
Om lungröntgen visar lunginfiltrat eller om det finns tecken på nedsatt lungfunktion, bör patienten övervakas noggrant och om det bedöms nödvändigt ska behandlingen med alfainterferon avbrytas.
Omedelbart avbrytande av behandling med alfainterferon och behandling med kortikosteroider förefaller medföra att de pulmonella biverkningarna försvinner.
Autoimmun sjukdom:
Utveckling av autoantikroppar och autoimmuna sjukdomar har rapporterats vid behandling med alfainterferoner.
Patienter som är predisponerade för autoimmuna sjukdomar kan ha ökad risk.
Patienter med tecken och symptom på autoimmuna sjukdomar ska noggrant undersökas och risk/ nytta balansen av fortsatt interferonbehandling ska omvärderas (se även avsnitt 4. 4 Sköldkörtelförändringar och 4. 8).
Fall av Vogt- Koyanagi- Haradas syndrom (VHK) har rapporterats hos patienter med kronisk hepatit C som behandlas med interferon.
Detta syndrom är en granulomatös inflammatorisk sjukdom som angriper ögonen, hörselapparaten, hjärnhinnan och huden.
Om VKH- syndrom misstänks, ska antiviral behandling sättas ut och behandling med kortikosteroider diskuteras (se avsnitt 4. 8).
Okulära förändringar:
Oftalmologiska förändringar, inklusive retinalblödning, bomullsexsudat och obstruktion i retinalartär eller - ven, har rapporterats i sällsynta fall efter behandling med alfainterferoner (se avsnitt 4. 8).
Alla patienter ska genomgå en ögonundersökning före behandling.
Alla patienter som klagar på okulära symptom, inklusive förlust i synskärpa eller av synfält ska omgående genomgå en fullständig ögonundersökning.
Periodiskt återkommande synundersökningar rekommenderas under behandling med ViraferonPeg, särskilt hos patienter med tillstånd som kan ge upphov till retinopati, såsom diabetes mellitus eller hypertension.
Utsättning av ViraferonPeg ska övervägas hos patienter som utvecklar nya eller förvärrade oftalmologiska förändringar.
Sköldkörtelförändringar:
I sällsynta fall utvecklade patienter som behandlats för kronisk hepatit C med interferon alfa tyreoideaförändringar, antingen hypo - eller hypertyreoidism.
Under pågående behandling med ViraferonPeg ska tyreoideastimulerande hormon (TSH) - nivåerna kontrolleras om en patient utvecklar symptom som tyder på möjlig tyreoideadysfunktion.
Vid tyreoideadysfunktion kan behandling med ViraferonPeg fortgå om TSH- nivåerna kan hållas inom normalområdet med medicinering.
Ämnesomsättningsrubbningar:
Hypertriglyceridemi och förvärrad hypertriglyceridemi, ibland allvarlig, har observerats.
Övervakning av lipidnivåer rekommenderas därför.
Samtidig HCV/ HIV- infektion 32 Mitokondriell toxicitet och mjölksyraacidos:
Patienter som samtidigt är infekterade med HIV och som får högaktiv antiretroviral behandling (HAART) kan ha en ökad risk för mjölksyraacidos.
Försiktighet ska iakttas när ViraferonPeg och ribavirin läggs till HAART- behandling (se produktresumé för ribavirin).
Leverdekompensation hos patienter med samtidig HCV/ HIV- infektion med framskriden cirros:
Patienter med samtidig infektion, med framskriden cirros och som får HAART- behandling kan ha en ökad risk för leverdekompensation och död.
Tillägg av behandling med alfainterferoner enbart eller i kombination med ribavirin kan öka risken i denna undergrupp av patienter.
Andra baseline- faktorer hos patienter med samtidig infektion, som kan vara förenat med en högre risk för leverdekompensation inkluderar behandling med didanosin och ökad serumkoncentration av bilirubin.
Patienter med samtidig infektion, som erhåller både antiretroviralbehandling (ARV) och behandling för hepatit, ska noggrant övervakas med kontroll av deras Child- Pugh score under behandlingen.
Hos patienter som går mot att utveckla leverdekompensation ska behandlingen mot hepatit omedelbart avbrytas och ARV- behandlingen omprövas.
Onormala hematologiska värden hos patienter med samtidig HCV/ HIV- infektion:
Patienter med samtidig HCV/ HIV- infektion och som får behandling med peginterferon alfa - 2b/ ribavirin och HAART kan ha en ökad risk för att utveckla onormala hematologiska värden (som neutropeni, trombocytopeni och anemi) jämfört med patienter som enbart har HCV- infektion.
Även om majoriteten kan hanteras genom dosreduktion, ska noggrann uppföljning av hematologiska parametrar göras hos dessa patienter (se avsnitt 4. 2 och under ” Laboratorievärden ” i avsnitt 4. 8) Patienter som behandlas med ViraferonPeg och ribavirin tillsammans med zidovudin löper ökad risk att utveckla anemi och därför rekommenderas inte att man ger denna kombination ihop med zidovudin (se avsnitt 4. 5).
Patienter med låga CD4 antal:
Hos patienter med samtidig HCV/ HIV- infektion finns begränsade data (N = 25) tillgängliga vad gäller effekt och säkerhet för patienter med CD4 antal lägre än 200 celler/ µl.
Försiktighet ska därför iakttagas vid behandling av patienter med låga CD4 antal.
Se respektive produktresumé för de antiretrovirala läkemedel som tas samtidigt med HCV - behandlingen för att uppmärksamma och behandla toxicitet, som är specifik för varje läkemedel samt risken för överlappande toxicitet med ViraferonPeg och ribavirin.
Dentala och parodontala tillstånd:
Dentala och parodontala tillstånd som kan leda till tandlossning har rapporterats hos patienter som fått kombinationsbehandling med ViraferonPeg och ribavirin.
Dessutom kan muntorrhet ha en skadlig inverkan på tänder och munslemhinnor vid långtidsbehandling med kombinationen av ViraferonPeg och ribavirin.
Patienterna bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om de gör det ska de rådas att skölja munnen noggrant efteråt.
Organtransplanterade patienter:
Säkerheten och effekten av ViraferonPeg enbart eller i kombination med ribavirin för behandling av hepatit C hos lever - eller andra organtransplanterade patienter har inte studerats.
Preliminära data visar att behandling med interferon alfa kan vara förknippad med en ökad grad av bortstötning av njurtransplantat.
Bortstötning av levertransplantat har också rapporterats.
Övriga:
På grund av rapporter om att interferon alfa kan försämra pågående psoriasissjukdom och sarkoidos rekommenderas användning av ViraferonPeg hos patienter med psoriasis eller sarkoidos endast om den potentiella nyttan överväger den potentiella risken.
Laboratorietester:
Hematologiska standardtester, blodkemi och en test av tyreoideafunktionen måste genomföras för alla patienter före behandlingsstart.
Godtagbara utgångsvärden som kan betraktas som riktlinjer före behandlingen med ViraferonPeg är:
≥ 100000/ mm3 • Trombocyter 33 ≥ 1500/ mm3 • Neutrofiler •
TSH- nivåer
måste ligga inom normalgränserna
Utvärdering av laboratorievärdena ska göras under behandlingsvecka 2 och 4 och därefter periodvis efter klinisk bedömning.
Viktig information om några av hjälpämnena i ViraferonPeg:
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per 0, 7 ml, d. v. s. nästan ” natriumfri ”.
Patienter med följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltasinsufficiens.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Resultat från en flerdosstudie som utvärderade P450 substrat hos patienter med kronisk hepatit C som fick ViraferonPeg (1, 5 µg/ kg) en gång per vecka i 4 veckor visade en ökning i aktivitet av CYP2D6 och CYP2C8/ 9.
Ingen förändring i aktivitet sågs för CYP1A2, CYP3A4 eller N- acetyltransferas.
Försiktighet ska iakttas när peginterferon alfa- 2b ges med läkemedel som metaboliseras av CYP2D6 och CYP2C8/ 9, särskilt de med smalt terapeutiskt index, såsom warfarin och fenytoin (CYP2C9) och flekainid (CYP2D6).
Dessa fynd kan delvis relateras till en förbättrad metabolisk kapacitet på grund av minskad leverinflammation hos patienter som behandlas med ViraferonPeg.
Försiktighet rekommenderas därför när ViraferonPegbehandling påbörjas hos patienter med kronisk hepatit som behandlas med läkemedel, som har ett smalt terapeutiskt index och vilka är känsliga för en lindrig metabolisk nedsättning av levern.
Inga farmakokinetiska interaktioner sågs mellan ViraferonPeg och ribavirin i en farmakokinetisk flerdosstudie.
Hos patienter med kronisk hepatit C, som stått på fast underhållsdos med metadon och tidigare inte har behandlats med peginterferon alfa- 2b, ökade R- metadon AUC med omkring 15% (95% CI för AUC estimerad kvot 103 – 128%) när man behandlade med ViraferonPeg 1, 5 µg/ kg/ vecka subkutant i 4 veckor.
Den kliniska betydelsen av detta fynd är okänd, men patienterna ska övervakas med avseende på tecken och symptom på ökad sedativ effekt såväl som andningsdepression.
Framförallt för patienter, vilka står på en hög dos metadon, ska risken för QTc förlängning beaktas.
Samtidig HCV/ HIV- infektion Nukleosidanaloger:
Behandling med nukleosidanaloger, enbart eller i kombination med andra nukleosider, har resulterat i mjölksyraacidos.
Farmakologiskt ökar ribavirin mängden fosforylerade metaboliter av purinnukleosidanaloger in vitro.
Denna aktivitet skulle kunna öka risken för mjölksyraacidos inducerad av purinnukleosidanaloger (t ex didanosin eller abakavir).
Samtidig administrering av ribavirin och didanosin rekommenderas inte.
Rapporter om mitokondriell toxicitet, särskilt mjölksyraacidos och pankreatit, varav några med dödlig utgång, har rapporterats (se produktresumén för ribavirin).
Förvärrad anemi förorsakad av ribavirin har rapporterats när zidovudin är en del av hiv- behandlingen, även om den exakta mekanismen ännu inte är utredd.
Samtidigt användande av ribavirin och zidovudin rekommenderas inte beroende på en ökad risk för anemi (se avsnitt 4. 4).
Man bör överväga att byta ut zidovudin i en anti- retroviral behandlingsregim om denna redan har påbörjats.
Detta torde vara särskilt viktigt hos patienter med känd tidigare zidovudin- inducerad anemi.
4. 6 Graviditet och amning
ViraferonPeg rekommenderas endast för användning hos fertila kvinnor som använder effektiva preventivmedel under behandlingen.
34 Adekvata data från behandling av gravida kvinnor med interferon alfa- 2b saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Interferon alfa- 2b har visat sig vara abortframkallande hos primater.
ViraferonPeg orsakar troligtvis också denna effekt.
Risken för människa är okänd.
ViraferonPeg ska endast användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret.
Amning:
Det är inte känt om innehållsämnena i detta läkemedel utsöndras i bröstmjölk.
På grund av risken för biverkningar hos spädbarn som ammas bör amning upphöra innan behandlingen påbörjas.
Kombinationsbehandling med ribavirin:
Ribavirin orsakar allvarliga fosterskador vid användning under graviditet.
Ribavirinbehandling är kontraindicerad till kvinnor som är gravida.
Extrem försiktighet måste vidtas för att undvika graviditet hos kvinnliga patienter eller hos partner till manliga patienter som tar ViraferonPeg i kombination med ribavirin.
Kvinnor i fertil ålder och deras partner måste båda använda ett effektivt preventivmedel under behandlingen och under 4 månader efter att behandlingen har avslutats.
Manliga patienter och deras kvinnliga partner måste båda använda ett effektivt preventivmedel under behandlingen och under 7 månader efter att behandlingen har avslutats (se produktresumén för ribavirin).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienter som blir trötta, sömniga eller förvirrade under behandling med ViraferonPeg, ska rådas att undvika att köra bil eller använda maskiner.
4. 8 Biverkningar
De vanligaste behandlingsrelaterade biverkningar, som rapporterats under kliniska prövningar med ViraferonPeg i kombination med ribavirin och som har setts hos mer än hälften av studiepatienterna var huvudvärk, trötthet och reaktioner vid injektionsstället.
Andra viktiga biverkningar som rapporterats hos mer än 25% av patienterna inkluderade myalgi, feber, asteni, alopeci, illamående, anorexi, viktminskning, depression, retlighet och sömnlöshet.
De mest frekvent rapporterade biverkningarna var huvudsakligen lindriga till måttliga i svårighetsgrad och kunde hanteras utan dosjustering eller avbrytande av behandlingen.
Trötthet, alopeci, klåda, illamående, anorexi, viktminskning, retlighet och sömnlöshet inträffade i en märkbart lägre grad hos patienter behandlade med ViraferonPeg monoterapi jämfört med de patienter som behandlades med kombinationsterapi (se tabell 4).
Följande behandlingsrelaterade biverkningar rapporterades under behandling med ViraferonPeg.
Dessa biverkningar är listade i tabell 4 enligt systemorganklasser och frekvens (mycket vanlig (≥ 1/ 10), vanlig (≥ 1/ 100 till < 1/ 10), mindre vanlig (≥ 1/ 1 000 till < 1/ 100), sällsynt (≥ 1/ 10 000 till < 1/ 1 000), mycket sällsynt (< 1/ 10 000) eller ingen känd frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 4
Biverkningar rapporterade i kliniska prövningar eller efter marknadsföringen hos patienter behandlade med interferon alfa- 2b inklusive ViraferonPeg monoterapi eller ViraferonPeg + ribavirin
Infektioner och Mycket vanlig:
infestationer Virusinfektion *
Vanlig:
Blodet och lymfsystemet
Svampinfektion, bakterieinfektion inklusive sepsis, herpes simplex, otitis media
Vanlig:
Anemi, leukopeni, trombocytopeni, lymfadenopati
Mycket sällsynt:
Aplastisk anemi
35 Ingen känd frekvens:
Immunsystemet
Ren erytrocytaplasi
Mycket sällsynt:
Sarkoidos eller förvärrad sarkoidos
Ingen känd frekvens:
Endokrina systemet
Akuta överkänslighetsreaktioner inklusive angioödem. anafylaxi och anafylaktiska reaktioner inklusive anafylaktisk chock, idiopatisk trombocytopen purpura, trombotisk trombocytopen purpura, systemisk lupus erythematosus, vaskulit, reumatoid artrit (debut eller förvärrad)
Vanlig:
Hypotyreoidism, hypertyreoidism
Sällsynt:
Metabolism och nutrition
Diabetes
Mycket vanlig:
Viktminskning
Vanlig:
Psykiska störningar Mycket vanlig:
Hypokalcemi, hyperurikemi, törst Depression, iritabilitet, sömnlöshet, ångest *, nedsatt koncentration, emotionell labilitet *
Vanlig:
Aggressivt beteende, beteendeförändringar, agitation, nervositet, somnolens, sömnproblem, onormalt drömmande, minskad libido, apati, ökad aptit
Mindre vanlig:
Självmordsförsök, självmordsföreställningar
Sällsynt:
Psykos, hallucinationer
Ingen känd frekvens:
Centrala och perifera nervsystemet Mycket vanlig:
Maniska tillstånd, bipolära sjukdomar Huvudvärk, muntorrhet *
Vanlig:
Förvirring, tremor, ataxi, neuralgi, vertigo, parestesi, hypoestesi, hyperestesi, hypertoni, migrän, ökad svettning
Sällsynt:
Kramper, perifer neuropati
Mycket sällsynt:
Cerebrovaskulär blödning, cerebrovaskulär ischemi, encefalopati
Ingen känd frekvens:
Ögon
Ansiktsförlamning, neuropatier, mononeuropatier
Vanlig:
Konjunktivit, dimsyn, tårkörtelrubbning, ögonsmärta
Sällsynt:
Öron och balansorgan
Förlust av synskärpa eller av synfält, retinalblödning, retinopati, obstruktion i retinalartär, obstruktion i retinalven, optisk neurit, papillödem, makulaödem, bomullsexudat
Vanlig:
Hjärtat
Hörselnedsättning / - förlust, tinnitus
Vanlig:
Palpitation, takykardi
Sällsynt:
Arytmi
36 Mycket sällsynt:
Myokardinfarkt, hjärtischemi
Ingen känd frekvens:
Blodkärl
Kardiomyopati, hjärtsäcksutgjutning, perikardit
Vanlig:
Andningsvägar, bröstkorg och mediastinum Mycket vanlig:
Hypotoni, hypertoni, synkope, vallningar Dyspné *, faryngit *, hosta *
Vanlig:
Sinuit, bronkit, dysfoni, näsblödningar, rinit, andningsbesvär, nästäppa, rinorré, icke produktiv hosta
Mycket sällsynt:
Magtarmkanalen Mycket vanlig:
Interstitiell lungsjukdom Kräkningar *, illamående, buksmärta, diarré, anorexi
Vanlig:
Dyspepsi, gastroesofagal reflux, stomatit, ulcerativ stomatit, blödande tandkött, lös avföring, förstoppning, flatulens, hemorrojder, gingivit, glossit, dehydrering, smakförändringar
Sällsynt:
Pankreatit
Mycket sällsynt:
Lever och gallvägar
Ischemisk kolit, ulcerös kolit
Vanlig:
Hud och subkutan vävnad Mycket vanlig:
Hepatomegali, hyperbilirubinemi Alopeci, pruritus *, torr hud *, utslag *
Vanlig:
Psoriasis, fotosensitivitetsreaktion, makulopapulösa utslag, dermatit, ansiktsödem eller perifert ödem, erytematösa utslag, eksem, akne, furunkulos, erytem, urtikaria, onormal hårstruktur, nagelbesvär
Mycket sällsynt:
Muskuloskeletala systemet och bindväv
Stevens Johnson syndrom, toxisk epidermal nekrolys, nekros vid injektionsstället, erytema multiforme
Mycket vanlig:
Myalgi, artralgi, musculoskeletal smärta
Vanlig:
Artrit
Sällsynt:
Njurar och urinvägar
Rabdomyolys, myosit
Vanlig:
Frekvent urinering, onormal urin
Sällsynt:
Reproduktionsorgan och bröstkörtel
Njursvikt, njurinsufficiens
Vanlig:
Allmänna symptom och/ eller symptom vid administreringsstället
Amenorré, impotens, bröstsmärta, menorragi, menstrautionsrubbningar, ovarialrubbningar, vaginala besvär, sexuell dysfunktion (ospecificerad), prostatit
Mycket vanlig:
37 injektionsstället *, yrsel, trötthet, stelhet, feber, influensaliknande symptom, asteni
Vanlig: *
Smärta i bröstkorgen, smärta i övre högra kvadranten av buken, sjukdomskänsla, smärta vid injektionsstället
Dessa biverkningar var vanliga (≥1/ 100 monoterapi.
to < 1/ 10) i kliniska prövningar hos patienter behandlade med ViraferonPeg
De flesta fall av neutropeni och trombocytopeni var milda (WHO grad 1 eller 2).
Det fanns en del mer allvarliga fall av neutropeni hos patienter behandlade med den rekommenderade dosen av ViraferonPeg i kombination med ribavirin (WHO grad 3; 39 patienter av 186 [21%] och WHO grad 4; 13 patienter av 186 [7%]).
I en klinisk studie rapporterade ungefär 1, 2% av patienterna behandlade med ViraferonPeg eller interferon alfa- 2b i kombination med ribavirin livshotande psykiatriska händelser under behandlingen.
Dessa händelser inkluderade självmordstankar och självmordsförsök (se även avsnitt 4. 4).
Kardiovaskulära biverkningar, främst arytmier, verkade mest korrelera med befintlig hjärt - kärlsjukdom och föregående behandling med kardiotoxiska medel (se avsnitt 4. 4).
Kardiomyopati, som kan vara reversibel vid avbrytande av interferon alfa, har rapporterats i sällsynta fall hos patienter utan tidigare tecken på hjärtsjukdom.
Oftalmologiska förändringar som har rapporterats i sällsynta fall med alfainterferoner inkluderar retinopatier (inklusive makulaödem), retinalblödning, obstruktion i retinalartär eller - ven, bomullsexsudat, förlust i synskärpa eller av synfält, opticusneurit och papillödem (se avsnitt 4. 4).
En vid variation av autoimmuna och immunmedierade förändringar har rapporterats för alfainterferoner inklusive sköldkörtelförändringar, systemisk lupus erythematosus, reumatoid artrit (debut eller förvärrad), idiopatisk och trombotisk trombocytopenia purpura, vaskulit, neuropatier inklusive mononeuropatier och Vogt- Koyanagi- Haradas syndrom (se även avsnitt 4. 4 Autoimmun sjukdom).
Dessa var: oral candidiasis (14%), förvärvad lipodystrofi (13%), minskat antal CD4- lymfocyter (8%), minskad aptit (8%), ökat gamma- glutamyltransferas (9%), ryggsmärta (5%), ökat blodamylas (6%), ökad mjölksyra i blodet (5%), cytolytisk hepatit (6%), ökat lipas (6%) och smärta i extremiteter (6%).
Mitokondriell toxicitet Mitokondriell toxicitet och mjölksyraacidos har rapporterats hos HIV- positiva patienter som erhåller NRTI- regim och tillägg av ribavirin för samtidig HCV- infektion (se avsnitt 4. 4).
Laboratorievärden för patienter med samtidig HCV/ HIV- infektion Trots att hematologisk toxicitet som neutropeni, trombocytopeni och anemi inträffade oftare hos patienter med samtidig HCV/ HIV- infektion, kunde majoriteten behandlas genom modifiering av dosen och behandlingen behövde sällan avbrytas tidigt (se avsnitt 4. 4).
Hematologiska avvikelser rapporterades oftare hos patienter som erhöll ViraferonPeg i kombination med ribavirin jämfört med patienter som erhöll interferon alfa- 2b i kombination med ribavirin.
I Studie 1 (se avsnitt 5. 1) sågs en minskning i totala antalet neutrofiler under 500 celler/ mm3 hos 4% (8/ 194) av patienterna och en minskning av trombocyter under 50 000/ mm3 sågs hos 4% (8/ 194) av de patienter som erhöll ViraferonPeg tillsammans med ribavirin.
Anemi (hemoglobin < 9, 4 g/ dl) rapporterades hos 12% (23/ 194) av de patienter som behandlades med ViraferonPeg i kombination med ribavirin.
Minskning av CD4 lymfocyter:
38 Behandling med ViraferonPeg i kombination med ribavirin åtföljdes av minskning av totala antalet CD4+ celler inom de första 4 veckorna utan reduktion av CD4+ celler i procent.
Minskningen av antalet CD4+ celler var reversibel vid dosreduktion eller avbrytande av behandling.
Användning av ViraferonPeg i kombination med ribavirin visade ingen negativ påverkan på kontrollen av HIV- viremi under behandlingen eller uppföljning.
Begränsade säkerhetsdata (N = 25) är tillgängliga för patienter med samtidig infektion och med antalet CD4+ celler < 200/ µl (se avsnitt 4. 4).
Se respektive produktresumé för de antiretrovirala läkemedel som tas samtidigt med HCV - behandlingen för att uppmärksamma och behandla toxicitet, som är specifik för varje läkemedel samt risken för överlappande toxicitet med ViraferonPeg i kombination med ribavirin.
4. 9 Överdosering
Doser upp till 10, 5 gånger den avsedda dosen har rapporterats.
Den högsta dagliga dos som rapporterats är 1200 mikrogram på en dag.
I allmänhet överensstämmer de biverkningar som man sett i fall av överdosering med ViraferonPeg med den kända säkerhetsprofilen för ViraferonPeg; biverkningarnas svårighetsgrad kan emellertid öka.
Standardmetoder för att öka eliminationen av läkemedlet, t ex dialys, har inte visat sig användbara.
Det finns ingen specifik antidot för ViraferonPeg; symptomatisk behandling och noggrann övervakning av biverkningarna rekommenderas därför i händelse av överdosering.
112).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Immunstimulerande medel, Cytokiner och immunmodulerande medel, Interferoner, Peginterferon alfa- 2b, ATC- kod:
L03A B10.
Rekombinant interferon alfa- 2b är kovalent konjugerat med monometoxipolyetylenglykol på en medelnivå av substitution på 1 mol polymer/ mol protein.
Den genomsnittliga molekylmassan är ungefär 31300 dalton av vilken proteindelen utgör ungefär 19300.
Interferon alfa- 2b In vitro och in vivo studier tyder på att den biologiska aktiviteten hos ViraferonPeg kommer från dess interferon alfa- 2b- del.
Interferoner utövar sina cellulära aktiviteter genom att binda till specifika membranreceptorer på cellytan.
Studier med andra interferoner har påvisat artspecificitet.
Rhesusapor, mottagliga för farmakodynamisk stimulering efter exponering för humana typ I interferoner.
När interferon väl bundit till cellmembranet initieras en komplex sekvens av intracellulära förlopp som inkluderar induktion av vissa enzymer.
Man antar att denna process åtminstone delvis är ansvarig för de olika cellulära svaren på interferon, inkluderande inhibering av virusreplikation i virusinfekterade celler, hämning av cellproliferation och immunmodulerande effekt såsom förhöjd fagocytisk aktivitet hos makrofager och förhöjd specifik cytotoxisk effekt hos lymfocyter.
Någon eller alla dessa verkningsmekanismer kan bidra till interferoners terapeutiska effekter.
Rekombinant interferon alfa- 2b inhiberar även virusreplikation in vitro och in vivo.
Även om den exakta antivirala verkningsmekanismen för rekombinant interferon alfa- 2b är okänd, förefaller det att förändra värdcellens metabolism.
Detta inhiberar virusreplikation eller om replikation inträffar så är de alstrade virionerna oförmögna att lämna cellen.
39 Farmakodynamiken för ViraferonPeg utvärderad i en singeldosstudie med friska personer genom att undersöka förändringar av oral temperatur, koncentrationen av effektorproteiner såsom neopterin och 2’ 5 ’ - oligoadenylatsyntetas (2’ 5 ’ - OAS) i serum, såväl som antal vita blodkroppar och neutrofiler vid stigande doser.
Personer som behandlats med ViraferonPeg fick lätta dosrelaterade höjningar av kroppstemperaturen.
Efter engångsdoser av ViraferonPeg mellan 0, 25 och 2, 0 mikrogram/ kg/ vecka, ökade koncentrationen neopterin i serum på ett dosrelaterat sätt.
Minskat antal neutrofiler och vita blodkroppar vid slutet av vecka 4 korrelerade med dosen ViraferonPeg.
Kliniska studier med ViraferonPeg - Tidigare obehandlade patienter Två pivotala studier har utförts, en med ViraferonPeg monoterapi (C/ I97- 010) och en med ViraferonPeg i kombination med ribavirin (C/ I98- 580).
Lämpliga patienter för dessa studier hade kronisk hepatit C verifierad med ett positivt HCV- RNA polymeraskedjereaktionstest (PCR) (> 30 IE/ ml), en leverbiopsi som överensstämmer med en histologisk diagnos av kronisk hepatit utan någon annan orsak till den kroniska hepatiten, och onormalt serum ALAT.
Totalt 916 tidigare obehandlade patienter med kronisk hepatit C behandlades med ViraferonPeg i monoterapistudien (0, 5, 1, 0 eller 1, 5 mikrogram/ kg/ vecka) i ett år med en uppföljningsperiod på sex månader.
Därutöver behandlades 303 patienter med interferon alfa- 2b (3 miljoner internationella enheter (MIE) tre gånger per vecka) i en jämförande grupp.
Denna studie visade att ViraferonPeg var överlägsen interferon alfa- 2b behandlingen (tabell 5).
I studien med ViraferonPeg i kombinationsbehandling 1530 tidigare obehandlade patienter i ett år med följande doser: • ViraferonPeg (1, 5 mikrogram/ kg/ vecka) + ribavirin (800 mg/ dag), (n=511). • ViraferonPeg (1, 5 mikrogram/ kg/ vecka i en månad följt av 0, 5 mikrogram/ kg/ vecka i 11 månader) + ribavirin (1000/ 1200 mg/ dag), (n=514). • Interferon alfa- 2b (3 MIE tre gånger per vecka) + ribavirin (1000/ 1200 mg/ dag), (n=505).
I denna studie var kombinationen med ViraferonPeg (1, 5 mikrogram/ kg/ vecka) och ribavirin signifikant mer effektiv än kombinationen med interferon alfa- 2b och ribavirin (tabell 5), särskilt hos patienter infekterade med genotyp 1 (tabell 6).
Kvarstående behandlingssvar utvärderades genom behandlingssvaret sex månader efter avslutad behandling.
HCV genotyp och utgångsvärdet av virusmängden är prognostiska faktorer och det är känt att de påverkar behandlingssvaret.
Behandlingssvaret i denna studie visade sig emellertid också vara beroende av ribavirindosen som gavs i kombination med ViraferonPeg eller interferon alfa- 2b.
För de patienter som fick ribavirin > 10, 6 mg/ kg (800 mg till en normalpatient som väger 75 kg), oavsett genotyp och virusmängd, visade sig behandlingssvaret vara signifikant högre än hos de patienter som fick ribavirin ≤ 10, 6 mg/ kg (tabell 6), medan behandlingssvaret hos patienter som fick ribavirin > 13, 2 mg/ kg var ännu högre.
40 Tabell 5
Kvarstående virologiskt behandlingssvar (% HCV negativa patienter) ViraferonPeg monoterapi ViraferonPeg + ribavirin
Behandling
P 1, 5 P 1, 0 P 0, 5 I P 1, 5/ R P 0, 5/ R I/ R
304 297 315 303 511
514
505
Behandlingssvar efter avslutad behandling
49%
41%
33%
24%
65%
56%
54%
Kvarstående behandlingssvar
23% *
18%
12%
54% **
47%
47%
P 1, 5 ViraferonPeg 1, 5 mikrogram/ kg P 1, 0 ViraferonPeg 1, 0 mikrogram/ kg P 0, 5 ViraferonPeg 0, 5 mikrogram/ kg I Interferon alfa- 2b 3 MIE P 1, 5/ R P 0, 5/ R I/ R * **
ViraferonPeg (1, 5 mikrogram/ kg) + ribavirin (800 mg) ViraferonPeg (1, 5 till 0, 5 mikrogram/ kg) + ribavirin (1000/ 1200 mg) Interferon alfa- 2b (3 MIE) + ribavirin (1000/ 1200 mg) p < 0, 001 P 1, 5 vs.
I/ R
Tabell 6
Kvarstående behandlingssvar ViraferonPeg + ribavirin (med avseende på ribavirindos, genotyp och virusmängd)
HCV genotyp
Ribavirindos P 1, 5/ R P 0, 5/ R (mg/ kg)
I/ R
Alla genotyper
Alla ≤ 10, 6 > 10, 6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotyp 1
Alla ≤ 10, 6 > 10, 6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotyp 1 ≤ 600000 IE/ ml
Alla ≤ 10, 6 > 10, 6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotyp 1
Alla ≤ 10, 6
27%
25% 27%
17% 29%
Genotyp 2/ 3
Alla ≤ 10, 6 > 10, 6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1, 5/ R P 0, 5/ R I/ R
ViraferonPeg (1, 5 mikrogram/ kg) + ribavirin (800 mg) ViraferonPeg (1, 5 till 0, 5 mikrogram/ kg) + ribavirin (1000/ 1200 mg) Interferon alfa- 2b (3 MIE) + ribavirin (1000/ 1200 mg)
I ViraferonPeg monoterapistudien var livskvaliteten generellt mindre påverkad av ViraferonPeg 0, 5 mikrogram/ kg än både ViraferonPeg 1, 0 mikrogram/ kg en gång per vecka eller interferon alfa- 2b 3 MIE tre gånger per vecka.
I en enskild studie fick 224 patienter med genotyp 2 eller 3 ViraferonPeg 1, 5 mikrogram/ kg subkutant en gång i veckan i kombination med ribavirin 800 mg – 1400 mg p. o. i 6 månader (baserat på kroppsvikt fick endast tre patienter som vägde > 105 kg dosen på 1400 mg) (tabell 7).
Tjugofyra% hade överbryggande fibros eller cirros (Knodell 3/ 4).
Virologiskt svar vid avslutad behandling, kvarstående virologiskt svar och recidiv per HCV genotyp och virusmängd * ViraferonPeg 1, 5 μg/ kg en gång i veckan plus ribavirin 800- 1400 mg/ dag
Svar vid avslutad behandling
Kvarstående virologiskt svar
Recidiv
Alla patienter
94% (211/ 224)
81% (182/ 224)
12%
(27/ 224) HCV 2 ≤ 600000 IE/ ml > 600000 IE/ ml HCV 3
100 100
% (42/ 42)% (20/ 20) 100% (22/ 22) 93% (169/ 182)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182)
7% (3/ 42) 5% (1/ 20)
9% (2/ 22) 14% (24/ 166)
≤ 600000 IE/ ml
93% (92/ 99)
86% (85/ 99)
8% (7/ 91)
> 600000 IE/ ml
93% (77/ 83)
70% (58/ 83)
23% (17/ 75)
* Alla patienter som hade ej detekterbara nivåer av HCV- RNA vid uppföljningsbesöket vecka 12 och som saknade data vid uppföljningsbesöket vecka 24 betraktades som att de hade kvarstående svar.
Alla patienter som saknade data vid och efter uppföljningsbesöket vecka 12 betraktades vid vecka 24 som att de inte svarade.
Den 6 månader långa behandlingsperioden i denna studie tolererades bättre än ett års behandling i den pivotala kombinationsstudien, 5% vs.
14% avbröt, 18% vs.
49% dosjusterades.
I en icke- jämförande studie fick 235 patienter med genotyp 1 och låg virusmängd (< 600000 IE/ ml) ViraferonPeg 1, 5 mikrogram/ kg subkutant en gång i veckan i kombination med en viktanpassad mängd ribavirin.
Det totala kvarstående behandlingssvaret efter en behandlingsperiod på 24 veckor var 50%.
Fyrtioen procent av patienterna (97/ 235) hade ej detekterbara nivåer av plasma HCV- RNA vid behandlingsvecka 4 och 24.
I denna undergrupp var det kvarstående virologiska behandlingssvaret 92% (89/ 97).
Det höga kvarstående behandlingssvaret i denna undergrupp av patienter identifierades i en interimanalys (n=49) och är prospektivt bekräftad (n=48).
Begränsade historiska data tyder på att behandling i 48 veckor kan vara förknippad med ett högre kvarstående behandlingssvar (11/ 11) och med en lägre risk för återfall (0/ 11 jämfört med 7/ 96 efter 24 veckors behandling).
Förutsägbarhet av kvarstående virologiskt behandlingssvar - Tidigare obehandlade patienter Virologiskt behandlingssvar vid vecka 12, definierad som en 2- log minskning av virusnivåerna eller ej detekterbara nivåer av HCV- RNA har visat sig vara förutsägbara för ett kvarstående behandlingssvar (Tabell 8).
42 Tabell 8
Förutsägbarhet av kvarstående behandlingssvar med avseende på virologiskt behandlingssvar vid vecka 12 och genotyp *
Behandling ViraferonPeg 1, 5 +ribavirin (> 10, 6 mg/ kg) Behandling i 48 veckor ViraferonPeg 1, 5 +ribavirin 800 – 1400 mg Behandling i 24 veckor
Genotyp Virologiskt Kvarstående Negativt behandlingssvar behandlingssvar prediktivt värde vid vecka 12 1 Ja 75% (82/ 110) 71% (58/ 82) ---- Nej 25% (28/ 110) 0% (0/ 28) 100% 2 och 3 Ja 99% (213/ 215) 83% (177/ 213) ---- Nej 1% (2/ 215) 50% (1/ 2) 50%
* återspeglar patienter med 12 veckors data tillgängliga
Det negativa prediktiva värdet för kvarstående behandlingssvar hos patienter behandlade med ViraferonPeg monoterapi var 98%.
Patienter med samtidig HCV/ HIV- infektion Två studier har genomförts hos patienter med samtidig HCV/ HIV- infektion.
Behandlingsvaret i båda dessa studier visas i Tabell 9.
Studie 1 (RIBAVIC; P01017) var en randomiserad, multicenterstudie med 412 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig HIV- infektion.
Patienterna randomiserades till antingen ViraferonPeg (1, 5 µg/ kg/ vecka) plus ribavirin (800 mg/ dag) eller interferon alfa- 2b (3 miljoner IE tre gånger i veckan) plus ribavirin (800 mg/ dag) i 48 veckor med en uppföljningsperiod på 6 månader.
Studie 2 (P02080) var en randomiserad singelcenterstudie som involverade 95 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig HIV - infektion.
Patienterna randomiserades till antingen ViraferonPeg (100 eller 150 µg/ vecka baserat på vikt) plus ribavirin (800- 1200 mg/ dag baserat på vikt) eller interferon alfa- 2b (3 miljoner IE tre gånger i veckan) plus ribavirin (800- 1200 mg/ dag baserat på vikt).
Behandlingsdurationen var 48 veckor med en uppföljningsperiod på 6 månader med undantag av patienter med genotyp 2 eller 3 och virusmängd < 800 000 IE/ ml (Amplicor) som behandlades i 24 veckor med en uppföljningsperiod på 6 månader.
43 Tabell 9 infektion
Bibehållet virologiskt behandlingssvar baserat på genotyp efter behandling med ViraferonPeg i kombination med ribavirin hos patienter med samtidig HCV/ HIV - Studie 11 Studie 22 Interferon Interferon ViraferonPeg alfa- 2b ViraferonPeg alfa- 2b (100 eller (3 MIE 150c µg/ vecka) (1, 5 µg/ kg / (3 MIE 3 ggr/ vecka) vecka) + 3 ggr/ vecka) + + ribavirin + ribavirin ribavirin ribavirin p - (800 - (800 -
p -
värdeb
(800 mg)
(800 mg)
1200 mg) d
1200 mg) d
Alla Genotyp 1, 4
27% (56/ 205) 17% (21/ 125)
20% (41/ 205) 6% (8/ 129)
0, 047 0, 006
44% (23/ 52) 38% (12/ 32)
21% (9/ 43) 7% (2/ 27)
0, 017 0, 007
Genotyp 2, 3
44% (35/ 80)
43% (33/ 76)
0, 88
53% (10/ 19)
47% (7/ 15)
0, 730
MIE = miljoner internationella enheter; a: p- värde baserat på Cochran- Mantel Haenszel Chi square test. b: p- värde baserat på chi- square test. c: patienter < 75 kg erhöll ViraferonPeg 100 µg/ vecka och patienter ≥ 75 kg erhöll ViraferonPeg 150 µg/ vecka. d: ribavirindosen var 800 mg för patienter < 60 kg, 1000 mg för patienter 60- 75 kg, och 1200 mg för patienter > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
Histologiskt behandlingssvar Leverbiopsier togs före och efter behandlingen i Studie 1 och erhölls för 210 av 412 patienter (51%).
Både Metavir score och Ishak grad minskade bland patienter som behandlades med ViraferonPeg i kombination med ribavirin.
Denna minskning var signifikant för de som svarade (- 0, 3 för Metavir och - 1, 2 för Ishak) och stabil (- 0, 1 för Metavir och - 0, 2 för Ishak) för de som inte svarade.
Beträffande aktivitet uppvisade ungefär en tredjedel av patienterna med kvarstående behandlingssvar förbättring och ingen uppvisade försämring.
Ingen förbättring beträffande fibros sågs i denna studie.
Steatos förbättrades signifikant hos patienter med HCV genotyp 3- infektion.
Förnyad behandling med ViraferonPeg/ ribavirin efter tidigare behandlingssvikt I en icke- jämförande studie fick 2 293 patienter med måttlig till svår fibros, som inte svarat på tidigare behandling med kombinationen alfa interferon/ ribavirin, förnyad behandling med ViraferonPeg, 1, 5 mikrogram/ kg subkutant, en gång i veckan, i kombination med en viktanpassad mängd ribavirin.
Tidigare behandlingssvikt definierades som recidiv eller uteblivet behandlingssvar (HCV- RNA positiv vid slutet av minst 12 veckors behandling).
Patienter som var HCV- RNA negativa vid behandlingsvecka 12 fortsatte behandlingen i 48 veckor och följdes upp 24 veckor efter behandlingen.
Behandlingssvar vecka 12 definierades som ej påvisbar HCV- RNA efter 12 veckors behandling.
Kvarstående virologiskt svar definieras som icke påvisbara nivåer av HCV- RNA 24 veckor efter behandling (Tabell 10).
44 Tabell 10 Andel behandlingssvar vid förnyad behandling efter tidigare behandlingssvikt
Patienter med ej påvisbara nivåer av HCV– RNA vecka 12 och med kvarstående virologiskt svar vid förnyad behandling Hela
interferon alfa/ ribavirin
peginterferon alfa/ ribavirin
populationen *
Svar vecka 12% (n/ N)
Kvarstående Svar virologiskt svar vecka 12%% (n/ N) (n/ N) 99% konfidensinterv all
Kvarstående virologiskt svar% (n/ N) 99% konfidensinter vall
Kvarstående virologiskt svar% (n/ N) 99% konfidensinterva ll
Alla patienter Tidigare behandlingssvar
38, 6 (549/ 1 423) 59, 4 (326/ 549) 54, 0, 64, 8
31, 5 (272/ 863) 50, 4 (137/ 272) 42, 6, 58, 2
21, 7 (497/ 2 293) 19, 5, 23, 9
Recidiv
67, 7 (203/ 300)
59, 6 (121/ 203) 50, 7, 68, 5
58, 1 (200/ 344)
52, 5 (105/ 200) 43, 4, 61, 6
37, 7 (243/ 645) 32, 8, 42, 6
Genotyp 1/ 4
59, 7 (129/ 216)
51, 2 (66/ 129) 39, 8, 62, 5
48, 6 (122/ 251)
44, 3 (54/ 122) 32, 7, 55, 8
28, 6 (134/ 468) 23, 3, 34, 0
Genotyp 2/ 3
88, 9 (72/ 81)
73, 6 (53/ 72) (60, 2, 87, 0)
83, 7 (77/ 92)
64, 9 (50/ 77) 50, 9, 78, 9
61, 3 (106/ 173) 51, 7, 70, 8
Uteblivet behandlingssvar
28, 6 (258/ 903)
57, 0 (147/ 258) 49, 0, 64, 9
12, 4 (59/ 476)
44, 1 (26/ 59) 27, 4, 60, 7
13, 6 (188/ 1 385) 11, 2, 15, 9
Genotyp 1/ 4
23, 0 (182/ 790)
51, 6 (94/ 182) 42, 1, 61, 2
9, 9 (44/ 446)
38, 6 (17/ 44) 19, 7, 57, 5
9, 9 (123/ 1 242) 7, 7, 12, 1
Genotyp 2/ 3 Genotyp
67, 9 (74/ 109)
70, 3 (52/ 74) 56, 6, 84, 0
53, 6 (15/ 28)
60, 0 (9/ 15) 27, 4, 92, 6
46, 0 (63/ 137) 35, 0, 57, 0
1
30, 2 (343/ 1 135)
51, 3 (176/ 343)
23, 0 (162/ 704) 42, 6
(69/ 162)
14, 6 (270/ 1 846)
2/ 3
77, 1 (185/ 240)
73, 0 (135/ 185) 64, 6, 81, 4
75, 6 (96/ 127) 63, 5 (61/ 96) 50, 9, 76, 2
55, 3 (203/ 367) 48, 6, 62, 0
4
42, 5 (17/ 40)
70, 6 (12/ 17) 42, 1, 99, 1
44, 4 (12/ 27) 50, 0 (6/ 12) 12, 8, 87, 2
28, 4 (19/ 67) 14, 2, 42, 5
METAVIR fibros score
F2
46, 0 (193/ 420)
66, 8 (129/ 193) 58, 1, 75, 6
33, 6 (78/ 232)
57, 7 (45/ 78) 43, 3, 72, 1
29, 2 (191/ 653) 24, 7, 33, 8
F3
38, 0 (163/ 429)
62, 6 (102/ 163)
32, 4 (78/ 241)
21, 9 (147/ 672)
17, 8, 26, 0
F4
33, 6 (192/ 572)
49, 5 (95/ 192) 40, 2, 58, 8
29, 7 (116/ 390)
44, 8 (52/ 116) 32, 9, 56, 7
16, 5 (159/ 966) 13, 4, 19, 5
Baseline virusmängd Hög virusmängd (> 600 000 IE/ ml)
32, 4 (280/ 864)
56, 1 (157/ 280) 48, 4, 63, 7
26, 5 (152/ 573)
41, 4 (63/ 152) 31, 2, 51, 7
16, 6 (239/ 1 441) 14, 1, 19, 1
Låg virusmängd (≤600 000 IE/ ml)
48, 3 (269/ 557)
62, 8 (169/ 269) 55, 2, 70, 4
41, 0 (118/ 288)
61, 0 (72/ 118) 49, 5, 72, 6
30, 2 (256/ 848) 26, 1, 34, 2
NR:
Uteblivet behandlingssvar definerat som serum/ plasma HCV- RNA positiv vid slutet av minst 12 veckors behandling.
45 Plasma HCV- RNA mäts med en forskningsbaserad kvantitativ polymeraskedjereaktionstest (PCR) av ett centralt laboratorium. * ITT- populationen omfattar 7 patienter för vilka åtminstone 12 veckor av tidigare behandling inte kunde bekräftas.
Totalt hade ungefär 36% (821/ 2 286) av patienterna ej påvisbara nivåer av plasma HCV- RNA vid vecka 12 av behandlingen mätt genom en forskningsbaserad test (gräns för detektion 125 IE/ ml).
I denna subgrupp, var graden för kvarstående virologiskt svar 56% (463/ 823).
För patienter, med tidigare behandlingssvikt med icke- pegylerat interferon eller pegylerat interferon och negativa vid vecka 12, var graden för kvarstående behandlingssvar 59% respektive 50%.
Av 480 patienter med > 2 log minskning i virusmängd men påvisbar virusmängd vecka 12, fortsatte totalt 188 patienter behandlingen.
Hos dessa patienter var det kvarstående virologiska svaret 12%.
Patienter med uteblivet behandlingssvar på tidigare behandling med pegylerat interferon alfa/ ribavirin hade mindre sannolikhet att svara vecka 12 på förnyad behandling än patienter med uteblivet behandlingssvar på icke- pegylerat interferon alfa/ ribavirin (12, 4% vs 28, 6%).
Om svar erhölls vecka 12 var det emellertid liten skillnad avseende kvarstående virologiskt svar oavsett tidigare behandling eller tidigare svar.
Långtidsdata avseende effekt I en stor långtidsuppföljningsstudie tog man in 567 patienter efter behandling i en tidigare studie med ViraferonPeg (med eller utan ribavirin).
Syftet med studien var att utvärdera hur länge man hade ett kvarstående virologiskt svar och mäta betydelsen av fortsatt virusfrihet för det kliniska resultatet.
327 patienter fullföljde minst 5 års långtidsuppföljning och bara 3 av 366 patienter med virusfrihet fick återfall under studien.
Kaplan- Meier- estimatet för fortsatt svar under 5 år för alla patienter är 99% (95% CI:
98- 100%).
Fortsatt virusfrihet efter behandling av kronisk HCV med ViraferonPeg (med eller utan ribavirin) resulterar i långtidsclearance av virus och därmed utläkning av leverinfektionen och att patienten blir kliniskt ” botad ” från kronisk HCV.
Det hindrar emellertid inte att patienter med cirros får leveråkommor (inklusive levercarcinom).
5. 2 Farmakokinetiska egenskaper
ViraferonPeg är ett välkaraktäriserat polyetylenglykolmodifierat (” pegylerat ”) derivat av interferon alfa- 2b och består främst av monopegylerade species.
Halveringstiden i plasma för ViraferonPeg är förlängd jämfört med icke- pegylerat interferon alfa- 2b.
ViraferonPeg kan depegyleras till fritt interferon alfa- 2b.
Den biologiska aktiviteten av den pegylerade isomeren är kvalitativt jämförbar men svagare än fritt interferon alfa- 2b.
Efter subkutan administrering inträffar maximala serumkoncentrationer mellan 15- 44 timmar efter dosering och kvarstår i upp till 48- 72 timmar efter administrering.
Ökningen av Cmax och AUC för ViraferonPeg är dosrelaterad.
Medelvärdet för den skenbara distributionsvolymen är 0, 99 l/ kg.
Vid upprepad dosering sker en ackumulering av immunoreaktiva interferoner.
Det är emellertid endast en svag ökning av biologisk aktivitet mätt genom en bioassay.
Medelvärde (standardavvikelse) för halveringstiden för eliminering av ViraferonPeg är ungefär 40 timmar (13, 3 timmar), med clearance på 22, 0 ml/ timme· kg.
Mekanismerna bakom clearance för interferoner hos människa är inte fullt klarlagda.
Eliminering via njurarna kan emellertid stå för en mindre del (ungefär 30%) av clearance för ViraferonPeg.
Njurfunktion:
Njurclearance tycks stå för 30% av totala clearance för ViraferonPeg.
I en singeldosstudie (1, 0 mikrogram/ kg) hos patienter med nedsatt njurfunktion, ökade Cmax, AUC och halveringstiden i relation till graden av nedsatt njurfunktion.
46 Vid flerdosbehandling med ViraferonPeg (1, 0 mikrogram/ kg subkutant administrerat varje vecka i fyra veckor) reduceras clearance av ViraferonPeg i snitt med 17% hos patienter med måttligt nedsatt njurfunktion (kreatininclearance 30- 49 ml/ minut) och i snitt med 44% hos patienter med svårt nedsatt njurfunktion (kreatininclearance 15- 29 ml/ minut) jämfört med patienter med normal njurfunktion.
Baserat på singeldosdata var clearance jämförbar hos patienter med svårt nedsatt njurfunktion som inte fick dialys och hos patienter som fick hemodialys.
ViraferonPegdosen vid monoterapi bör reduceras hos patienter med måttligt till svårt nedsatt njurfunktion (se avsnitt 4. 2 och 4. 4).
Patienter med kreatininclearance < 50 ml/ minut får inte behandlas med ViraferonPeg i kombination med ribavirin (se avsnitt 4. 3).
På grund av en påfallande inter- patientvariabilitet av interferonfarmakokinetiken rekommenderas noggrann övervakning av patienter med svårt nedsatt njurfunktion under behandlingen med ViraferonPeg (se avsnitt 4. 2).
Leverfunktion:
Farmakokinetiken för ViraferonPeg har inte utvärderats hos patienter med gravt nedsatt leverfunktion.
Äldre patienter ≥ 65 år:
Farmakokinetiken för ViraferonPeg efter en subkutan singeldos på 1, 0 mikrogram/ kg påverkades inte av ålder.
Data tyder inte på att någon förändring av dosen av ViraferonPeg är nödvändig baserat på stigande ålder.
Patienter under 18 år:
Specifika farmakokinetiska studier på dessa patienter saknas.
ViraferonPeg är indicerat för behandling av kronisk hepatit C endast hos patienter som är 18 år eller äldre.
Interferonneutraliserande faktorer:
Tester av interferonneutraliserande faktorer utfördes på serumprover från patienter som erhöll ViraferonPeg i kliniska studier.
Interferonneutraliserande faktorer är antikroppar som neutraliserar interferonets antivirala aktivitet.
Kliniskt förekom neutraliserande faktorer hos 1, 1% av patienterna som erhöll ViraferonPeg 0, 5 mikrogram/ kg.
5. 3 Prekliniska säkerhetsuppgifter
ViraferonPeg:
Biverkningar som inte observerats i kliniska studier sågs inte i toxicitetsstudier på apa.
Dessa studier var begränsade till fyra veckor på grund av att det bildas antikroppar mot interferon hos de flesta apor.
Reproduktionsstudier med ViraferonPeg har inte utförts.
Interferon alfa- 2b har visat sig vara abortframkallande hos primater.
Det är troligt att även ViraferonPeg orsakar denna effekt.
Effekter på fertilitet har inte utvärderats.
Det är inte känt huruvida beståndsdelarna i detta läkemedel utsöndras i mjölk hos försöksdjur eller människa (se avsnitt 4. 6 för relevanta humandata vid graviditet och amning).
ViraferonPeg visade ingen genotoxisk potential.
Den relativa icke- toxiciteten av monometoxypolyetylenglykol (mPEG), som frigörs från ViraferonPeg genom metabolism in vivo har visats i prekliniska akuta och subakuta toxicitetsstudier på gnagare och apa, i standardstudier på fosterutveckling och i mutagenicitetstester in vitro.
ViraferonPeg och ribavirin:
När ViraferonPeg gavs i kombination med ribavirin orsakade det inte några effekter som inte tidigare setts för någon av de aktiva substanserna enbart.
Den främsta behandlingsrelaterade förändringen var reversibel, mild till måttlig anemi, vars allvarlighetsgrad var större än den för de aktiva substanserna enbart.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver till injektionsvätska, lösning:
Vattenfritt dinatriumfosfat, 47 Natriumdivätefosfatdihydrat, Sackaros, Polysorbat 80.
Spädningsvätska för parenteral användning:
Vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel ska endast beredas med vätskan som är bipackad (se avsnitt 6. 6).
Då blandbarhetsstudier saknas skall detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år
Efter beredning:
- Kemisk och fysikalisk stabilitet under användning har visats för 24 timmar vid 2°C - 8°C.
- Av mikrobiologiska skäl ska produkten användas omedelbart.
Om den inte används omedelbart,
är förvaringstid och förvaringsförhållanden före användning användarens ansvar och ska normalt inte vara längre än 24 timmar vid 2°C - 8°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
6. 5 Förpackningstyp och innehåll
Pulvret är förpackat i en 2 ml injektionsflaska, typ I flintglas, med en butylgummipropp i en aluminiumförsegling med en polypropylenhatt.
Spädningsvätskan är förpackad i en 2 ml ampull, typ I flintglas.
ViraferonPeg 80 mikrogram tillhandahålls som:
- 1 injektionsflaska med pulver till injektionsvätska, lösning, och 1 ampull med spädningsvätska
- 1 injektionsflaska med pulver till injektionsvätska, lösning, 1 ampull med spädningsvätska för
parenteral användning, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett;
- 4 injektionsflaskor med pulver till injektionsvätska, lösning, och 4 ampuller med
- 4 injektionsflaskor med pulver till injektionsvätska, lösning, 4 ampuller med spädningsvätska
för parenteral användning, 4 injektionssprutor, 8 injektionsnålar och 4 rengöringsservetter;
- 6 injektionsflaskor med pulver till injektionsvätska, lösning, och 6 ampuller med
spädningsvätska för parenteral användning.
- 12 injektionsflaskor med pulver till injektionsvätska, lösning, 12 ampuller med spädningsvätska
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
ViraferonPeg tillhandahålles som ett pulver av peginterferon alfa- 2b i styrkan 80 mikrogram för engångsbruk.
Varje injektionsflaska ska beredas med 0, 7 ml vatten för injektionsvätskor för att upp till 0, 5 ml lösning ska kunna administreras.
En liten volym förloras vid beredningen av ViraferonPeg för injektion och när dosen mäts upp och injiceras.
Därför innehåller varje injektionsflaska ett överskott av vätska och ViraferonPeg pulver för att säkerställa leveransen av den angivna dosen i 0, 5 ml ViraferonPeg injektionsvätska, lösning.
Den färdigberedda lösningen har en koncentration av 80 mikrogram/ 0, 5 ml.
Tillsätt 0, 7 ml vatten för injektionsvätskor till injektionsflaskan med ViraferonPeg.
Skaka varsamt för att underlätta fullständig upplösning av pulvret.
Den avsedda dosen kan sedan dras upp med en steril injektionsspruta och injiceras.
En fullständig instruktionsanvisning finns bifogat med bipacksedeln.
Som för alla parenterala läkemedel ska den beredda lösningen kontrolleras med avseende på partiklar och missfärgning före administrering.
Den beredda lösningen ska vara klar och färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Kassera eventuellt kvarvarande material.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 132/ 006 EU/ 1/ 00/ 132/ 007 EU/ 1/ 00/ 132/ 008 EU/ 1/ 00/ 132/ 009 EU/ 1/ 00/ 132/ 010 EU/ 1/ 00/ 132/ 027
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
29 maj 2000 Datum för senast förnyat godkännande:
25 maj 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
49 1.
LÄKEMEDLETS NAMN
ViraferonPeg 100 mikrogram pulver och vätska till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska ViraferonPeg, pulver till injektionsvätska, lösning, innehåller 100 mikrogram peginterferon alfa- 2b mätt som enbart protein.
Varje injektionsflaska ger 100 mikrogram/ 0, 5 ml peginterferon alfa- 2b vid beredning enligt rekommendation.
Det aktiva innehållsämnet är ett kovalent konjugat av rekombinant interferon alfa- 2b * med monometoxipolyetylenglykol.
Potensen av denna produkt ska inte jämföras med den av ett annat pegylerat eller icke- pegylerat protein i samma terapeutiska grupp.
För ytterligare information, se avsnitt 5. 1. * tillverkat genom rDNA- teknologi i E. coli celler som innehåller en genetiskt framställd plasmidhybrid med en interferon alfa- 2b gen från humana leukocyter
ViraferonPeg innehåller 40 mg sackaros per 0, 5 ml.
3.
LÄKEMEDELSFORM
Vitt pulver.
Klar och färglös spädningsvätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
ViraferonPeg är indicerat för behandling av vuxna patienter med kronisk hepatit C med förhöjda transaminasvärden utan leverdekompensation och som är serumpositiva för HCV- RNA eller anti- HCV inklusive tidigare obehandlade patienter med samtidig kliniskt stabil HIV- infektion (se avsnitt 4. 4).
Bästa sättet att använda ViraferonPeg vid denna indikation är i kombination med ribavirin.
Denna kombination är indicerad för tidigare obehandlade patienter inklusive patienter med samtidig kliniskt stabil HIV- infektion och för patienter med tidigare behandlingssvikt med interferon alfa (pegylerad eller icke- pegylerad) i kombination med ribavirin eller interferon alfa monoterapi (se avsnitt 5. 1).
Interferon monoterapi, inklusive ViraferonPeg, är huvudsakligen indicerad vid intolerans av eller kontraindikation för ribavirin.
Se även produktresumén för ribavirin när ViraferonPeg ska användas i kombination med ribavirin.
4. 2 Dosering och administreringssätt
Behandling ska endast initieras och övervakas av läkare med erfarenhet av behandling av patienter med hepatit C.
50 Dosering ViraferonPeg ska ges som en subkutan injektion en gång i veckan.
Dosen beror på om den ges i kombination med ribavirin eller som monoterapi.
Kombinationsterapi ViraferonPeg 1, 5 mikrogram/ kg/ vecka i kombination med ribavirin kapslar.
Den avsedda ViraferonPeg- dosen på 1, 5 μg/ kg att användas i kombination med ribavirin kan ges i viktklasser med styrka av penna/ injektionsflaska enligt tabell 1.
Ribavirinkapslarna ska ges peroralt samtidigt med föda varje dag fördelat på två doser (morgon och kväll).
Tabell 1 - Dosering vid kombinationsbehandling
Kroppsvikt (kg)
ViraferonPeg
Ribavirin kapslar
Styrka av penna / injektionsflaska (μg/ 0, 5ml)
Administrera en gång i veckan (ml)
Total daglig dos (mg)
Antal kapslar (200 mg) 4a
< 40
50
0, 5
800
4a
40- 50
80
0, 4
800
4a 51- 64
80
0, 5
800
5b
65- 75
100
0, 5
1200
1400
Behandlingsduration - Tidigare obehandlade patienter Förutsägbarhet av kvarstående virologiskt behandlingssvar:
Det är högst osannolikt att patienter infekterade med virus av genotyp 1 och som inte uppnår virologiskt svar vid vecka 12 får ett kvarstående virologiskt svar (se även avsnitt 5. 1). • Genotyp 1:
För patienter som visar virologiskt behandlingssvar vid vecka 12 ska behandlingen fortsätta i ytterligare nio månader (d. v. s. totalt 48 veckor).
I gruppen av patienter med genotyp 1- infektion och låg virusmängd (< 600000 IE/ ml) som är HCV- RNA negativa vid behandlingsvecka 4 och som förblir HCV- RNA negativa vid vecka 24 ska behandlingen antingen avbrytas efter denna 24- veckorsbehandling eller fortsätta i ytterligare 24 veckor (dvs en behandlingsperiod på totalt 48 veckor).
En behandlingsperiod på totalt 24 veckor kan emellertid vara förknippad med en större risk för återfall jämfört med en behandlingsperiod på 48 veckor (se avsnitt 5. 1). • Genotyp 2 eller 3:
Det rekommenderas att alla patienter behandlas i 24 veckor med undantag för patienter med samtidig HCV/ HIV- infektion, som ska erhålla 48 veckors behandling. • Genotyp 4:
I allmänhet anses patienter som är infekterade med genotyp 4 svårare att behandla och begränsade studiedata (n=66) tyder på att de överensstämmer med en behandlingsduration som för genotyp 1.
Samtidig HCV/ HIV- infektion Den rekommenderade behandlingstiden för patienter med samtidig HCV/ HIV- infektion är 48 veckor oberoende av genotyp.
51 Förutsägbarhet av behandlingssvar och uteblivet behandlingssvar vid samtidig HCV/ HIV- infektion Tidigt virologiskt behandlingssvar vid vecka 12, definierat som en 2 log minskning i virusmängd eller ej påvisbara nivåer av HCV- RNA har visat sig förutsäga ett bibehållet behandlingssvar.
Det negativa förutsägbara värdet för bibehållet behandlingssvar hos patienter med samtidig HCV/ HIV- infektion som behandlades med ViraferonPeg i kombination med ribavirin var 99% (67/ 68, Studie 1) (se avsnitt 5. 1).
Ett positivt förutsägbart värde på 50% (52/ 104), Studie 1) observerades för patienter med samtidig HCV/ HIV- infektion som fick kombinationsbehandling.
Alla patienter, oberoende av genotyp, som har visat serum HCV- RNA under detektionsgränsen vid vecka 12 bör få 48 veckors behandling.
Patienter med förnyad behandling, som inte uppnår virologiskt svar vid vecka 12, kommer troligtvis inte att uppnå kvarstående virologiskt behandlingssvar efter 48 veckors behandling (se även avsnitt 5. 1).
Förnyad behandling som varade längre än 48 veckor hos patienter med genotyp 1 som inte svarat på behandling har inte studerats med pegylerat interferon alfa- 2b och ribavirin i kombination.
ViraferonPeg monoterapi Som monoterapi ges ViraferonPeg 0, 5 eller 1, 0 mikrogram/ kg/ vecka.
Därför måste doserna volymjusteras till patienter som förskrivits 0, 5 μg/ kg/ vecka, se tabell 2.
För dosen 1, 0 μg/ kg kan liknande volymjustering göras eller andra styrkor av injektionsflaskor användas enligt tabell 2.
ViraferonPeg monoterapi har inte studerats hos patienter med samtidig HCV/ HIV- infektion.
Tabell 2 - Dosering vid monoterapi
0, 5 μg/ kg
1, 0 μg/ kg
Kroppsvikt (kg)
Styrka av penna /
Administrera en Styrka av gång i veckan penna /
Administrera en gång i veckan
(ml) injektionsflaska (μg/ 0, 5ml)
30- 35 36- 45 46- 56 57- 72 73- 88 89- 106 > 106 **
50 * 50 * 50 * 50 50 50 80
0, 15 50 0, 2 50 0, 25 50 0, 3 80 0, 4 80 0, 5 100 0, 4 120
0, 3 0, 4 0, 5 0, 4 0, 5 0, 5 0, 5
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml. ** För patienter > 120 kg, använd 80 μg/ 0, 5 ml injektionsflaska.
Behandlingsduration För patienter som uppvisar virologiskt behandlingssvar vid vecka 12 ska behandlingen fortsätta ytterligare i minst en tremånadersperiod (d. v. s. totalt sex månader).
Beslutet att förlänga behandlingen till ett års behandling ska baseras på prognostiska faktorer (t. ex. genotyp, ålder > 40 år, manligt kön, överbryggande fibros).
Eftersom följsamhet kan vara viktig för
52 behandlingsresultatet ska dosen hållas så nära den rekommenderade standarddosen som möjligt.
Riktlinjer för dosjustering utarbetades i kliniska studier.
Riktlinjer för dosreduktion vid kombinationsbehandling
Tabell 2a Riktlinjer för dosjustering vid kombinationsbehandling (med ribavirin)
Laboratorievärden
Reducera endast Reducera endast
Avbryt
ribavirindosen till
ViraferonPeg
kombinations -
600 mg/ dag *, om:
Hemoglobin Hemoglobin hos:
< 10 g/ dl
-
< 8, 5 g/ dl
≥ 2 g/ dl minskning av hemoglobin under en
patienter med anamnes av stabil hjärtsjukdom
4
veckors period vid behandling (permanent dosreduktion)
< 12 g/ dl efter 4 veckors dosreduktion
Vita blodkroppar Neutrofiler
< 1, 5 x 109/ l - < 0, 75 x 109/ l - 9
< 1, 0 x 109/ l < 0, 5 x 109/ l < 25 x 109/ l
Trombocyter
- < 50 x 10 / l
2, 5 x ÖNG **
Bilirubin – direkt
- -
Bilirubin – indirekt
> 5 mg/ dl
-
(i
> 4 mg/ dl > 4 veckor)
Kreatinin
- -
> 2, 0 mg/ dl
x
utgångsvärdet och
*
>
10 x ÖNG **
Patienter vars dos av ribavirin är reducerad till 600 mg per dag ges en 200 mg kapsel på morgonen och två 200 mg kapslar på kvällen. ** Övre normalgräns
Dosreduktion av ViraferonPeg kan göras antingen genom att reducera den föreskrivna volymen med hälften eller genom att använda en lägre dosstyrka enligt tabell 2b.
Tabell 2b – Reducerad ViraferonPeg dosering vid kombinationsbehandling
Kroppsvikt (kg)
Målsatt
Styrka av
Administrera en
Administrerad
reducerad dos
penna /
gång i veckan
mängd
(μg)
injektionsflaska (μg/ 0, 5 ml)
(ml)
(μg)
< 40
25
50 *
0, 25
25
40- 50
32
50
0, 3
30
51- 64 65- 75 76- 85
40 50 60
50 50 80
0, 4 0, 5 0, 4
40 50 64
> 85
75
100
0, 4
80
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml.
Riktlinjer för dosreduktion vid monoterapi
Riktlinjer för dosjustering för patienter som använder ViraferonPeg monoterapi visas i tabell 3a.
53 Tabell 3a Riktlinjer för dosjustering vid ViraferonPeg monoterapi Laboratorievärden
Reducera ViraferonPeg till halva dosen, om:
Avbryt ViraferonPeg, om:
Neutrofiler
< 0, 75 x 109/ l
< 0, 5 x 109/ l
Trombocyter
< 50 x 109/ l
< 25 x 109/ l
Dosreduktion för patienter som använder ViraferonPeg 0, 5 μg/ kg monoterapi måste ske genom att reducera den förskrivna volymen med hälften.
Injektionsflaskan med 50 μg/ 0, 5 ml måste användas om nödvändigt eftersom minsta uttagbara volym från pennan är 0, 3 ml.
Dosreduktion för patienter som använder ViraferonPeg 1, 0 μg/ kg monoterapi måste ske genom att reducera den förskrivna volymen med hälften eller genom att använda en lägre dosstyrka enligt tabell 3b.
Tabell 3b – Reducerad ViraferonPeg dos vid 1, 0 μg/ kg monoterapi behandling
Kroppsvikt (kg)
Målsatt
Styrka av
Administrera en
Administrerad
reducerad dos
penna /
gång i veckan
mängd
(μg)
injektionsflaska (μg/ 0. 5ml)
(ml)
(μg)
30- 35
15
50 *
0, 15
15
36- 45
20
50 *
0, 20
20
46- 56
25
50 *
0, 25
25
57- 72 73- 89
32 40
50 50
0, 3 0, 4
30 40
90- 106 > 106
50 60
50 80
0, 5 0, 4
50 64
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml.
Speciella populationer
Användning vid nedsatt njurfunktion:
Monoterapi:
ViraferonPeg bör användas med försiktighet hos patienter med måttligt till svårt nedsatt njurfunktion.
Hos patienter med måttlig nedsatt njurfunktion (kreatininclearance 30- 50 ml/ minut) bör startdosen av ViraferonPeg reduceras med 25%.
Patienter med svår nedsatt njurfunktion (kreatininclearance 15- 29 ml/ minut) bör få startdosen reducerad med 50%.
Det finns inga tillgängliga data för användning av ViraferonPeg hos patienter med kreatininclearance < 15 ml/ minut (se avsnitt 5. 2).
Patienter med svårt nedsatt njurfunktion, inklusive de på hemodialys, bör övervakas noggrant.
Om njurfunktionen minskar under behandlingen bör behandlingen med ViraferonPeg avbrytas.
Kombinationsbehandling:
Patienter med kreatininclearance < 50 ml/ minut får inte behandlas med ViraferonPeg i kombination med ribavirin (se produktresumén för ribavirin).
När det ges i kombination med ribavirin ska personer med nedsatt njurfunktion följas mer noggrant med avseende på utveckling av anemi.
54 Användning vid nedsatt leverfunktion:
ViraferonPeg ska därför inte användas till dessa patienter.
Användning till äldre (≥ 65 år):
Det finns inte några uppenbart åldersrelaterade effekter på farmakokinetiken för ViraferonPeg.
Resultat från äldre patienter som behandlats med engångsdoser med ViraferonPeg tyder inte på att någon justering av dosen ViraferonPeg är nödvändig baserat på ålder (se avsnitt 5. 2).
Användning till patienter under 18 år:
Det finns ingen erfarenhet hos barn (se avsnitt 5. 2).
4. 3 Kontraindikationer
- Överkänslighet mot den aktiva substansen, andra interferoner eller mot något hjälpämne.
- Anamnes på allvarlig hjärtsjukdom, inklusive instabil eller okontrollerad hjärtsjukdom de
senaste sex månaderna (se avsnitt 4. 4).
- Allvarliga, försvagande medicinska tillstånd.
- Autoimmun hepatit eller anamnes på autoimmun sjukdom.
- Gravt nedsatt leverfunktion eller dekompenserad levercirros.
- Existerande tyreoideasjukdom som ej möjlig att kontrollera med konventionell behandling.
- Epilepsi och/ eller nedsatt funktion av centrala nervsystemet (CNS).
- Insättning av ViraferonPeg är kontraindicerat hos HCV/ HIV- infekterade patienter med cirros
Kombinationsbehandling med ribavirin:
Se även produktresumé (SPC) för ribavirin i det fall ViraferonPeg ges i kombination med ribavirin till patienter med kronisk hepatit C.
4. 4 Varningar och försiktighet
Psykiatri och centrala nervsystemet (CNS):
Allvarliga CNS- effekter, särskilt depression, självmordstankar och självmordsförsök har observerats hos vissa patienter under behandling med ViraferonPeg och även efter avslutad behandling under en 6 månaders uppföljningsperiod.
Andra CNS- effekter inkluderande aggressivt beteende (ibland riktat mot andra), bipolära sjukdomar, maniska tillstånd, förvirring och mentala förändringar har observerats med alfa- interferoner.
Patienterna ska noggrant följas avseende tecken eller symptom på psykiatrisk sjukdom.
Om sådana symptom uppstår måste den potentiella allvarlighetsgraden med dessa biverkningar beaktas hos den förskrivande läkaren, och behovet av adekvat behandling ska övervägas.
Om psykiatriska symptom kvarstår eller förvärras, eller självmordstankar identifieras, rekommenderas att behandlingen med ViraferonPeg avbryts och att patienten följs upp med lämplig psykiatrisk intervention.
Patienter med existerande eller tidigare allvarliga psykiatriska tillstånd:
Om behandling med ViraferonPeg anses nödvändig hos patienter med existerande eller tidigare allvarliga psykiatriska tillstånd, ska den enbart inledas efter att en lämplig individualiserad diagnostik och terapeutiskt omhändertagande av det psykiatriska tillståndet har säkerställts.
Mer uttalad slöhet och koma, inklusive fall av encefalopati, har rapporterats hos vissa patienter, vanligtvis äldre, som behandlats med högre doser vid onkologiska indikationer.
Även om dessa effekter vanligtvis är reversibla, tog det upp till tre veckor hos ett fåtal patienter innan symptomen försvann fullständigt.
I mycket sällsynta fall har kramper inträffat vid höga doser av interferon alfa.
På alla patienterna i studierna på kronisk hepatit C togs en leverbiopsi innan de inkluderades men i vissa fall (dvs patienter med genotyp 2 och 3), är det möjligt att behandla utan histologisk bekräftelse.
Aktuella behandlingsriktlinjer ska konsulteras huruvida en leverbiopsi krävs innan behandlingen påbörjas.
Akut överkänslighet:
Om en sådan reaktion
55 uppstår under behandling med ViraferonPeg, ska behandlingen avbrytas och lämplig medicinsk behandling omedelbart sättas in.
Övergående hudutslag nödvändiggör inte att behandlingen avbryts.
Kardiovaskulära systemet:
Som för interferon alfa- 2b, ska patienter med anamnes på kronisk hjärtsvikt, hjärtinfarkt och/ eller tidigare eller pågående arytmisjukdom som erhåller behandling med ViraferonPeg övervakas noggrant.
För patienter med hjärtabnormiteter ska elektrokardiogram kontrolleras före och under behandlingens gång.
Hjärtarytmier (främst supraventrikulära) svarar vanligen på konventionell behandling, men kan kräva att behandlingen med ViraferonPeg avbryts.
Leverfunktion:
Som med alla interferoner, avbryt behandlingen med ViraferonPeg hos patienter som utvecklar försämring i koagulationsmarkörer vilket kan indikera leverdekompensation.
Feber:
Även om feber kan associeras med det influensaliknande syndrom som ofta rapporteras under interferonbehandling, måste andra orsaker till feber uteslutas.
Hydrering:
Adekvat hydrering måste upprätthållas hos patienter som genomgår behandling med ViraferonPeg eftersom hypotension relaterad till vätskeförlust har observerats hos vissa patienter som behandlas med alfainterferoner.
Vätskeersättning kan bli nödvändig.
Lungförändringar:
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon.
Patienter som utvecklar feber, hosta, dyspné eller andra respiratoriska symptom ska lungröntgas.
Om lungröntgen visar lunginfiltrat eller om det finns tecken på nedsatt lungfunktion, bör patienten övervakas noggrant och om det bedöms nödvändigt ska behandlingen med alfainterferon avbrytas.
Omedelbart avbrytande av behandling med alfainterferon och behandling med kortikosteroider förefaller medföra att de pulmonella biverkningarna försvinner.
Autoimmun sjukdom:
Utveckling av autoantikroppar och autoimmuna sjukdomar har rapporterats vid behandling med alfainterferoner.
Patienter som är predisponerade för autoimmuna sjukdomar kan ha ökad risk.
Patienter med tecken och symptom på autoimmuna sjukdomar ska noggrant undersökas och risk/ nytta balansen av fortsatt interferonbehandling ska omvärderas (se även avsnitt 4. 4 Sköldkörtelförändringar och 4. 8).
Fall av Vogt- Koyanagi- Haradas syndrom (VHK) har rapporterats hos patienter med kronisk hepatit C som behandlas med interferon.
Detta syndrom är en granulomatös inflammatorisk sjukdom som angriper ögonen, hörselapparaten, hjärnhinnan och huden.
Om VKH- syndrom misstänks, ska antiviral behandling sättas ut och behandling med kortikosteroider diskuteras (se avsnitt 4. 8).
Okulära förändringar:
Oftalmologiska förändringar, inklusive retinalblödning, bomullsexsudat och obstruktion i retinalartär eller - ven, har rapporterats i sällsynta fall efter behandling med alfainterferoner (se avsnitt 4. 8).
Alla patienter ska genomgå en ögonundersökning före behandling.
Alla patienter som klagar på okulära symptom, inklusive förlust i synskärpa eller av synfält ska omgående genomgå en fullständig ögonundersökning.
Periodiskt återkommande synundersökningar rekommenderas under behandling med ViraferonPeg, särskilt hos patienter med tillstånd som kan ge upphov till retinopati, såsom diabetes mellitus eller hypertension.
Utsättning av ViraferonPeg ska övervägas hos patienter som utvecklar nya eller förvärrade oftalmologiska förändringar.
Sköldkörtelförändringar:
I sällsynta fall utvecklade patienter som behandlats för kronisk hepatit C med interferon alfa tyreoideaförändringar, antingen hypo - eller hypertyreoidism.
Under pågående behandling med ViraferonPeg ska tyreoideastimulerande hormon (TSH) - nivåerna kontrolleras om en patient utvecklar symptom som tyder på möjlig tyreoideadysfunktion.
Vid tyreoideadysfunktion kan behandling med ViraferonPeg fortgå om TSH- nivåerna kan hållas inom normalområdet med medicinering.
Ämnesomsättningsrubbningar:
Hypertriglyceridemi och förvärrad hypertriglyceridemi, ibland allvarlig, har observerats.
Övervakning av lipidnivåer rekommenderas därför.
Samtidig HCV/ HIV- infektion 56 Mitokondriell toxicitet och mjölksyraacidos:
Patienter som samtidigt är infekterade med HIV och som får högaktiv antiretroviral behandling (HAART) kan ha en ökad risk för mjölksyraacidos.
Försiktighet ska iakttas när ViraferonPeg och ribavirin läggs till HAART- behandling (se produktresumé för ribavirin).
Leverdekompensation hos patienter med samtidig HCV/ HIV- infektion med framskriden cirros:
Patienter med samtidig infektion, med framskriden cirros och som får HAART- behandling kan ha en ökad risk för leverdekompensation och död.
Tillägg av behandling med alfainterferoner enbart eller i kombination med ribavirin kan öka risken i denna undergrupp av patienter.
Andra baseline- faktorer hos patienter med samtidig infektion, som kan vara förenat med en högre risk för leverdekompensation inkluderar behandling med didanosin och ökad serumkoncentration av bilirubin.
Patienter med samtidig infektion, som erhåller både antiretroviralbehandling (ARV) och behandling för hepatit, ska noggrant övervakas med kontroll av deras Child- Pugh score under behandlingen.
Hos patienter som går mot att utveckla leverdekompensation ska behandlingen mot hepatit omedelbart avbrytas och ARV- behandlingen omprövas.
Onormala hematologiska värden hos patienter med samtidig HCV/ HIV- infektion:
Patienter med samtidig HCV/ HIV- infektion och som får behandling med peginterferon alfa - 2b/ ribavirin och HAART kan ha en ökad risk för att utveckla onormala hematologiska värden (som neutropeni, trombocytopeni och anemi) jämfört med patienter som enbart har HCV- infektion.
Även om majoriteten kan hanteras genom dosreduktion, ska noggrann uppföljning av hematologiska parametrar göras hos dessa patienter (se avsnitt 4. 2 och under ” Laboratorievärden ” i avsnitt 4. 8) Patienter som behandlas med ViraferonPeg och ribavirin tillsammans med zidovudin löper ökad risk att utveckla anemi och därför rekommenderas inte att man ger denna kombination ihop med zidovudin (se avsnitt 4. 5).
Patienter med låga CD4 antal:
Hos patienter med samtidig HCV/ HIV- infektion finns begränsade data (N = 25) tillgängliga vad gäller effekt och säkerhet för patienter med CD4 antal lägre än 200 celler/ µl.
Försiktighet ska därför iakttagas vid behandling av patienter med låga CD4 antal.
Se respektive produktresumé för de antiretrovirala läkemedel som tas samtidigt med HCV - behandlingen för att uppmärksamma och behandla toxicitet, som är specifik för varje läkemedel samt risken för överlappande toxicitet med ViraferonPeg och ribavirin.
Dentala och parodontala tillstånd:
Dentala och parodontala tillstånd som kan leda till tandlossning har rapporterats hos patienter som fått kombinationsbehandling med ViraferonPeg och ribavirin.
Dessutom kan muntorrhet ha en skadlig inverkan på tänder och munslemhinnor vid långtidsbehandling med kombinationen av ViraferonPeg och ribavirin.
Patienterna bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om de gör det ska de rådas att skölja munnen noggrant efteråt.
Organtransplanterade patienter:
Säkerheten och effekten av ViraferonPeg enbart eller i kombination med ribavirin för behandling av hepatit C hos lever - eller andra organtransplanterade patienter har inte studerats.
Preliminära data visar att behandling med interferon alfa kan vara förknippad med en ökad grad av bortstötning av njurtransplantat.
Bortstötning av levertransplantat har också rapporterats.
Övriga:
På grund av rapporter om att interferon alfa kan försämra pågående psoriasissjukdom och sarkoidos rekommenderas användning av ViraferonPeg hos patienter med psoriasis eller sarkoidos endast om den potentiella nyttan överväger den potentiella risken.
Laboratorietester:
Hematologiska standardtester, blodkemi och en test av tyreoideafunktionen måste genomföras för alla patienter före behandlingsstart.
Godtagbara utgångsvärden som kan betraktas som riktlinjer före behandlingen med ViraferonPeg är:
≥ 100000/ mm3 • Trombocyter 57 ≥ 1500/ mm3 • Neutrofiler •
TSH- nivåer
måste ligga inom normalgränserna
Utvärdering av laboratorievärdena ska göras under behandlingsvecka 2 och 4 och därefter periodvis efter klinisk bedömning.
Viktig information om några av hjälpämnena i ViraferonPeg:
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per 0, 7 ml, d. v. s. nästan ” natriumfri ”.
Patienter med följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltasinsufficiens.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Resultat från en flerdosstudie som utvärderade P450 substrat hos patienter med kronisk hepatit C som fick ViraferonPeg (1, 5 µg/ kg) en gång per vecka i 4 veckor visade en ökning i aktivitet av CYP2D6 och CYP2C8/ 9.
Ingen förändring i aktivitet sågs för CYP1A2, CYP3A4 eller N- acetyltransferas.
Försiktighet ska iakttas när peginterferon alfa- 2b ges med läkemedel som metaboliseras av CYP2D6 och CYP2C8/ 9, särskilt de med smalt terapeutiskt index, såsom warfarin och fenytoin (CYP2C9) och flekainid (CYP2D6).
Dessa fynd kan delvis relateras till en förbättrad metabolisk kapacitet på grund av minskad leverinflammation hos patienter som behandlas med ViraferonPeg.
Försiktighet rekommenderas därför när ViraferonPegbehandling påbörjas hos patienter med kronisk hepatit som behandlas med läkemedel, som har ett smalt terapeutiskt index och vilka är känsliga för en lindrig metabolisk nedsättning av levern.
Inga farmakokinetiska interaktioner sågs mellan ViraferonPeg och ribavirin i en farmakokinetisk flerdosstudie.
Hos patienter med kronisk hepatit C, som stått på fast underhållsdos med metadon och tidigare inte har behandlats med peginterferon alfa- 2b, ökade R- metadon AUC med omkring 15% (95% CI för AUC estimerad kvot 103 – 128%) när man behandlade med ViraferonPeg 1, 5 µg/ kg/ vecka subkutant i 4 veckor.
Den kliniska betydelsen av detta fynd är okänd, men patienterna ska övervakas med avseende på tecken och symptom på ökad sedativ effekt såväl som andningsdepression.
Framförallt för patienter, vilka står på en hög dos metadon, ska risken för QTc förlängning beaktas.
Samtidig HCV/ HIV- infektion Nukleosidanaloger:
Behandling med nukleosidanaloger, enbart eller i kombination med andra nukleosider, har resulterat i mjölksyraacidos.
Farmakologiskt ökar ribavirin mängden fosforylerade metaboliter av purinnukleosidanaloger in vitro.
Denna aktivitet skulle kunna öka risken för mjölksyraacidos inducerad av purinnukleosidanaloger (t ex didanosin eller abakavir).
Samtidig administrering av ribavirin och didanosin rekommenderas inte.
Rapporter om mitokondriell toxicitet, särskilt mjölksyraacidos och pankreatit, varav några med dödlig utgång, har rapporterats (se produktresumén för ribavirin).
Förvärrad anemi förorsakad av ribavirin har rapporterats när zidovudin är en del av hiv- behandlingen, även om den exakta mekanismen ännu inte är utredd.
Samtidigt användande av ribavirin och zidovudin rekommenderas inte beroende på en ökad risk för anemi (se avsnitt 4. 4).
Man bör överväga att byta ut zidovudin i en anti- retroviral behandlingsregim om denna redan har påbörjats.
Detta torde vara särskilt viktigt hos patienter med känd tidigare zidovudin- inducerad anemi.
4. 6 Graviditet och amning
ViraferonPeg rekommenderas endast för användning hos fertila kvinnor som använder effektiva preventivmedel under behandlingen.
58 Adekvata data från behandling av gravida kvinnor med interferon alfa- 2b saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Interferon alfa- 2b har visat sig vara abortframkallande hos primater.
ViraferonPeg orsakar troligtvis också denna effekt.
Risken för människa är okänd.
ViraferonPeg ska endast användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret.
Amning:
Det är inte känt om innehållsämnena i detta läkemedel utsöndras i bröstmjölk.
På grund av risken för biverkningar hos spädbarn som ammas bör amning upphöra innan behandlingen påbörjas.
Kombinationsbehandling med ribavirin:
Ribavirin orsakar allvarliga fosterskador vid användning under graviditet.
Ribavirinbehandling är kontraindicerad till kvinnor som är gravida.
Extrem försiktighet måste vidtas för att undvika graviditet hos kvinnliga patienter eller hos partner till manliga patienter som tar ViraferonPeg i kombination med ribavirin.
Kvinnor i fertil ålder och deras partner måste båda använda ett effektivt preventivmedel under behandlingen och under 4 månader efter att behandlingen har avslutats.
Manliga patienter och deras kvinnliga partner måste båda använda ett effektivt preventivmedel under behandlingen och under 7 månader efter att behandlingen har avslutats (se produktresumén för ribavirin).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienter som blir trötta, sömniga eller förvirrade under behandling med ViraferonPeg, ska rådas att undvika att köra bil eller använda maskiner.
4. 8 Biverkningar
De vanligaste behandlingsrelaterade biverkningar, som rapporterats under kliniska prövningar med ViraferonPeg i kombination med ribavirin och som har setts hos mer än hälften av studiepatienterna var huvudvärk, trötthet och reaktioner vid injektionsstället.
Andra viktiga biverkningar som rapporterats hos mer än 25% av patienterna inkluderade myalgi, feber, asteni, alopeci, illamående, anorexi, viktminskning, depression, retlighet och sömnlöshet.
De mest frekvent rapporterade biverkningarna var huvudsakligen lindriga till måttliga i svårighetsgrad och kunde hanteras utan dosjustering eller avbrytande av behandlingen.
Trötthet, alopeci, klåda, illamående, anorexi, viktminskning, retlighet och sömnlöshet inträffade i en märkbart lägre grad hos patienter behandlade med ViraferonPeg monoterapi jämfört med de patienter som behandlades med kombinationsterapi (se tabell 4).
Följande behandlingsrelaterade biverkningar rapporterades under behandling med ViraferonPeg.
Dessa biverkningar är listade i tabell 4 enligt systemorganklasser och frekvens (mycket vanlig (≥ 1/ 10), vanlig (≥ 1/ 100 till < 1/ 10), mindre vanlig (≥ 1/ 1 000 till < 1/ 100), sällsynt (≥ 1/ 10 000 till < 1/ 1 000), mycket sällsynt (< 1/ 10 000) eller ingen känd frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 4
Biverkningar rapporterade i kliniska prövningar eller efter marknadsföringen hos patienter behandlade med interferon alfa- 2b inklusive ViraferonPeg monoterapi eller ViraferonPeg + ribavirin
Infektioner och Mycket vanlig:
infestationer Virusinfektion *
Vanlig:
Blodet och lymfsystemet
Svampinfektion, bakterieinfektion inklusive sepsis, herpes simplex, otitis media
Vanlig:
Anemi, leukopeni, trombocytopeni, lymfadenopati
Mycket sällsynt:
Aplastisk anemi
59 Ingen känd frekvens:
Immunsystemet
Ren erytrocytaplasi
Mycket sällsynt:
Sarkoidos eller förvärrad sarkoidos
Ingen känd frekvens:
Endokrina systemet
Akuta överkänslighetsreaktioner inklusive angioödem, anafylaxi och anafylaktiska reaktioner inklusive anafylaktisk chock, idiopatisk trombocytopen purpura, trombotisk trombocytopen purpura, systemisk lupus erythematosus, vaskulit, reumatoid artrit (debut eller förvärrad)
Vanlig:
Hypotyreoidism, hypertyreoidism
Sällsynt:
Metabolism och nutrition
Diabetes
Mycket vanlig:
Viktminskning
Vanlig:
Psykiska störningar Mycket vanlig:
Hypokalcemi, hyperurikemi, törst Depression, iritabilitet, sömnlöshet, ångest *, nedsatt koncentration, emotionell labilitet *
Vanlig:
Aggressivt beteende, beteendeförändringar, agitation, nervositet, somnolens, sömnproblem, onormalt drömmande, minskad libido, apati, ökad aptit
Mindre vanlig:
Självmordsförsök, självmordsföreställningar
Sällsynt:
Psykos, hallucinationer
Ingen känd frekvens:
Centrala och perifera nervsystemet Mycket vanlig:
Maniska tillstånd, bipolära sjukdomar Huvudvärk, muntorrhet *
Vanlig:
Förvirring, tremor, ataxi, neuralgi, vertigo, parestesi, hypoestesi, hyperestesi, hypertoni, migrän, ökad svettning
Sällsynt:
Kramper, perifer neuropati
Mycket sällsynt:
Cerebrovaskulär blödning, cerebrovaskulär ischemi, encefalopati
Ingen känd frekvens:
Ögon
Ansiktsförlamning, neuropatier, mononeuropatier
Vanlig:
Konjunktivit, dimsyn, tårkörtelrubbning, ögonsmärta
Sällsynt:
Öron och balansorgan
Förlust av synskärpa eller av synfält, retinalblödning, retinopati, obstruktion i retinalartär, obstruktion i retinalven, optisk neurit, papillödem, makulaödem, bomullsexudat
Vanlig:
Hjärtat
Hörselnedsättning / - förlust, tinnitus
Vanlig:
Palpitation, takykardi
Sällsynt:
Arytmi
60 Mycket sällsynt:
Ingen känd frekvens:
Blodkärl
Kardiomyopati, hjärtsäcksutgjutning, perikardit
Vanlig:
Andningsvägar, bröstkorg och mediastinum Mycket vanlig:
Hypotoni, hypertoni, synkope, vallningar Dyspné *, faryngit *, hosta *
Vanlig:
Sinuit, bronkit, dysfoni, näsblödningar, rinit, andningsbesvär, nästäppa, rinorré, icke produktiv hosta
Mycket sällsynt:
Magtarmkanalen Mycket vanlig:
Interstitiell lungsjukdom Kräkningar *, illamående, buksmärta, diarré, anorexi
Vanlig:
Dyspepsi, gastroesofagal reflux, stomatit, ulcerativ stomatit, blödande tandkött, lös avföring, förstoppning, flatulens, hemorrojder, gingivit, glossit, dehydrering, smakförändringar
Sällsynt:
Pankreatit
Mycket sällsynt:
Lever och gallvägar
Ischemisk kolit, ulcerös kolit
Vanlig:
Hud och subkutan vävnad Mycket vanlig:
Hepatomegali, hyperbilirubinemi Alopeci, pruritus *, torr hud *, utslag *
Vanlig:
Psoriasis, fotosensitivitetsreaktion, makulopapulösa utslag, dermatit, ansiktsödem eller perifert ödem, erytematösa utslag, eksem, akne, furunkulos, erytem, urtikaria, onormal hårstruktur, nagelbesvär
Mycket sällsynt:
Muskuloskeletala systemet och bindväv
Stevens Johnson syndrom, toxisk epidermal nekrolys, nekros vid injektionsstället, erytema multiforme
Mycket vanlig:
Myalgi, artralgi, musculoskeletal smärta
Vanlig:
Artrit
Sällsynt:
Njurar och urinvägar
Rabdomyolys, myosit
Vanlig:
Frekvent urinering, onormal urin
Sällsynt:
Reproduktionsorgan och bröstkörtel
Njursvikt, njurinsufficiens
Vanlig:
Allmänna symptom och/ eller symptom vid administreringsstället
Amenorré, impotens, bröstsmärta, menorragi, menstrautionsrubbningar, ovarialrubbningar, vaginala besvär, sexuell dysfunktion (ospecificerad), prostatit
Mycket vanlig:
61 injektionsstället *, yrsel, trötthet, stelhet, feber, influensaliknande symptom, asteni
Vanlig: *
Smärta i bröstkorgen, smärta i övre högra kvadranten av buken, sjukdomskänsla, smärta vid injektionsstället
Dessa biverkningar var vanliga (≥1/ 100 monoterapi.
to < 1/ 10) i kliniska prövningar hos patienter behandlade med ViraferonPeg
De flesta fall av neutropeni och trombocytopeni var milda (WHO grad 1 eller 2).
Det fanns en del mer allvarliga fall av neutropeni hos patienter behandlade med den rekommenderade dosen av ViraferonPeg i kombination med ribavirin (WHO grad 3; 39 patienter av 186 [21%] och WHO grad 4; 13 patienter av 186 [7%]).
I en klinisk studie rapporterade ungefär 1, 2% av patienterna behandlade med ViraferonPeg eller interferon alfa- 2b i kombination med ribavirin livshotande psykiatriska händelser under behandlingen.
Dessa händelser inkluderade självmordstankar och självmordsförsök (se även avsnitt 4. 4).
Kardiovaskulära biverkningar, främst arytmier, verkade mest korrelera med befintlig hjärt - kärlsjukdom och föregående behandling med kardiotoxiska medel (se avsnitt 4. 4).
Kardiomyopati, som kan vara reversibel vid avbrytande av interferon alfa, har rapporterats i sällsynta fall hos patienter utan tidigare tecken på hjärtsjukdom.
Oftalmologiska förändringar som har rapporterats i sällsynta fall med alfainterferoner inkluderar retinopatier (inklusive makulaödem), retinalblödning, obstruktion i retinalartär eller - ven, bomullsexsudat, förlust i synskärpa eller av synfält, opticusneurit och papillödem (se avsnitt 4. 4).
En vid variation av autoimmuna och immunmedierade förändringar har rapporterats för alfainterferoner inklusive sköldkörtelförändringar, systemisk lupus erythematosus, reumatoid artrit (debut eller förvärrad), idiopatisk och trombotisk trombocytopenia purpura, vaskulit, neuropatier inklusive mononeuropatier och Vogt- Koyanagi- Haradas syndrom (se även avsnitt 4. 4 Autoimmun sjukdom).
Dessa var: oral candidiasis (14%), förvärvad lipodystrofi (13%), minskat antal CD4- lymfocyter (8%), minskad aptit (8%), ökat gamma- glutamyltransferas (9%), ryggsmärta (5%), ökat blodamylas (6%), ökad mjölksyra i blodet (5%), cytolytisk hepatit (6%), ökat lipas (6%) och smärta i extremiteter (6%).
Mitokondriell toxicitet Mitokondriell toxicitet och mjölksyraacidos har rapporterats hos HIV- positiva patienter som erhåller NRTI- regim och tillägg av ribavirin för samtidig HCV- infektion (se avsnitt 4. 4).
Laboratorievärden för patienter med samtidig HCV/ HIV- infektion Trots att hematologisk toxicitet som neutropeni, trombocytopeni och anemi inträffade oftare hos patienter med samtidig HCV/ HIV- infektion, kunde majoriteten behandlas genom modifiering av dosen och behandlingen behövde sällan avbrytas tidigt (se avsnitt 4. 4).
Hematologiska avvikelser rapporterades oftare hos patienter som erhöll ViraferonPeg i kombination med ribavirin jämfört med patienter som erhöll interferon alfa- 2b i kombination med ribavirin.
I Studie 1 (se avsnitt 5. 1) sågs en minskning i totala antalet neutrofiler under 500 celler/ mm3 hos 4% (8/ 194) av patienterna och en minskning av trombocyter under 50 000/ mm3 sågs hos 4% (8/ 194) av de patienter som erhöll ViraferonPeg tillsammans med ribavirin.
Anemi (hemoglobin < 9, 4 g/ dl) rapporterades hos 12% (23/ 194) av de patienter som behandlades med ViraferonPeg i kombination med ribavirin.
Minskning av CD4 lymfocyter:
62 Behandling med ViraferonPeg i kombination med ribavirin åtföljdes av minskning av totala antalet CD4+ celler inom de första 4 veckorna utan reduktion av CD4+ celler i procent.
Minskningen av antalet CD4+ celler var reversibel vid dosreduktion eller avbrytande av behandling.
Användning av ViraferonPeg i kombination med ribavirin visade ingen negativ påverkan på kontrollen av HIV- viremi under behandlingen eller uppföljning.
Begränsade säkerhetsdata (N = 25) är tillgängliga för patienter med samtidig infektion och med antalet CD4+ celler < 200/ µl (se avsnitt 4. 4).
Se respektive produktresumé för de antiretrovirala läkemedel som tas samtidigt med HCV - behandlingen för att uppmärksamma och behandla toxicitet, som är specifik för varje läkemedel samt risken för överlappande toxicitet med ViraferonPeg i kombination med ribavirin.
4. 9 Överdosering
Doser upp till 10, 5 gånger den avsedda dosen har rapporterats.
Den högsta dagliga dos som rapporterats är 1200 mikrogram på en dag.
I allmänhet överensstämmer de biverkningar som man sett i fall av överdosering med ViraferonPeg med den kända säkerhetsprofilen för ViraferonPeg; biverkningarnas svårighetsgrad kan emellertid öka.
Standardmetoder för att öka eliminationen av läkemedlet, t ex dialys, har inte visat sig användbara.
Det finns ingen specifik antidot för ViraferonPeg; symptomatisk behandling och noggrann övervakning av biverkningarna rekommenderas därför i händelse av överdosering.
112).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Immunstimulerande medel, Cytokiner och immunmodulerande medel, Interferoner, Peginterferon alfa- 2b, ATC- kod L03A B10.
Rekombinant interferon alfa- 2b är kovalent konjugerat med monometoxipolyetylenglykol på en medelnivå av substitution på 1 mol polymer/ mol protein.
Den genomsnittliga molekylmassan är ungefär 31300 dalton av vilken proteindelen utgör ungefär 19300.
Interferon alfa- 2b In vitro och in vivo studier tyder på att den biologiska aktiviteten hos ViraferonPeg kommer från dess interferon alfa- 2b- del.
Interferoner utövar sina cellulära aktiviteter genom att binda till specifika membranreceptorer på cellytan.
Studier med andra interferoner har påvisat artspecificitet.
Rhesusapor, mottagliga för farmakodynamisk stimulering efter exponering för humana typ I interferoner.
När interferon väl bundit till cellmembranet initieras en komplex sekvens av intracellulära förlopp som inkluderar induktion av vissa enzymer.
Man antar att denna process åtminstone delvis är ansvarig för de olika cellulära svaren på interferon, inkluderande inhibering av virusreplikation i virusinfekterade celler, hämning av cellproliferation och immunmodulerande effekt såsom förhöjd fagocytisk aktivitet hos makrofager och förhöjd specifik cytotoxisk effekt hos lymfocyter.
Någon eller alla dessa verkningsmekanismer kan bidra till interferoners terapeutiska effekter.
Rekombinant interferon alfa- 2b inhiberar även virusreplikation in vitro och in vivo.
Även om den exakta antivirala verkningsmekanismen för rekombinant interferon alfa- 2b är okänd, förefaller det att förändra värdcellens metabolism.
Detta inhiberar virusreplikation eller om replikation inträffar så är de alstrade virionerna oförmögna att lämna cellen.
63 Farmakodynamiken för ViraferonPeg utvärderad i en singeldosstudie med friska personer genom att undersöka förändringar av oral temperatur, koncentrationen av effektorproteiner såsom neopterin och 2’ 5 ’ - oligoadenylatsyntetas (2’ 5 ’ - OAS) i serum, såväl som antal vita blodkroppar och neutrofiler vid stigande doser.
Personer som behandlats med ViraferonPeg fick lätta dosrelaterade höjningar av kroppstemperaturen.
Efter engångsdoser av ViraferonPeg mellan 0, 25 och 2, 0 mikrogram/ kg/ vecka, ökade koncentrationen neopterin i serum på ett dosrelaterat sätt.
Minskat antal neutrofiler och vita blodkroppar vid slutet av vecka 4 korrelerade med dosen ViraferonPeg.
Kliniska studier med ViraferonPeg - Tidigare obehandlade patienter Två pivotala studier har utförts, en med ViraferonPeg monoterapi (C/ I97- 010) och en med ViraferonPeg i kombination med ribavirin (C/ I98- 580).
Lämpliga patienter för dessa studier hade kronisk hepatit C verifierad med ett positivt HCV- RNA polymeraskedjereaktionstest (PCR) (> 30 IE/ ml), en leverbiopsi som överensstämmer med en histologisk diagnos av kronisk hepatit utan någon annan orsak till den kroniska hepatiten, och onormalt serum ALAT.
Totalt 916 tidigare obehandlade patienter med kronisk hepatit C behandlades med ViraferonPeg i monoterapistudien (0, 5, 1, 0 eller 1, 5 mikrogram/ kg/ vecka) i ett år med en uppföljningsperiod på sex månader.
Därutöver behandlades 303 patienter med interferon alfa- 2b (3 miljoner internationella enheter (MIE) tre gånger per vecka) i en jämförande grupp.
Denna studie visade att ViraferonPeg var överlägsen interferon alfa- 2b behandlingen (tabell 5).
I studien med ViraferonPeg i kombinationsbehandling 1530 tidigare obehandlade patienter i ett år med följande doser: • ViraferonPeg (1, 5 mikrogram/ kg/ vecka) + ribavirin (800 mg/ dag), (n=511). • ViraferonPeg (1, 5 mikrogram/ kg/ vecka i en månad följt av 0, 5 mikrogram/ kg/ vecka i 11 månader) + ribavirin (1000/ 1200 mg/ dag), (n=514). • Interferon alfa- 2b (3 MIE tre gånger per vecka) + ribavirin (1000/ 1200 mg/ dag), (n=505).
I denna studie var kombinationen med ViraferonPeg (1, 5 mikrogram/ kg/ vecka) och ribavirin signifikant mer effektiv än kombinationen med interferon alfa- 2b och ribavirin (tabell 5), särskilt hos patienter infekterade med genotyp 1 (tabell 6).
Kvarstående behandlingssvar utvärderades genom behandlingssvaret sex månader efter avslutad behandling.
HCV genotyp och utgångsvärdet av virusmängden är prognostiska faktorer och det är känt att de påverkar behandlingssvaret.
Behandlingssvaret i denna studie visade sig emellertid också vara beroende av ribavirindosen som gavs i kombination med ViraferonPeg eller interferon alfa- 2b.
För de patienter som fick ribavirin > 10, 6 mg/ kg (800 mg till en normalpatient som väger 75 kg), oavsett genotyp och virusmängd, visade sig behandlingssvaret vara signifikant högre än hos de patienter som fick ribavirin ≤ 10, 6 mg/ kg (tabell 6), medan behandlingssvaret hos patienter som fick ribavirin > 13, 2 mg/ kg var ännu högre.
64 Tabell 5
Kvarstående virologiskt behandlingssvar (% HCV negativa patienter) ViraferonPeg monoterapi ViraferonPeg + ribavirin
Behandling
P 1, 5 P 1, 0 P 0, 5 I P 1, 5/ R P 0, 5/ R I/ R
304 297 315 303 511
514
505
Behandlingssvar efter avslutad behandling
49%
41%
33%
24%
65%
56%
54%
Kvarstående behandlingssvar
23% *
18%
12%
54% **
47%
47%
P 1, 5 ViraferonPeg 1, 5 mikrogram/ kg P 1, 0 ViraferonPeg 1, 0 mikrogram/ kg P 0, 5 ViraferonPeg 0, 5 mikrogram/ kg I Interferon alfa- 2b 3 MIE P 1, 5/ R P 0, 5/ R I/ R * **
ViraferonPeg (1, 5 mikrogram/ kg) + ribavirin (800 mg) ViraferonPeg (1, 5 till 0, 5 mikrogram/ kg) + ribavirin (1000/ 1200 mg) Interferon alfa- 2b (3 MIE) + ribavirin (1000/ 1200 mg) p < 0, 001 P 1, 5 vs.
I/ R
Tabell 6
Kvarstående behandlingssvar ViraferonPeg + ribavirin (med avseende på ribavirindos, genotyp och virusmängd)
HCV genotyp
Ribavirindos P 1, 5/ R P 0, 5/ R (mg/ kg)
I/ R
Alla genotyper
Alla ≤ 10, 6 > 10, 6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotyp 1
Alla ≤ 10, 6 > 10, 6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotyp 1 ≤ 600000 IE/ ml
Alla ≤ 10, 6 > 10, 6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotyp 1
Alla ≤ 10, 6
27%
25% 27%
17% 29%
Genotyp 2/ 3
Alla ≤ 10, 6 > 10, 6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1, 5/ R P 0, 5/ R I/ R
ViraferonPeg (1, 5 mikrogram/ kg) + ribavirin (800 mg) ViraferonPeg (1, 5 till 0, 5 mikrogram/ kg) + ribavirin (1000/ 1200 mg) Interferon alfa- 2b (3 MIE) + ribavirin (1000/ 1200 mg)
I ViraferonPeg monoterapistudien var livskvaliteten generellt mindre påverkad av ViraferonPeg 0, 5 mikrogram/ kg än både ViraferonPeg 1, 0 mikrogram/ kg en gång per vecka eller interferon alfa- 2b 3 MIE tre gånger per vecka.
I en enskild studie fick 224 patienter med genotyp 2 eller 3 ViraferonPeg 1, 5 mikrogram/ kg subkutant en gång i veckan i kombination med ribavirin 800 mg – 1400 mg p. o. i 6 månader (baserat på kroppsvikt fick endast tre patienter som vägde > 105 kg dosen på 1400 mg) (tabell 7).
Tjugofyra% hade överbryggande fibros eller cirros (Knodell 3/ 4).
65 Tabell 7.
Virologiskt svar vid avslutad behandling, kvarstående virologiskt svar och recidiv per HCV genotyp och virusmängd * ViraferonPeg 1, 5 μg/ kg en gång i veckan plus ribavirin 800- 1400 mg/ dag
Svar vid avslutad behandling
Kvarstående virologiskt svar
Recidiv
Alla patienter
94% (211/ 224)
81% (182/ 224)
12%
(27/ 224) HCV 2 ≤ 600000 IE/ ml > 600000 IE/ ml HCV 3
100 100
% (42/ 42)% (20/ 20) 100% (22/ 22) 93% (169/ 182)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182)
7% (3/ 42) 5% (1/ 20)
9% (2/ 22) 14% (24/ 166)
≤ 600000 IE/ ml
93% (92/ 99)
86% (85/ 99)
8% (7/ 91)
> 600000 IE/ ml
93% (77/ 83)
70% (58/ 83)
23% (17/ 75)
* Alla patienter som hade ej detekterbara nivåer av HCV- RNA vid uppföljningsbesöket vecka 12 och som saknade data vid uppföljningsbesöket vecka 24 betraktades som att de hade kvarstående svar.
Alla patienter som saknade data vid och efter uppföljningsbesöket vecka 12 betraktades vid vecka 24 som att de inte svarade.
Den 6 månader långa behandlingsperioden i denna studie tolererades bättre än ett års behandling i den pivotala kombinationsstudien, 5% vs.
14% avbröt, 18% vs.
49% dosjusterades.
I en icke- jämförande studie fick 235 patienter med genotyp 1 och låg virusmängd (< 600000 IE/ ml) ViraferonPeg 1, 5 mikrogram/ kg subkutant en gång i veckan i kombination med en viktanpassad mängd ribavirin.
Det totala kvarstående behandlingssvaret efter en behandlingsperiod på 24 veckor var 50%.
Fyrtioen procent av patienterna (97/ 235) hade ej detekterbara nivåer av plasma HCV- RNA vid behandlingsvecka 4 och 24.
I denna undergrupp var det kvarstående virologiska behandlingssvaret 92% (89/ 97).
Det höga kvarstående behandlingssvaret i denna undergrupp av patienter identifierades i en interimanalys (n=49) och är prospektivt bekräftad (n=48).
Begränsade historiska data tyder på att behandling i 48 veckor kan vara förknippad med ett högre kvarstående behandlingssvar (11/ 11) och med en lägre risk för återfall (0/ 11 jämfört med 7/ 96 efter 24 veckors behandling).
Förutsägbarhet av kvarstående virologiskt behandlingssvar - Tidigare obehandlade patienter Virologiskt behandlingssvar vid vecka 12, definierad som en 2- log minskning av virusnivåerna eller ej detekterbara nivåer av HCV- RNA har visat sig vara förutsägbara för ett kvarstående behandlingssvar (Tabell 8).
66 Tabell 8
Förutsägbarhet av kvarstående behandlingssvar med avseende på virologiskt behandlingssvar vid vecka 12 och genotyp *
Behandling ViraferonPeg 1, 5 +ribavirin (> 10, 6 mg/ kg) Behandling i 48 veckor ViraferonPeg 1, 5 +ribavirin 800 – 1400 mg Behandling i 24 veckor
Genotyp Virologiskt Kvarstående Negativt behandlingssvar behandlingssvar prediktivt värde vid vecka 12 1 Ja 75% (82/ 110) 71% (58/ 82) ---- Nej 25% (28/ 110) 0% (0/ 28) 100% 2 och 3 Ja 99% (213/ 215) 83% (177/ 213) ---- Nej 1% (2/ 215) 50% (1/ 2) 50%
* återspeglar patienter med 12 veckors data tillgängliga
Det negativa prediktiva värdet för kvarstående behandlingssvar hos patienter behandlade med ViraferonPeg monoterapi var 98%.
Patienter med samtidig HCV/ HIV- infektion Två studier har genomförts hos patienter med samtidig HCV/ HIV- infektion.
Behandlingsvaret i båda dessa studier visas i Tabell 9.
Studie 1 (RIBAVIC; P01017) var en randomiserad, multicenterstudie med 412 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig HIV- infektion.
Patienterna randomiserades till antingen ViraferonPeg (1, 5 µg/ kg/ vecka) plus ribavirin (800 mg/ dag) eller interferon alfa- 2b (3 miljoner IE tre gånger i veckan) plus ribavirin (800 mg/ dag) i 48 veckor med en uppföljningsperiod på 6 månader.
Studie 2 (P02080) var en randomiserad singelcenterstudie som involverade 95 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig HIV - infektion.
Patienterna randomiserades till antingen ViraferonPeg (100 eller 150 µg/ vecka baserat på vikt) plus ribavirin (800- 1200 mg/ dag baserat på vikt) eller interferon alfa- 2b (3 miljoner IE tre gånger i veckan) plus ribavirin (800- 1200 mg/ dag baserat på vikt).
Behandlingsdurationen var 48 veckor med en uppföljningsperiod på 6 månader med undantag av patienter med genotyp 2 eller 3 och virusmängd < 800 000 IE/ ml (Amplicor) som behandlades i 24 veckor med en uppföljningsperiod på 6 månader.
67 Tabell 9 infektion
Bibehållet virologiskt behandlingssvar baserat på genotyp efter behandling med ViraferonPeg i kombination med ribavirin hos patienter med samtidig HCV/ HIV - Studie 11 Studie 22 Interferon Interferon ViraferonPeg alfa- 2b ViraferonPeg alfa- 2b (100 eller (3 MIE 150c µg/ vecka) (1, 5 µg/ kg / (3 MIE 3 ggr/ vecka) vecka) + 3 ggr/ vecka) + + ribavirin + ribavirin ribavirin ribavirin p - (800 - (800 -
p -
värdeb
(800 mg)
(800 mg)
1200 mg) d
1200 mg) d
Alla Genotyp 1, 4
27% (56/ 205) 17% (21/ 125)
20% (41/ 205) 6% (8/ 129)
0, 047 0, 006
44% (23/ 52) 38% (12/ 32)
21% (9/ 43) 7% (2/ 27)
0, 017 0, 007
Genotyp 2, 3
44% (35/ 80)
43% (33/ 76)
0, 88
53% (10/ 19)
47% (7/ 15)
0, 730
MIE = miljoner internationella enheter; a: p- värde baserat på Cochran- Mantel Haenszel Chi square test. b: p- värde baserat på chi- square test. c: patienter < 75 kg erhöll ViraferonPeg 100 µg/ vecka och patienter ≥ 75 kg erhöll ViraferonPeg 150 µg/ vecka. d: ribavirindosen var 800 mg för patienter < 60 kg, 1000 mg för patienter 60- 75 kg, och 1200 mg för patienter > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
Histologiskt behandlingssvar Leverbiopsier togs före och efter behandlingen i Studie 1 och erhölls för 210 av 412 patienter (51%).
Både Metavir score och Ishak grad minskade bland patienter som behandlades med ViraferonPeg i kombination med ribavirin.
Denna minskning var signifikant för de som svarade (- 0, 3 för Metavir och - 1, 2 för Ishak) och stabil (- 0, 1 för Metavir och - 0, 2 för Ishak) för de som inte svarade.
Beträffande aktivitet uppvisade ungefär en tredjedel av patienterna med kvarstående behandlingssvar förbättring och ingen uppvisade försämring.
Ingen förbättring beträffande fibros sågs i denna studie.
Steatos förbättrades signifikant hos patienter med HCV genotyp 3- infektion.
Förnyad behandling med ViraferonPeg/ ribavirin efter tidigare behandlingssvikt I en icke- jämförande studie fick 2 293 patienter med måttlig till svår fibros, som inte svarat på tidigare behandling med kombinationen alfa interferon/ ribavirin, förnyad behandling med ViraferonPeg, 1, 5 mikrogram/ kg subkutant, en gång i veckan, i kombination med en viktanpassad mängd ribavirin.
Tidigare behandlingssvikt definierades som recidiv eller uteblivet behandlingssvar (HCV- RNA positiv vid slutet av minst 12 veckors behandling).
Patienter som var HCV- RNA negativa vid behandlingsvecka 12 fortsatte behandlingen i 48 veckor och följdes upp 24 veckor efter behandlingen.
Behandlingssvar vecka 12 definierades som ej påvisbar HCV- RNA efter 12 veckors behandling.
Kvarstående virologiskt svar definieras som icke påvisbara nivåer av HCV- RNA 24 veckor efter behandling (Tabell 10).
68 Tabell 10 Andel behandlingssvar vid förnyad behandling efter tidigare behandlingssvikt
Patienter med ej påvisbara nivåer av HCV– RNA vecka 12 och med kvarstående virologiskt svar vid förnyad behandling Hela
interferon alfa/ ribavirin
peginterferon alfa/ ribavirin
populationen *
Svar vecka 12% (n/ N)
Kvarstående Svar virologiskt svar vecka 12%% (n/ N) (n/ N) 99% konfidensinterv all
Kvarstående virologiskt svar% (n/ N) 99% konfidensinter vall
Kvarstående virologiskt svar% (n/ N) 99% konfidensinterva ll
Alla patienter Tidigare behandlingssvar
38, 6 (549/ 1 423) 59, 4 (326/ 549) 54, 0, 64, 8
31, 5 (272/ 863) 50, 4 (137/ 272) 42, 6, 58, 2
21, 7 (497/ 2 293) 19, 5, 23, 9
Recidiv
67, 7 (203/ 300)
59, 6 (121/ 203) 50, 7, 68, 5
58, 1 (200/ 344)
52, 5 (105/ 200) 43, 4, 61, 6
37, 7 (243/ 645) 32, 8, 42, 6
Genotyp 1/ 4
59, 7 (129/ 216)
51, 2 (66/ 129) 39, 8, 62, 5
48, 6 (122/ 251)
44, 3 (54/ 122) 32, 7, 55, 8
28, 6 (134/ 468) 23, 3, 34, 0
Genotyp 2/ 3
88, 9 (72/ 81)
73, 6 (53/ 72) (60, 2, 87, 0)
83, 7 (77/ 92)
64, 9 (50/ 77) 50, 9, 78, 9
61, 3 (106/ 173) 51, 7, 70, 8
Uteblivet behandlingssvar
28, 6 (258/ 903)
57, 0 (147/ 258) 49, 0, 64, 9
12, 4 (59/ 476)
44, 1 (26/ 59) 27, 4, 60, 7
13, 6 (188/ 1 385) 11, 2, 15, 9
Genotyp 1/ 4
23, 0 (182/ 790)
51, 6 (94/ 182) 42, 1, 61, 2
9, 9 (44/ 446)
38, 6 (17/ 44) 19, 7, 57, 5
9, 9 (123/ 1 242) 7, 7, 12, 1
Genotyp 2/ 3 Genotyp
67, 9 (74/ 109)
70, 3 (52/ 74) 56, 6, 84, 0
53, 6 (15/ 28)
60, 0 (9/ 15) 27, 4, 92, 6
46, 0 (63/ 137) 35, 0, 57, 0
1
30, 2 (343/ 1 135)
51, 3 (176/ 343)
23, 0 (162/ 704) 42, 6
(69/ 162)
14, 6 (270/ 1 846)
2/ 3
77, 1 (185/ 240)
73, 0 (135/ 185) 64, 6, 81, 4
75, 6 (96/ 127) 63, 5 (61/ 96) 50, 9, 76, 2
55, 3 (203/ 367) 48, 6, 62, 0
4
42, 5 (17/ 40)
70, 6 (12/ 17) 42, 1, 99, 1
44, 4 (12/ 27) 50, 0 (6/ 12) 12, 8, 87, 2
28, 4 (19/ 67) 14, 2, 42, 5
METAVIR fibros score
F2
46, 0 (193/ 420)
66, 8 (129/ 193) 58, 1, 75, 6
33, 6 (78/ 232)
57, 7 (45/ 78) 43, 3, 72, 1
29, 2 (191/ 653) 24, 7, 33, 8
F3
38, 0 (163/ 429)
62, 6 (102/ 163)
32, 4 (78/ 241)
21, 9 (147/ 672)
17, 8, 26, 0
F4
33, 6 (192/ 572)
49, 5 (95/ 192) 40, 2, 58, 8
29, 7 (116/ 390)
44, 8 (52/ 116) 32, 9, 56, 7
16, 5 (159/ 966) 13, 4, 19, 5
Baseline virusmängd Hög virusmängd (> 600 000 IE/ ml)
32, 4 (280/ 864)
56, 1 (157/ 280) 48, 4, 63, 7
26, 5 (152/ 573)
41, 4 (63/ 152) 31, 2, 51, 7
16, 6 (239/ 1 441) 14, 1, 19, 1
Låg virusmängd (≤600 000 IE/ ml)
48, 3 (269/ 557)
62, 8 (169/ 269) 55, 2, 70, 4
41, 0 (118/ 288)
61, 0 (72/ 118) 49, 5, 72, 6
30, 2 (256/ 848) 26, 1, 34, 2
NR:
Uteblivet behandlingssvar definerat som serum/ plasma HCV- RNA positiv vid slutet av minst 12 veckors behandling.
69 Plasma HCV- RNA mäts med en forskningsbaserad kvantitativ polymeraskedjereaktionstest (PCR) av ett centralt laboratorium. * ITT- populationen omfattar 7 patienter för vilka åtminstone 12 veckor av tidigare behandling inte kunde bekräftas.
Totalt hade ungefär 36% (821/ 2 286) av patienterna ej påvisbara nivåer av plasma HCV- RNA vid vecka 12 av behandlingen mätt genom en forskningsbaserad test (gräns för detektion 125 IE/ ml).
I denna subgrupp, var graden för kvarstående virologiskt svar 56% (463/ 823).
För patienter, med tidigare behandlingssvikt med icke- pegylerat interferon eller pegylerat interferon och negativa vid vecka 12, var graden för kvarstående behandlingssvar 59% respektive 50%.
Av 480 patienter med > 2 log minskning i virusmängd men påvisbar virusmängd vecka 12, fortsatte totalt 188 patienter behandlingen.
Hos dessa patienter var det kvarstående virologiska svaret 12%.
Patienter med uteblivet behandlingssvar på tidigare behandling med pegylerat interferon alfa/ ribavirin hade mindre sannolikhet att svara vecka 12 på förnyad behandling än patienter med uteblivet behandlingssvar på icke- pegylerat interferon alfa/ ribavirin (12, 4% vs 28, 6%).
Om svar erhölls vecka 12 var det emellertid liten skillnad avseende kvarstående virologiskt svar oavsett tidigare behandling eller tidigare svar.
Långtidsdata avseende effekt I en stor långtidsuppföljningsstudie tog man in 567 patienter efter behandling i en tidigare studie med ViraferonPeg (med eller utan ribavirin).
Syftet med studien var att utvärdera hur länge man hade ett kvarstående virologiskt svar och mäta betydelsen av fortsatt virusfrihet för det kliniska resultatet.
327 patienter fullföljde minst 5 års långtidsuppföljning och bara 3 av 366 patienter med virusfrihet fick återfall under studien.
Kaplan- Meier- estimatet för fortsatt svar under 5 år för alla patienter är 99% (95% CI:
98- 100%).
Fortsatt virusfrihet efter behandling av kronisk HCV med ViraferonPeg (med eller utan ribavirin) resulterar i långtidsclearance av virus och därmed utläkning av leverinfektionen och att patienten blir kliniskt ” botad ” från kronisk HCV.
Det hindrar emellertid inte att patienter med cirros får leveråkommor (inklusive levercarcinom).
5. 2 Farmakokinetiska egenskaper
ViraferonPeg är ett välkaraktäriserat polyetylenglykolmodifierat (” pegylerat ”) derivat av interferon alfa- 2b och består främst av monopegylerade species.
Halveringstiden i plasma för ViraferonPeg är förlängd jämfört med icke- pegylerat interferon alfa- 2b.
ViraferonPeg kan depegyleras till fritt interferon alfa- 2b.
Den biologiska aktiviteten av den pegylerade isomeren är kvalitativt jämförbar men svagare än fritt interferon alfa- 2b.
Efter subkutan administrering inträffar maximala serumkoncentrationer mellan 15- 44 timmar efter dosering och kvarstår i upp till 48- 72 timmar efter administrering.
Ökningen av Cmax och AUC för ViraferonPeg är dosrelaterad.
Medelvärdet för den skenbara distributionsvolymen är 0, 99 l/ kg.
Vid upprepad dosering sker en ackumulering av immunoreaktiva interferoner.
Det är emellertid endast en svag ökning av biologisk aktivitet mätt genom en bioassay.
Medelvärde (standardavvikelse) för halveringstiden för eliminering av ViraferonPeg är ungefär 40 timmar (13, 3 timmar), med clearance på 22, 0 ml/ timme· kg.
Mekanismerna bakom clearance för interferoner hos människa är inte fullt klarlagda.
Eliminering via njurarna kan emellertid stå för en mindre del (ungefär 30%) av clearance för ViraferonPeg.
Njurfunktion:
Njurclearance tycks stå för 30% av totala clearance för ViraferonPeg.
I en singeldosstudie (1, 0 mikrogram/ kg) hos patienter med nedsatt njurfunktion, ökade Cmax, AUC och halveringstiden i relation till graden av nedsatt njurfunktion.
70 Vid flerdosbehandling med ViraferonPeg (1, 0 mikrogram/ kg subkutant administrerat varje vecka i fyra veckor) reduceras clearance av ViraferonPeg i snitt med 17% hos patienter med måttligt nedsatt njurfunktion (kreatininclearance 30- 49 ml/ minut) och i snitt med 44% hos patienter med svårt nedsatt njurfunktion (kreatininclearance 15- 29 ml/ minut) jämfört med patienter med normal njurfunktion.
Baserat på singeldosdata var clearance jämförbar hos patienter med svårt nedsatt njurfunktion som inte fick dialys och hos patienter som fick hemodialys.
ViraferonPegdosen vid monoterapi bör reduceras hos patienter med måttligt till svårt nedsatt njurfunktion (se avsnitt 4. 2 och 4. 4).
Patienter med kreatininclearance < 50 ml/ minut får inte behandlas med ViraferonPeg i kombination med ribavirin (se avsnitt 4. 3).
På grund av en påfallande inter- patientvariabilitet av interferonfarmakokinetiken rekommenderas noggrann övervakning av patienter med svårt nedsatt njurfunktion under behandlingen med ViraferonPeg (se avsnitt 4. 2).
Leverfunktion:
Farmakokinetiken för ViraferonPeg har inte utvärderats hos patienter med gravt nedsatt leverfunktion.
Äldre patienter ≥ 65 år:
Farmakokinetiken för ViraferonPeg efter en subkutan singeldos på 1, 0 mikrogram/ kg påverkades inte av ålder.
Data tyder inte på att någon förändring av dosen av ViraferonPeg är nödvändig baserat på stigande ålder.
Patienter under 18 år:
Specifika farmakokinetiska studier på dessa patienter saknas.
ViraferonPeg är indicerat för behandling av kronisk hepatit C endast hos patienter som är 18 år eller äldre.
Interferonneutraliserande faktorer:
Tester av interferonneutraliserande faktorer utfördes på serumprover från patienter som erhöll ViraferonPeg i kliniska studier.
Interferonneutraliserande faktorer är antikroppar som neutraliserar interferonets antivirala aktivitet.
Kliniskt förekom neutraliserande faktorer hos 1, 1% av patienterna som erhöll ViraferonPeg 0, 5 mikrogram/ kg.
5. 3 Prekliniska säkerhetsuppgifter
ViraferonPeg:
Biverkningar som inte observerats i kliniska studier sågs inte i toxicitetsstudier på apa.
Dessa studier var begränsade till fyra veckor på grund av att det bildas antikroppar mot interferon hos de flesta apor.
Reproduktionsstudier med ViraferonPeg har inte utförts.
Interferon alfa- 2b har visat sig vara abortframkallande hos primater.
Det är troligt att även ViraferonPeg orsakar denna effekt.
Effekter på fertilitet har inte utvärderats.
Det är inte känt huruvida beståndsdelarna i detta läkemedel utsöndras i mjölk hos försöksdjur eller människa (se avsnitt 4. 6 för relevanta humandata vid graviditet och amning).
ViraferonPeg visade ingen genotoxisk potential.
Den relativa icke- toxiciteten av monometoxypolyetylenglykol (mPEG), som frigörs från ViraferonPeg genom metabolism in vivo har visats i prekliniska akuta och subakuta toxicitetsstudier på gnagare och apa, i standardstudier på fosterutveckling och i mutagenicitetstester in vitro.
ViraferonPeg och ribavirin:
När ViraferonPeg gavs i kombination med ribavirin orsakade det inte några effekter som inte tidigare setts för någon av de aktiva substanserna enbart.
Den främsta behandlingsrelaterade förändringen var reversibel, mild till måttlig anemi, vars allvarlighetsgrad var större än den för de aktiva substanserna enbart.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver till injektionsvätska, lösning:
Vattenfritt dinatriumfosfat, 71 Natriumdivätefosfatdihydrat, Sackaros, Polysorbat 80.
Spädningsvätska för parenteral användning:
Vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel ska endast beredas med vätskan som är bipackad (se avsnitt 6. 6).
Då blandbarhetsstudier saknas skall detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år
Efter beredning:
- Kemisk och fysikalisk stabilitet under användning har visats för 24 timmar vid 2°C - 8°C.
- Av mikrobiologiska skäl ska produkten användas omedelbart.
Om den inte används omedelbart,
är förvaringstid och förvaringsförhållanden före användning användarens ansvar och ska normalt inte vara längre än 24 timmar vid 2°C - 8°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
6. 5 Förpackningstyp och innehåll
Pulvret är förpackat i en 2 ml injektionsflaska, typ I flintglas, med en butylgummipropp i en aluminiumförsegling med en polypropylenhatt.
Spädningsvätskan är förpackad i en 2 ml ampull, typ I flintglas.
ViraferonPeg 100 mikrogram tillhandahålls som:
- 1 injektionsflaska med pulver till injektionsvätska, lösning, och 1 ampull med spädningsvätska
- 1 injektionsflaska med pulver till injektionsvätska, lösning, 1 ampull med spädningsvätska för
parenteral användning, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett;
- 4 injektionsflaskor med pulver till injektionsvätska, lösning, och 4 ampuller med
- 4 injektionsflaskor med pulver till injektionsvätska, lösning, 4 ampuller med spädningsvätska
för parenteral användning, 4 injektionssprutor, 8 injektionsnålar och 4 rengöringsservetter;
- 6 injektionsflaskor med pulver till injektionsvätska, lösning, och 6 ampuller med
spädningsvätska för parenteral användning.
- 12 injektionsflaskor med pulver till injektionsvätska, lösning, 12 ampuller med spädningsvätska
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
ViraferonPeg tillhandahålles som ett pulver av peginterferon alfa- 2b i styrkan 100 mikrogram för engångsbruk.
Varje injektionsflaska ska beredas med 0, 7 ml vatten för injektionsvätskor för att upp till 0, 5 ml lösning ska kunna administreras.
En liten volym förloras vid beredningen av ViraferonPeg för injektion och när dosen mäts upp och injiceras.
Därför innehåller varje injektionsflaska ett överskott av vätska och ViraferonPeg pulver för att säkerställa leveransen av den angivna dosen i 0, 5 ml ViraferonPeg injektionsvätska, lösning.
Den färdigberedda lösningen har en koncentration av 100 mikrogram/ 0, 5 ml.
Tillsätt 0, 7 ml vatten för injektionsvätskor till injektionsflaskan med ViraferonPeg.
Skaka varsamt för att underlätta fullständig upplösning av pulvret.
Den avsedda dosen kan sedan dras upp med en steril injektionsspruta och injiceras.
En fullständig instruktionsanvisning finns bifogat med bipacksedeln.
Som för alla parenterala läkemedel ska den beredda lösningen kontrolleras med avseende på partiklar och missfärgning före administrering.
Den beredda lösningen ska vara klar och färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Kassera eventuellt kvarvarande material.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 132/ 011 EU/ 1/ 00/ 132/ 012 EU/ 1/ 00/ 132/ 013 EU/ 1/ 00/ 132/ 014 EU/ 1/ 00/ 132/ 015 EU/ 1/ 00/ 132/ 028
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
29 maj 2000 Datum för senast förnyat godkännande:
25 maj 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
73 1.
LÄKEMEDLETS NAMN
ViraferonPeg 120 mikrogram pulver och vätska till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska ViraferonPeg, pulver till injektionsvätska, lösning, innehåller 120 mikrogram peginterferon alfa- 2b mätt som enbart protein.
Varje injektionsflaska ger 120 mikrogram/ 0, 5 ml peginterferon alfa- 2b vid beredning enligt rekommendation.
Det aktiva innehållsämnet är ett kovalent konjugat av rekombinant interferon alfa- 2b * med monometoxipolyetylenglykol.
Potensen av denna produkt ska inte jämföras med den av ett annat pegylerat eller icke- pegylerat protein i samma terapeutiska grupp.
För ytterligare information, se avsnitt 5. 1. * tillverkat genom rDNA- teknologi i E. coli celler som innehåller en genetiskt framställd plasmidhybrid med en interferon alfa- 2b gen från humana leukocyter
ViraferonPeg innehåller 40 mg sackaros per 0, 5 ml.
3.
LÄKEMEDELSFORM
Vitt pulver.
Klar och färglös spädningsvätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
ViraferonPeg är indicerat för behandling av vuxna patienter med kronisk hepatit C med förhöjda transaminasvärden utan leverdekompensation och som är serumpositiva för HCV- RNA eller anti- HCV inklusive tidigare obehandlade patienter med samtidig kliniskt stabil HIV- infektion (se avsnitt 4. 4).
Bästa sättet att använda ViraferonPeg vid denna indikation är i kombination med ribavirin.
Denna kombination är indicerad för tidigare obehandlade patienter inklusive patienter med samtidig kliniskt stabil HIV- infektion och för patienter med tidigare behandlingssvikt med interferon alfa (pegylerad eller icke- pegylerad) i kombination med ribavirin eller interferon alfa monoterapi (se avsnitt 5. 1).
Interferon monoterapi, inklusive ViraferonPeg, är huvudsakligen indicerad vid intolerans av eller kontraindikation för ribavirin.
Se även produktresumén för ribavirin när ViraferonPeg ska användas i kombination med ribavirin.
4. 2 Dosering och administreringssätt
Behandling ska endast initieras och övervakas av läkare med erfarenhet av behandling av patienter med hepatit C.
74 Dosering ViraferonPeg ska ges som en subkutan injektion en gång i veckan.
Dosen beror på om den ges i kombination med ribavirin eller som monoterapi.
Kombinationsterapi ViraferonPeg 1, 5 mikrogram/ kg/ vecka i kombination med ribavirin kapslar.
Den avsedda ViraferonPeg- dosen på 1, 5 μg/ kg att användas i kombination med ribavirin kan ges i viktklasser med styrka av penna/ injektionsflaska enligt tabell 1.
Ribavirinkapslarna ska ges peroralt samtidigt med föda varje dag fördelat på två doser (morgon och kväll).
Tabell 1 - Dosering vid kombinationsbehandling
Kroppsvikt (kg)
ViraferonPeg
Ribavirin kapslar
Styrka av penna / injektionsflaska (μg/ 0, 5ml)
Administrera en gång i veckan (ml)
Total daglig dos (mg)
Antal kapslar (200 mg) 4a
< 40
50
0, 5
800
4a
40- 50
80
0, 4
800
4a 51- 64
80
0, 5
800
5b
65- 75
100
0, 5
1200
1400
Behandlingsduration - Tidigare obehandlade patienter Förutsägbarhet av kvarstående virologiskt behandlingssvar:
Det är högst osannolikt att patienter infekterade med virus av genotyp 1 och som inte uppnår virologiskt svar vid vecka 12 får ett kvarstående virologiskt svar (se även avsnitt 5. 1). • Genotyp 1:
För patienter som visar virologiskt behandlingssvar vid vecka 12 ska behandlingen fortsätta i ytterligare nio månader (d. v. s. totalt 48 veckor).
I gruppen av patienter med genotyp 1- infektion och låg virusmängd (< 600000 IE/ ml) som är HCV- RNA negativa vid behandlingsvecka 4 och som förblir HCV- RNA negativa vid vecka 24 ska behandlingen antingen avbrytas efter denna 24- veckorsbehandling eller fortsätta i ytterligare 24 veckor (dvs en behandlingsperiod på totalt 48 veckor).
En behandlingsperiod på totalt 24 veckor kan emellertid vara förknippad med en större risk för återfall jämfört med en behandlingsperiod på 48 veckor (se avsnitt 5. 1). • Genotyp 2 eller 3:
Det rekommenderas att alla patienter behandlas i 24 veckor med undantag för patienter med samtidig HCV/ HIV- infektion, som ska erhålla 48 veckors behandling. • Genotyp 4:
I allmänhet anses patienter som är infekterade med genotyp 4 svårare att behandla och begränsade studiedata (n=66) tyder på att de överensstämmer med en behandlingsduration som för genotyp 1.
Samtidig HCV/ HIV- infektion Den rekommenderade behandlingstiden för patienter med samtidig HCV/ HIV- infektion är 48 veckor oberoende av genotyp.
75 Förutsägbarhet av behandlingssvar och uteblivet behandlingssvar vid samtidig HCV/ HIV- infektion Tidigt virologiskt behandlingssvar vid vecka 12, definierat som en 2 log minskning i virusmängd eller ej påvisbara nivåer av HCV- RNA har visat sig förutsäga ett bibehållet behandlingssvar.
Det negativa förutsägbara värdet för bibehållet behandlingssvar hos patienter med samtidig HCV/ HIV- infektion som behandlades med ViraferonPeg i kombination med ribavirin var 99% (67/ 68, Studie 1) (se avsnitt 5. 1).
Ett positivt förutsägbart värde på 50% (52/ 104), Studie 1) observerades för patienter med samtidig HCV/ HIV- infektion som fick kombinationsbehandling.
Alla patienter, oberoende av genotyp, som har visat serum HCV- RNA under detektionsgränsen vid vecka 12 bör få 48 veckors behandling.
Patienter med förnyad behandling, som inte uppnår virologiskt svar vid vecka 12, kommer troligtvis inte att uppnå kvarstående virologiskt behandlingssvar efter 48 veckors behandling (se även avsnitt 5. 1).
Förnyad behandling som varade längre än 48 veckor hos patienter med genotyp 1 som inte svarat på behandling har inte studerats med pegylerat interferon alfa- 2b och ribavirin i kombination.
ViraferonPeg monoterapi Som monoterapi ges ViraferonPeg 0, 5 eller 1, 0 mikrogram/ kg/ vecka.
Därför måste doserna volymjusteras till patienter som förskrivits 0, 5 μg/ kg/ vecka, se tabell 2.
För dosen 1, 0 μg/ kg kan liknande volymjustering göras eller andra styrkor av injektionsflaskor användas enligt tabell 2.
ViraferonPeg monoterapi har inte studerats hos patienter med samtidig HCV/ HIV- infektion.
Tabell 2 - Dosering vid monoterapi
0, 5 μg/ kg
1, 0 μg/ kg
Kroppsvikt (kg)
Styrka av penna /
Administrera en Styrka av gång i veckan penna /
Administrera en gång i veckan
(ml) injektionsflaska (μg/ 0, 5ml)
30- 35 36- 45 46- 56 57- 72 73- 88 89- 106 > 106 **
50 * 50 * 50 * 50 50 50 80
0, 15 50 0, 2 50 0, 25 50 0, 3 80 0, 4 80 0, 5 100 0, 4 120
0, 3 0, 4 0, 5 0, 4 0, 5 0, 5 0, 5
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml. ** För patienter > 120 kg, använd 80 μg/ 0, 5 ml injektionsflaska.
Behandlingsduration För patienter som uppvisar virologiskt behandlingssvar vid vecka 12 ska behandlingen fortsätta ytterligare i minst en tremånadersperiod (d. v. s. totalt sex månader).
Beslutet att förlänga behandlingen till ett års behandling ska baseras på prognostiska faktorer (t. ex. genotyp, ålder > 40 år, manligt kön, överbryggande fibros).
Eftersom följsamhet kan vara viktig för
76 behandlingsresultatet ska dosen hållas så nära den rekommenderade standarddosen som möjligt.
Riktlinjer för dosjustering utarbetades i kliniska studier.
Riktlinjer för dosreduktion vid kombinationsbehandling
Tabell 2a Riktlinjer för dosjustering vid kombinationsbehandling (med ribavirin)
Laboratorievärden
Reducera endast Reducera endast
Avbryt
ribavirindosen till
ViraferonPeg
kombinations -
600 mg/ dag *, om:
Hemoglobin Hemoglobin hos:
< 10 g/ dl
-
< 8, 5 g/ dl
≥ 2 g/ dl minskning av hemoglobin under en
patienter med anamnes av stabil hjärtsjukdom
4
veckors period vid behandling (permanent dosreduktion)
< 12 g/ dl efter 4 veckors dosreduktion
Vita blodkroppar Neutrofiler
< 1, 5 x 109/ l - < 0, 75 x 109/ l - 9
< 1, 0 x 109/ l < 0, 5 x 109/ l < 25 x 109/ l
Trombocyter
- < 50 x 10 / l
2, 5 x ÖNG **
Bilirubin – direkt
- -
Bilirubin – indirekt
> 5 mg/ dl
-
(i
> 4 mg/ dl > 4 veckor)
Kreatinin
- -
> 2, 0 mg/ dl
x
utgångsvärdet och
*
>
10 x ÖNG **
Patienter vars dos av ribavirin är reducerad till 600 mg per dag ges en 200 mg kapsel på morgonen och två 200 mg kapslar på kvällen. ** Övre normalgräns
Dosreduktion av ViraferonPeg kan göras antingen genom att reducera den föreskrivna volymen med hälften eller genom att använda en lägre dosstyrka enligt tabell 2b.
Tabell 2b – Reducerad ViraferonPeg dosering vid kombinationsbehandling
Kroppsvikt (kg)
Målsatt
Styrka av
Administrera en
Administrerad
reducerad dos
penna /
gång i veckan
mängd
(μg)
injektionsflaska (μg/ 0, 5 ml)
(ml)
(μg)
< 40
25
50 *
0, 25
25
40- 50
32
50
0, 3
30
51- 64 65- 75 76- 85
40 50 60
50 50 80
0, 4 0, 5 0, 4
40 50 64
> 85
75
100
0, 4
80
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml.
Riktlinjer för dosreduktion vid monoterapi
Riktlinjer för dosjustering för patienter som använder ViraferonPeg monoterapi visas i tabell 3a.
77 Tabell 3a Riktlinjer för dosjustering vid ViraferonPeg monoterapi Laboratorievärden
Reducera ViraferonPeg till halva dosen, om:
Avbryt ViraferonPeg, om:
Neutrofiler
< 0, 75 x 109/ l
< 0, 5 x 109/ l
Trombocyter
< 50 x 109/ l
< 25 x 109/ l
Dosreduktion för patienter som använder ViraferonPeg 0, 5 μg/ kg monoterapi måste ske genom att reducera den förskrivna volymen med hälften.
Injektionsflaskan med 50 μg/ 0, 5 ml måste användas om nödvändigt eftersom minsta uttagbara volym från pennan är 0, 3 ml.
Dosreduktion för patienter som använder ViraferonPeg 1, 0 μg/ kg monoterapi måste ske genom att reducera den förskrivna volymen med hälften eller genom att använda en lägre dosstyrka enligt tabell 3b.
Tabell 3b – Reducerad ViraferonPeg dos vid 1, 0 μg/ kg monoterapi behandling
Kroppsvikt (kg)
Målsatt
Styrka av
Administrera en
Administrerad
reducerad dos
penna /
gång i veckan
mängd
(μg)
injektionsflaska (μg/ 0. 5ml)
(ml)
(μg)
30- 35
15
50 *
0, 15
15
36- 45
20
50 *
0, 20
20
46- 56
25
50 *
0, 25
25
57- 72 73- 89
32 40
50 50
0, 3 0, 4
30 40
90- 106 > 106
50 60
50 80
0, 5 0, 4
50 64
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml.
Speciella populationer
Användning vid nedsatt njurfunktion:
Monoterapi:
ViraferonPeg bör användas med försiktighet hos patienter med måttligt till svårt nedsatt njurfunktion.
Hos patienter med måttlig nedsatt njurfunktion (kreatininclearance 30- 50 ml/ minut) bör startdosen av ViraferonPeg reduceras med 25%.
Patienter med svår nedsatt njurfunktion (kreatininclearance 15- 29 ml/ minut) bör få startdosen reducerad med 50%.
Det finns inga tillgängliga data för användning av ViraferonPeg hos patienter med kreatininclearance < 15 ml/ minut (se avsnitt 5. 2).
Patienter med svårt nedsatt njurfunktion, inklusive de på hemodialys, bör övervakas noggrant.
Om njurfunktionen minskar under behandlingen bör behandlingen med ViraferonPeg avbrytas.
Kombinationsbehandling:
Patienter med kreatininclearance < 50 ml/ minut får inte behandlas med ViraferonPeg i kombination med ribavirin (se produktresumén för ribavirin).
När det ges i kombination med ribavirin ska personer med nedsatt njurfunktion följas mer noggrant med avseende på utveckling av anemi.
78 Användning vid nedsatt leverfunktion:
ViraferonPeg ska därför inte användas till dessa patienter.
Användning till äldre (≥ 65 år):
Det finns inte några uppenbart åldersrelaterade effekter på farmakokinetiken för ViraferonPeg.
Resultat från äldre patienter som behandlats med engångsdoser med ViraferonPeg tyder inte på att någon justering av dosen ViraferonPeg är nödvändig baserat på ålder (se avsnitt 5. 2).
Användning till patienter under 18 år:
Det finns ingen erfarenhet hos barn (se avsnitt 5. 2).
4. 3 Kontraindikationer
- Överkänslighet mot den aktiva substansen, andra interferoner eller mot något hjälpämne.
- Anamnes på allvarlig hjärtsjukdom, inklusive instabil eller okontrollerad hjärtsjukdom de
senaste sex månaderna (se avsnitt 4. 4).
- Allvarliga, försvagande medicinska tillstånd.
- Autoimmun hepatit eller anamnes på autoimmun sjukdom.
- Gravt nedsatt leverfunktion eller dekompenserad levercirros.
- Existerande tyreoideasjukdom som ej möjlig att kontrollera med konventionell behandling.
- Epilepsi och/ eller nedsatt funktion av centrala nervsystemet (CNS).
- Insättning av ViraferonPeg är kontraindicerat hos HCV/ HIV- infekterade patienter med cirros
Kombinationsbehandling med ribavirin:
Se även produktresumé (SPC) för ribavirin i det fall ViraferonPeg ges i kombination med ribavirin till patienter med kronisk hepatit C.
4. 4 Varningar och försiktighet
Psykiatri och centrala nervsystemet (CNS):
Allvarliga CNS- effekter, särskilt depression, självmordstankar och självmordsförsök har observerats hos vissa patienter under behandling med ViraferonPeg och även efter avslutad behandling under en 6 månaders uppföljningsperiod.
Andra CNS- effekter inkluderande aggressivt beteende (ibland riktat mot andra), bipolära sjukdomar, maniska tillstånd, förvirring och mentala förändringar har observerats med alfa- interferoner.
Patienterna ska noggrant följas avseende tecken eller symptom på psykiatrisk sjukdom.
Om sådana symptom uppstår måste den potentiella allvarlighetsgraden med dessa biverkningar beaktas hos den förskrivande läkaren, och behovet av adekvat behandling ska övervägas.
Om psykiatriska symptom kvarstår eller förvärras, eller självmordstankar identifieras, rekommenderas att behandlingen med ViraferonPeg avbryts och att patienten följs upp med lämplig psykiatrisk intervention.
Patienter med existerande eller tidigare allvarliga psykiatriska tillstånd:
Om behandling med ViraferonPeg anses nödvändig hos patienter med existerande eller tidigare allvarliga psykiatriska tillstånd, ska den enbart inledas efter att en lämplig individualiserad diagnostik och terapeutiskt omhändertagande av det psykiatriska tillståndet har säkerställts.
Mer uttalad slöhet och koma, inklusive fall av encefalopati, har rapporterats hos vissa patienter, vanligtvis äldre, som behandlats med högre doser vid onkologiska indikationer.
Även om dessa effekter vanligtvis är reversibla, tog det upp till tre veckor hos ett fåtal patienter innan symptomen försvann fullständigt.
I mycket sällsynta fall har kramper inträffat vid höga doser av interferon alfa.
På alla patienterna i studierna på kronisk hepatit C togs en leverbiopsi innan de inkluderades men i vissa fall (dvs patienter med genotyp 2 och 3), är det möjligt att behandla utan histologisk bekräftelse.
Aktuella behandlingsriktlinjer ska konsulteras huruvida en leverbiopsi krävs innan behandlingen påbörjas.
Akut överkänslighet:
Om en sådan reaktion
79 uppstår under behandling med ViraferonPeg, ska behandlingen avbrytas och lämplig medicinsk behandling omedelbart sättas in.
Övergående hudutslag nödvändiggör inte att behandlingen avbryts.
Kardiovaskulära systemet:
Som för interferon alfa- 2b, ska patienter med anamnes på kronisk hjärtsvikt, hjärtinfarkt och/ eller tidigare eller pågående arytmisjukdom som erhåller behandling med ViraferonPeg övervakas noggrant.
För patienter med hjärtabnormiteter ska elektrokardiogram kontrolleras före och under behandlingens gång.
Hjärtarytmier (främst supraventrikulära) svarar vanligen på konventionell behandling, men kan kräva att behandlingen med ViraferonPeg avbryts.
Leverfunktion:
Som med alla interferoner, avbryt behandlingen med ViraferonPeg hos patienter som utvecklar försämring i koagulationsmarkörer vilket kan indikera leverdekompensation.
Feber:
Även om feber kan associeras med det influensaliknande syndrom som ofta rapporteras under interferonbehandling, måste andra orsaker till feber uteslutas.
Hydrering:
Adekvat hydrering måste upprätthållas hos patienter som genomgår behandling med ViraferonPeg eftersom hypotension relaterad till vätskeförlust har observerats hos vissa patienter som behandlas med alfainterferoner.
Vätskeersättning kan bli nödvändig.
Lungförändringar:
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon.
Patienter som utvecklar feber, hosta, dyspné eller andra respiratoriska symptom ska lungröntgas.
Om lungröntgen visar lunginfiltrat eller om det finns tecken på nedsatt lungfunktion, bör patienten övervakas noggrant och om det bedöms nödvändigt ska behandlingen med alfainterferon avbrytas.
Omedelbart avbrytande av behandling med alfainterferon och behandling med kortikosteroider förefaller medföra att de pulmonella biverkningarna försvinner.
Autoimmun sjukdom:
Utveckling av autoantikroppar och autoimmuna sjukdomar har rapporterats vid behandling med alfainterferoner.
Patienter som är predisponerade för autoimmuna sjukdomar kan ha ökad risk.
Patienter med tecken och symptom på autoimmuna sjukdomar ska noggrant undersökas och risk/ nytta balansen av fortsatt interferonbehandling ska omvärderas (se även avsnitt 4. 4 Sköldkörtelförändringar och 4. 8).
Fall av Vogt- Koyanagi- Haradas syndrom (VHK) har rapporterats hos patienter med kronisk hepatit C som behandlas med interferon.
Detta syndrom är en granulomatös inflammatorisk sjukdom som angriper ögonen, hörselapparaten, hjärnhinnan och huden.
Om VKH- syndrom misstänks, ska antiviral behandling sättas ut och behandling med kortikosteroider diskuteras (se avsnitt 4. 8).
Okulära förändringar:
Oftalmologiska förändringar, inklusive retinalblödning, bomullsexsudat och obstruktion i retinalartär eller - ven, har rapporterats i sällsynta fall efter behandling med alfainterferoner (se avsnitt 4. 8).
Alla patienter ska genomgå en ögonundersökning före behandling.
Alla patienter som klagar på okulära symptom, inklusive förlust i synskärpa eller av synfält ska omgående genomgå en fullständig ögonundersökning.
Periodiskt återkommande synundersökningar rekommenderas under behandling med ViraferonPeg, särskilt hos patienter med tillstånd som kan ge upphov till retinopati, såsom diabetes mellitus eller hypertension.
Utsättning av ViraferonPeg ska övervägas hos patienter som utvecklar nya eller förvärrade oftalmologiska förändringar.
Sköldkörtelförändringar:
I sällsynta fall utvecklade patienter som behandlats för kronisk hepatit C med interferon alfa tyreoideaförändringar, antingen hypo - eller hypertyreoidism.
Under pågående behandling med ViraferonPeg ska tyreoideastimulerande hormon (TSH) - nivåerna kontrolleras om en patient utvecklar symptom som tyder på möjlig tyreoideadysfunktion.
Vid tyreoideadysfunktion kan behandling med ViraferonPeg fortgå om TSH- nivåerna kan hållas inom normalområdet med medicinering.
Ämnesomsättningsrubbningar:
Hypertriglyceridemi och förvärrad hypertriglyceridemi, ibland allvarlig, har observerats.
Övervakning av lipidnivåer rekommenderas därför.
Samtidig HCV/ HIV- infektion 80 Mitokondriell toxicitet och mjölksyraacidos:
Patienter som samtidigt är infekterade med HIV och som får högaktiv antiretroviral behandling (HAART) kan ha en ökad risk för mjölksyraacidos.
Försiktighet ska iakttas när ViraferonPeg och ribavirin läggs till HAART- behandling (se produktresumé för ribavirin).
Leverdekompensation hos patienter med samtidig HCV/ HIV- infektion med framskriden cirros:
Patienter med samtidig infektion, med framskriden cirros och som får HAART- behandling kan ha en ökad risk för leverdekompensation och död.
Tillägg av behandling med alfainterferoner enbart eller i kombination med ribavirin kan öka risken i denna undergrupp av patienter.
Andra baseline- faktorer hos patienter med samtidig infektion, som kan vara förenat med en högre risk för leverdekompensation inkluderar behandling med didanosin och ökad serumkoncentration av bilirubin.
Patienter med samtidig infektion, som erhåller både antiretroviralbehandling (ARV) och behandling för hepatit, ska noggrant övervakas med kontroll av deras Child- Pugh score under behandlingen.
Hos patienter som går mot att utveckla leverdekompensation ska behandlingen mot hepatit omedelbart avbrytas och ARV- behandlingen omprövas.
Onormala hematologiska värden hos patienter med samtidig HCV/ HIV- infektion:
Patienter med samtidig HCV/ HIV- infektion och som får behandling med peginterferon alfa - 2b/ ribavirin och HAART kan ha en ökad risk för att utveckla onormala hematologiska värden (som neutropeni, trombocytopeni och anemi) jämfört med patienter som enbart har HCV- infektion.
Även om majoriteten kan hanteras genom dosreduktion, ska noggrann uppföljning av hematologiska parametrar göras hos dessa patienter (se avsnitt 4. 2 och under ” Laboratorievärden ” i avsnitt 4. 8) Patienter som behandlas med ViraferonPeg och ribavirin tillsammans med zidovudin löper ökad risk att utveckla anemi och därför rekommenderas inte att man ger denna kombination ihop med zidovudin (se avsnitt 4. 5).
Patienter med låga CD4 antal:
Hos patienter med samtidig HCV/ HIV- infektion finns begränsade data (N = 25) tillgängliga vad gäller effekt och säkerhet för patienter med CD4 antal lägre än 200 celler/ µl.
Försiktighet ska därför iakttagas vid behandling av patienter med låga CD4 antal.
Se respektive produktresumé för de antiretrovirala läkemedel som tas samtidigt med HCV - behandlingen för att uppmärksamma och behandla toxicitet, som är specifik för varje läkemedel samt risken för överlappande toxicitet med ViraferonPeg och ribavirin.
Dentala och parodontala tillstånd:
Dentala och parodontala tillstånd som kan leda till tandlossning har rapporterats hos patienter som fått kombinationsbehandling med ViraferonPeg och ribavirin.
Dessutom kan muntorrhet ha en skadlig inverkan på tänder och munslemhinnor vid långtidsbehandling med kombinationen av ViraferonPeg och ribavirin.
Patienterna bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om de gör det ska de rådas att skölja munnen noggrant efteråt.
Organtransplanterade patienter:
Säkerheten och effekten av ViraferonPeg enbart eller i kombination med ribavirin för behandling av hepatit C hos lever - eller andra organtransplanterade patienter har inte studerats.
Preliminära data visar att behandling med interferon alfa kan vara förknippad med en ökad grad av bortstötning av njurtransplantat.
Bortstötning av levertransplantat har också rapporterats.
Övriga:
På grund av rapporter om att interferon alfa kan försämra pågående psoriasissjukdom och sarkoidos rekommenderas användning av ViraferonPeg hos patienter med psoriasis eller sarkoidos endast om den potentiella nyttan överväger den potentiella risken.
Laboratorietester:
Hematologiska standardtester, blodkemi och en test av tyreoideafunktionen måste genomföras för alla patienter före behandlingsstart.
Godtagbara utgångsvärden som kan betraktas som riktlinjer före behandlingen med ViraferonPeg är:
≥ 100000/ mm3 • Trombocyter 81 ≥ 1500/ mm3 • Neutrofiler •
TSH- nivåer
måste ligga inom normalgränserna
Utvärdering av laboratorievärdena ska göras under behandlingsvecka 2 och 4 och därefter periodvis efter klinisk bedömning.
Viktig information om några av hjälpämnena i ViraferonPeg:
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per 0, 7 ml, d. v. s. nästan ” natriumfri ”.
Patienter med följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltasinsufficiens.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Resultat från en flerdosstudie som utvärderade P450 substrat hos patienter med kronisk hepatit C som fick ViraferonPeg (1, 5 µg/ kg) en gång per vecka i 4 veckor visade en ökning i aktivitet av CYP2D6 och CYP2C8/ 9.
Ingen förändring i aktivitet sågs för CYP1A2, CYP3A4 eller N- acetyltransferas.
Försiktighet ska iakttas när peginterferon alfa- 2b ges med läkemedel som metaboliseras av CYP2D6 och CYP2C8/ 9, särskilt de med smalt terapeutiskt index, såsom warfarin och fenytoin (CYP2C9) och flekainid (CYP2D6).
Dessa fynd kan delvis relateras till en förbättrad metabolisk kapacitet på grund av minskad leverinflammation hos patienter som behandlas med ViraferonPeg.
Försiktighet rekommenderas därför när ViraferonPegbehandling påbörjas hos patienter med kronisk hepatit som behandlas med läkemedel, som har ett smalt terapeutiskt index och vilka är känsliga för en lindrig metabolisk nedsättning av levern.
Inga farmakokinetiska interaktioner sågs mellan ViraferonPeg och ribavirin i en farmakokinetisk flerdosstudie.
Hos patienter med kronisk hepatit C, som stått på fast underhållsdos med metadon och tidigare inte har behandlats med peginterferon alfa- 2b, ökade R- metadon AUC med omkring 15% (95% CI för AUC estimerad kvot 103 – 128%) när man behandlade med ViraferonPeg 1, 5 µg/ kg/ vecka subkutant i 4 veckor.
Den kliniska betydelsen av detta fynd är okänd, men patienterna ska övervakas med avseende på tecken och symptom på ökad sedativ effekt såväl som andningsdepression.
Framförallt för patienter, vilka står på en hög dos metadon, ska risken för QTc förlängning beaktas.
Samtidig HCV/ HIV- infektion Nukleosidanaloger:
Behandling med nukleosidanaloger, enbart eller i kombination med andra nukleosider, har resulterat i mjölksyraacidos.
Farmakologiskt ökar ribavirin mängden fosforylerade metaboliter av purinnukleosidanaloger in vitro.
Denna aktivitet skulle kunna öka risken för mjölksyraacidos inducerad av purinnukleosidanaloger (t ex didanosin eller abakavir).
Samtidig administrering av ribavirin och didanosin rekommenderas inte.
Rapporter om mitokondriell toxicitet, särskilt mjölksyraacidos och pankreatit, varav några med dödlig utgång, har rapporterats (se produktresumén för ribavirin).
Förvärrad anemi förorsakad av ribavirin har rapporterats när zidovudin är en del av hiv- behandlingen, även om den exakta mekanismen ännu inte är utredd.
Samtidigt användande av ribavirin och zidovudin rekommenderas inte beroende på en ökad risk för anemi (se avsnitt 4. 4).
Man bör överväga att byta ut zidovudin i en anti- retroviral behandlingsregim om denna redan har påbörjats.
Detta torde vara särskilt viktigt hos patienter med känd tidigare zidovudin- inducerad anemi.
4. 6 Graviditet och amning
ViraferonPeg rekommenderas endast för användning hos fertila kvinnor som använder effektiva preventivmedel under behandlingen.
82 Adekvata data från behandling av gravida kvinnor med interferon alfa- 2b saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Interferon alfa- 2b har visat sig vara abortframkallande hos primater.
ViraferonPeg orsakar troligtvis också denna effekt.
Risken för människa är okänd.
ViraferonPeg ska endast användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret.
Amning:
Det är inte känt om innehållsämnena i detta läkemedel utsöndras i bröstmjölk.
På grund av risken för biverkningar hos spädbarn som ammas bör amning upphöra innan behandlingen påbörjas.
Kombinationsbehandling med ribavirin:
Ribavirin orsakar allvarliga fosterskador vid användning under graviditet.
Ribavirinbehandling är kontraindicerad till kvinnor som är gravida.
Extrem försiktighet måste vidtas för att undvika graviditet hos kvinnliga patienter eller hos partner till manliga patienter som tar ViraferonPeg i kombination med ribavirin.
Kvinnor i fertil ålder och deras partner måste båda använda ett effektivt preventivmedel under behandlingen och under 4 månader efter att behandlingen har avslutats.
Manliga patienter och deras kvinnliga partner måste båda använda ett effektivt preventivmedel under behandlingen och under 7 månader efter att behandlingen har avslutats (se produktresumén för ribavirin).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienter som blir trötta, sömniga eller förvirrade under behandling med ViraferonPeg, ska rådas att undvika att köra bil eller använda maskiner.
4. 8 Biverkningar
De vanligaste behandlingsrelaterade biverkningar, som rapporterats under kliniska prövningar med ViraferonPeg i kombination med ribavirin och som har setts hos mer än hälften av studiepatienterna var huvudvärk, trötthet och reaktioner vid injektionsstället.
Andra viktiga biverkningar som rapporterats hos mer än 25% av patienterna inkluderade myalgi, feber, asteni, alopeci, illamående, anorexi, viktminskning, depression, retlighet och sömnlöshet.
De mest frekvent rapporterade biverkningarna var huvudsakligen lindriga till måttliga i svårighetsgrad och kunde hanteras utan dosjustering eller avbrytande av behandlingen.
Trötthet, alopeci, klåda, illamående, anorexi, viktminskning, retlighet och sömnlöshet inträffade i en märkbart lägre grad hos patienter behandlade med ViraferonPeg monoterapi jämfört med de patienter som behandlades med kombinationsterapi (se tabell 4).
Följande behandlingsrelaterade biverkningar rapporterades under behandling med ViraferonPeg.
Dessa biverkningar är listade i tabell 4 enligt systemorganklasser och frekvens (mycket vanlig (≥ 1/ 10), vanlig (≥ 1/ 100 till < 1/ 10), mindre vanlig (≥ 1/ 1 000 till < 1/ 100), sällsynt (≥ 1/ 10 000 till < 1/ 1 000), mycket sällsynt (< 1/ 10 000) eller ingen känd frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 4
Biverkningar rapporterade i kliniska prövningar eller efter marknadsföringen hos patienter behandlade med interferon alfa- 2b inklusive ViraferonPeg monoterapi eller ViraferonPeg + ribavirin
Infektioner och Mycket vanlig:
infestationer Virusinfektion *
Vanlig:
Blodet och lymfsystemet
Svampinfektion, bakterieinfektion inklusive sepsis, herpes simplex, otitis media
Vanlig:
Anemi, leukopeni, trombocytopeni, lymfadenopati
Mycket sällsynt:
Aplastisk anemi
83 Ingen känd frekvens:
Immunsystemet
Ren erytrocytaplasi
Mycket sällsynt:
Sarkoidos eller förvärrad sarkoidos
Ingen känd frekvens:
Endokrina systemet
Akuta överkänslighetsreaktioner inklusive angioödem, anafylaxi och anafylaktiska reaktioner inklusive anafylaktisk chock, idiopatisk trombocytopen purpura, trombotisk trombocytopen purpura, systemisk lupus erythematosus, vaskulit, reumatoid artrit (debut eller förvärrad)
Vanlig:
Hypotyreoidism, hypertyreoidism
Sällsynt:
Metabolism och nutrition
Diabetes
Mycket vanlig:
Viktminskning
Vanlig:
Psykiska störningar Mycket vanlig:
Hypokalcemi, hyperurikemi, törst Depression, iritabilitet, sömnlöshet, ångest *, nedsatt koncentration, emotionell labilitet *
Vanlig:
Aggressivt beteende, beteendeförändringar, agitation, nervositet, somnolens, sömnproblem, onormalt drömmande, minskad libido, apati, ökad aptit
Mindre vanlig:
Självmordsförsök, självmordsföreställningar
Sällsynt:
Psykos, hallucinationer
Ingen känd frekvens:
Centrala och perifera nervsystemet Mycket vanlig:
Maniska tillstånd, bipolära sjukdomar Huvudvärk, muntorrhet *
Vanlig:
Förvirring, tremor, ataxi, neuralgi, vertigo, parestesi, hypoestesi, hyperestesi, hypertoni, migrän, ökad svettning
Sällsynt:
Kramper, perifer neuropati
Mycket sällsynt:
Cerebrovaskulär blödning, cerebrovaskulär ischemi, encefalopati
Ingen känd frekvens:
Ögon
Ansiktsförlamning, neuropatier, mononeuropatier
Vanlig:
Konjunktivit, dimsyn, tårkörtelrubbning, ögonsmärta
Sällsynt:
Öron och balansorgan
Förlust av synskärpa eller av synfält, retinalblödning, retinopati, obstruktion i retinalartär, obstruktion i retinalven, optisk neurit, papillödem, makulaödem, bomullsexudat
Vanlig:
Hjärtat
Hörselnedsättning / - förlust, tinnitus
Vanlig:
Palpitation, takykardi
Sällsynt:
Arytmi
84 Mycket sällsynt:
Myokardinfarkt, hjärtischemi
Ingen känd frekvens:
Blodkärl
Kardiomyopati, hjärtsäcksutgjutning, perikardit
Vanlig:
Andningsvägar, bröstkorg och mediastinum Mycket vanlig:
Hypotoni, hypertoni, synkope, vallningar Dyspné *, faryngit *, hosta *
Vanlig:
Sinuit, bronkit, dysfoni, näsblödningar, rinit, andningsbesvär, nästäppa, rinorré, icke produktiv hosta
Mycket sällsynt:
Magtarmkanalen Mycket vanlig:
Interstitiell lungsjukdom Kräkningar *, illamående, buksmärta, diarré, anorexi
Vanlig:
Dyspepsi, gastroesofagal reflux, stomatit, ulcerativ stomatit, blödande tandkött, lös avföring, förstoppning, flatulens, hemorrojder, gingivit, glossit, dehydrering, smakförändringar
Sällsynt:
Mycket sällsynt:
Lever och gallvägar
Ischemisk kolit, ulcerös kolit
Vanlig:
Hud och subkutan vävnad Mycket vanlig:
Hepatomegali, hyperbilirubinemi Alopeci, pruritus *, torr hud *, utslag *
Vanlig:
Psoriasis, fotosensitivitetsreaktion, makulopapulösa utslag, dermatit, ansiktsödem eller perifert ödem, erytematösa utslag, eksem, akne, furunkulos, erytem, urtikaria, onormal hårstruktur, nagelbesvär
Mycket sällsynt:
Muskuloskeletala systemet och bindväv
Stevens Johnson syndrom, toxisk epidermal nekrolys, nekros vid injektionsstället, erytema multiforme
Mycket vanlig:
Myalgi, artralgi, musculoskeletal smärta
Vanlig:
Artrit
Sällsynt:
Njurar och urinvägar
Rabdomyolys, myosit
Vanlig:
Frekvent urinering, onormal urin
Sällsynt:
Reproduktionsorgan och bröstkörtel
Njursvikt, njurinsufficiens
Vanlig:
Allmänna symptom och/ eller symptom vid administreringsstället
Amenorré, impotens, bröstsmärta, menorragi, menstrautionsrubbningar, ovarialrubbningar, vaginala besvär, sexuell dysfunktion (ospecificerad), prostatit
Mycket vanlig:
85 injektionsstället *, yrsel, trötthet, stelhet, feber, influensaliknande symptom, asteni
Vanlig: *
Smärta i bröstkorgen, smärta i övre högra kvadranten av buken, sjukdomskänsla, smärta vid injektionsstället
to < 1/ 10) i kliniska prövningar hos patienter behandlade med ViraferonPeg
De flesta fall av neutropeni och trombocytopeni var milda (WHO grad 1 eller 2).
Det fanns en del mer allvarliga fall av neutropeni hos patienter behandlade med den rekommenderade dosen av ViraferonPeg i kombination med ribavirin (WHO grad 3; 39 patienter av 186 [21%] och WHO grad 4; 13 patienter av 186 [7%]).
I en klinisk studie rapporterade ungefär 1, 2% av patienterna behandlade med ViraferonPeg eller interferon alfa- 2b i kombination med ribavirin livshotande psykiatriska händelser under behandlingen.
Dessa händelser inkluderade självmordstankar och självmordsförsök (se även avsnitt 4. 4).
Kardiovaskulära biverkningar, främst arytmier, verkade mest korrelera med befintlig hjärt - kärlsjukdom och föregående behandling med kardiotoxiska medel (se avsnitt 4. 4).
Kardiomyopati, som kan vara reversibel vid avbrytande av interferon alfa, har rapporterats i sällsynta fall hos patienter utan tidigare tecken på hjärtsjukdom.
Oftalmologiska förändringar som har rapporterats i sällsynta fall med alfainterferoner inkluderar retinopatier (inklusive makulaödem), retinalblödning, obstruktion i retinalartär eller - ven, bomullsexsudat, förlust i synskärpa eller av synfält, opticusneurit och papillödem (se avsnitt 4. 4).
En vid variation av autoimmuna och immunmedierade förändringar har rapporterats för alfainterferoner inklusive sköldkörtelförändringar, systemisk lupus erythematosus, reumatoid artrit (debut eller förvärrad), idiopatisk och trombotisk trombocytopenia purpura, vaskulit, neuropatier inklusive mononeuropatier och Vogt- Koyanagi- Haradas syndrom (se även avsnitt 4. 4 Autoimmun sjukdom).
Dessa var: oral candidiasis (14%), förvärvad lipodystrofi (13%), minskat antal CD4- lymfocyter (8%), minskad aptit (8%), ökat gamma- glutamyltransferas (9%), ryggsmärta (5%), ökat blodamylas (6%), ökad mjölksyra i blodet (5%), cytolytisk hepatit (6%), ökat lipas (6%) och smärta i extremiteter (6%).
Mitokondriell toxicitet Mitokondriell toxicitet och mjölksyraacidos har rapporterats hos HIV- positiva patienter som erhåller NRTI- regim och tillägg av ribavirin för samtidig HCV- infektion (se avsnitt 4. 4).
Laboratorievärden för patienter med samtidig HCV/ HIV- infektion Trots att hematologisk toxicitet som neutropeni, trombocytopeni och anemi inträffade oftare hos patienter med samtidig HCV/ HIV- infektion, kunde majoriteten behandlas genom modifiering av dosen och behandlingen behövde sällan avbrytas tidigt (se avsnitt 4. 4).
Hematologiska avvikelser rapporterades oftare hos patienter som erhöll ViraferonPeg i kombination med ribavirin jämfört med patienter som erhöll interferon alfa- 2b i kombination med ribavirin.
I Studie 1 (se avsnitt 5. 1) sågs en minskning i totala antalet neutrofiler under 500 celler/ mm3 hos 4% (8/ 194) av patienterna och en minskning av trombocyter under 50 000/ mm3 sågs hos 4% (8/ 194) av de patienter som erhöll ViraferonPeg tillsammans med ribavirin.
Anemi (hemoglobin < 9, 4 g/ dl) rapporterades hos 12% (23/ 194) av de patienter som behandlades med ViraferonPeg i kombination med ribavirin.
Minskning av CD4 lymfocyter:
86 Behandling med ViraferonPeg i kombination med ribavirin åtföljdes av minskning av totala antalet CD4+ celler inom de första 4 veckorna utan reduktion av CD4+ celler i procent.
Minskningen av antalet CD4+ celler var reversibel vid dosreduktion eller avbrytande av behandling.
Användning av ViraferonPeg i kombination med ribavirin visade ingen negativ påverkan på kontrollen av HIV- viremi under behandlingen eller uppföljning.
Begränsade säkerhetsdata (N = 25) är tillgängliga för patienter med samtidig infektion och med antalet CD4+ celler < 200/ µl (se avsnitt 4. 4).
Se respektive produktresumé för de antiretrovirala läkemedel som tas samtidigt med HCV - behandlingen för att uppmärksamma och behandla toxicitet, som är specifik för varje läkemedel samt risken för överlappande toxicitet med ViraferonPeg i kombination med ribavirin.
4. 9 Överdosering
Doser upp till 10, 5 gånger den avsedda dosen har rapporterats.
Den högsta dagliga dos som rapporterats är 1200 mikrogram på en dag.
I allmänhet överensstämmer de biverkningar som man sett i fall av överdosering med ViraferonPeg med den kända säkerhetsprofilen för ViraferonPeg; biverkningarnas svårighetsgrad kan emellertid öka.
Standardmetoder för att öka eliminationen av läkemedlet, t ex dialys, har inte visat sig användbara.
Det finns ingen specifik antidot för ViraferonPeg; symptomatisk behandling och noggrann övervakning av biverkningarna rekommenderas därför i händelse av överdosering.
112).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Immunstimulerande medel, Cytokiner och immunmodulerande medel, Interferoner, Peginterferon alfa- 2b, ATC- kod L03A B10.
Rekombinant interferon alfa- 2b är kovalent konjugerat med monometoxipolyetylenglykol på en medelnivå av substitution på 1 mol polymer/ mol protein.
Den genomsnittliga molekylmassan är ungefär 31300 dalton av vilken proteindelen utgör ungefär 19300.
Interferon alfa- 2b In vitro och in vivo studier tyder på att den biologiska aktiviteten hos ViraferonPeg kommer från dess interferon alfa- 2b- del.
Interferoner utövar sina cellulära aktiviteter genom att binda till specifika membranreceptorer på cellytan.
Studier med andra interferoner har påvisat artspecificitet.
Rhesusapor, mottagliga för farmakodynamisk stimulering efter exponering för humana typ I interferoner.
När interferon väl bundit till cellmembranet initieras en komplex sekvens av intracellulära förlopp som inkluderar induktion av vissa enzymer.
Man antar att denna process åtminstone delvis är ansvarig för de olika cellulära svaren på interferon, inkluderande inhibering av virusreplikation i virusinfekterade celler, hämning av cellproliferation och immunmodulerande effekt såsom förhöjd fagocytisk aktivitet hos makrofager och förhöjd specifik cytotoxisk effekt hos lymfocyter.
Någon eller alla dessa verkningsmekanismer kan bidra till interferoners terapeutiska effekter.
Rekombinant interferon alfa- 2b inhiberar även virusreplikation in vitro och in vivo.
Även om den exakta antivirala verkningsmekanismen för rekombinant interferon alfa- 2b är okänd, förefaller det att förändra värdcellens metabolism.
Detta inhiberar virusreplikation eller om replikation inträffar så är de alstrade virionerna oförmögna att lämna cellen.
87 Farmakodynamiken för ViraferonPeg utvärderad i en singeldosstudie med friska personer genom att undersöka förändringar av oral temperatur, koncentrationen av effektorproteiner såsom neopterin och 2’ 5 ’ - oligoadenylatsyntetas (2’ 5 ’ - OAS) i serum, såväl som antal vita blodkroppar och neutrofiler vid stigande doser.
Personer som behandlats med ViraferonPeg fick lätta dosrelaterade höjningar av kroppstemperaturen.
Efter engångsdoser av ViraferonPeg mellan 0, 25 och 2, 0 mikrogram/ kg/ vecka, ökade koncentrationen neopterin i serum på ett dosrelaterat sätt.
Minskat antal neutrofiler och vita blodkroppar vid slutet av vecka 4 korrelerade med dosen ViraferonPeg.
Kliniska studier med ViraferonPeg - Tidigare obehandlade patienter Två pivotala studier har utförts, en med ViraferonPeg monoterapi (C/ I97- 010) och en med ViraferonPeg i kombination med ribavirin (C/ I98- 580).
Lämpliga patienter för dessa studier hade kronisk hepatit C verifierad med ett positivt HCV- RNA polymeraskedjereaktionstest (PCR) (> 30 IE/ ml), en leverbiopsi som överensstämmer med en histologisk diagnos av kronisk hepatit utan någon annan orsak till den kroniska hepatiten, och onormalt serum ALAT.
Totalt 916 tidigare obehandlade patienter med kronisk hepatit C behandlades med ViraferonPeg i monoterapistudien (0, 5, 1, 0 eller 1, 5 mikrogram/ kg/ vecka) i ett år med en uppföljningsperiod på sex månader.
Därutöver behandlades 303 patienter med interferon alfa- 2b (3 miljoner internationella enheter (MIE) tre gånger per vecka) i en jämförande grupp.
Denna studie visade att ViraferonPeg var överlägsen interferon alfa- 2b behandlingen (tabell 5).
I studien med ViraferonPeg i kombinationsbehandling 1530 tidigare obehandlade patienter i ett år med följande doser: • ViraferonPeg (1, 5 mikrogram/ kg/ vecka) + ribavirin (800 mg/ dag), (n=511). • ViraferonPeg (1, 5 mikrogram/ kg/ vecka i en månad följt av 0, 5 mikrogram/ kg/ vecka i 11 månader) + ribavirin (1000/ 1200 mg/ dag), (n=514). • Interferon alfa- 2b (3 MIE tre gånger per vecka) + ribavirin (1000/ 1200 mg/ dag), (n=505).
I denna studie var kombinationen med ViraferonPeg (1, 5 mikrogram/ kg/ vecka) och ribavirin signifikant mer effektiv än kombinationen med interferon alfa- 2b och ribavirin (tabell 5), särskilt hos patienter infekterade med genotyp 1 (tabell 6).
Kvarstående behandlingssvar utvärderades genom behandlingssvaret sex månader efter avslutad behandling.
HCV genotyp och utgångsvärdet av virusmängden är prognostiska faktorer och det är känt att de påverkar behandlingssvaret.
Behandlingssvaret i denna studie visade sig emellertid också vara beroende av ribavirindosen som gavs i kombination med ViraferonPeg eller interferon alfa- 2b.
För de patienter som fick ribavirin > 10, 6 mg/ kg (800 mg till en normalpatient som väger 75 kg), oavsett genotyp och virusmängd, visade sig behandlingssvaret vara signifikant högre än hos de patienter som fick ribavirin ≤ 10, 6 mg/ kg (tabell 6), medan behandlingssvaret hos patienter som fick ribavirin > 13, 2 mg/ kg var ännu högre.
88 Tabell 5
Kvarstående virologiskt behandlingssvar (% HCV negativa patienter) ViraferonPeg monoterapi ViraferonPeg + ribavirin
Behandling
P 1, 5 P 1, 0 P 0, 5 I P 1, 5/ R P 0, 5/ R I/ R
304 297 315 303 511
514
505
Behandlingssvar efter avslutad behandling
49%
41%
33%
24%
65%
56%
54%
Kvarstående behandlingssvar
23% *
18%
12%
54% **
47%
47%
P 1, 5 ViraferonPeg 1, 5 mikrogram/ kg P 1, 0 ViraferonPeg 1, 0 mikrogram/ kg P 0, 5 ViraferonPeg 0, 5 mikrogram/ kg I Interferon alfa- 2b 3 MIE P 1, 5/ R P 0, 5/ R I/ R * **
I/ R
Tabell 6
Kvarstående behandlingssvar ViraferonPeg + ribavirin (med avseende på ribavirindos, genotyp och virusmängd)
HCV genotyp
Ribavirindos P 1, 5/ R P 0, 5/ R (mg/ kg)
I/ R
Alla genotyper
Alla ≤ 10, 6 > 10, 6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotyp 1
Alla ≤ 10, 6 > 10, 6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotyp 1 ≤ 600000 IE/ ml
Alla ≤ 10, 6 > 10, 6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotyp 1
Alla ≤ 10, 6
27%
25% 27%
17% 29%
Genotyp 2/ 3
Alla ≤ 10, 6 > 10, 6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1, 5/ R P 0, 5/ R I/ R
ViraferonPeg (1, 5 mikrogram/ kg) + ribavirin (800 mg) ViraferonPeg (1, 5 till 0, 5 mikrogram/ kg) + ribavirin (1000/ 1200 mg) Interferon alfa- 2b (3 MIE) + ribavirin (1000/ 1200 mg)
I ViraferonPeg monoterapistudien var livskvaliteten generellt mindre påverkad av ViraferonPeg 0, 5 mikrogram/ kg än både ViraferonPeg 1, 0 mikrogram/ kg en gång per vecka eller interferon alfa- 2b 3 MIE tre gånger per vecka.
I en enskild studie fick 224 patienter med genotyp 2 eller 3 ViraferonPeg 1, 5 mikrogram/ kg subkutant en gång i veckan i kombination med ribavirin 800 mg – 1400 mg p. o. i 6 månader (baserat på kroppsvikt fick endast tre patienter som vägde > 105 kg dosen på 1400 mg) (tabell 7).
Tjugofyra% hade överbryggande fibros eller cirros (Knodell 3/ 4).
89 Tabell 7.
Virologiskt svar vid avslutad behandling, kvarstående virologiskt svar och recidiv per HCV genotyp och virusmängd * ViraferonPeg 1, 5 μg/ kg en gång i veckan plus ribavirin 800- 1400 mg/ dag
Svar vid avslutad behandling
Kvarstående virologiskt svar
Recidiv
Alla patienter
94% (211/ 224)
81% (182/ 224)
12%
(27/ 224) HCV 2 ≤ 600000 IE/ ml > 600000 IE/ ml HCV 3
100 100
% (42/ 42)% (20/ 20) 100% (22/ 22) 93% (169/ 182)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182)
7% (3/ 42) 5% (1/ 20)
9% (2/ 22) 14% (24/ 166)
≤ 600000 IE/ ml
93% (92/ 99)
86% (85/ 99)
8% (7/ 91)
> 600000 IE/ ml
93% (77/ 83)
70% (58/ 83)
23% (17/ 75)
* Alla patienter som hade ej detekterbara nivåer av HCV- RNA vid uppföljningsbesöket vecka 12 och som saknade data vid uppföljningsbesöket vecka 24 betraktades som att de hade kvarstående svar.
Alla patienter som saknade data vid och efter uppföljningsbesöket vecka 12 betraktades vid vecka 24 som att de inte svarade.
Den 6 månader långa behandlingsperioden i denna studie tolererades bättre än ett års behandling i den pivotala kombinationsstudien, 5% vs.
14% avbröt, 18% vs.
49% dosjusterades.
I en icke- jämförande studie fick 235 patienter med genotyp 1 och låg virusmängd (< 600000 IE/ ml) ViraferonPeg 1, 5 mikrogram/ kg subkutant en gång i veckan i kombination med en viktanpassad mängd ribavirin.
Det totala kvarstående behandlingssvaret efter en behandlingsperiod på 24 veckor var 50%.
Fyrtioen procent av patienterna (97/ 235) hade ej detekterbara nivåer av plasma HCV- RNA vid behandlingsvecka 4 och 24.
I denna undergrupp var det kvarstående virologiska behandlingssvaret 92% (89/ 97).
Det höga kvarstående behandlingssvaret i denna undergrupp av patienter identifierades i en interimanalys (n=49) och är prospektivt bekräftad (n=48).
Begränsade historiska data tyder på att behandling i 48 veckor kan vara förknippad med ett högre kvarstående behandlingssvar (11/ 11) och med en lägre risk för återfall (0/ 11 jämfört med 7/ 96 efter 24 veckors behandling).
Förutsägbarhet av kvarstående virologiskt behandlingssvar - Tidigare obehandlade patienter Virologiskt behandlingssvar vid vecka 12, definierad som en 2- log minskning av virusnivåerna eller ej detekterbara nivåer av HCV- RNA har visat sig vara förutsägbara för ett kvarstående behandlingssvar (Tabell 8).
90 Tabell 8
Förutsägbarhet av kvarstående behandlingssvar med avseende på virologiskt behandlingssvar vid vecka 12 och genotyp *
Behandling ViraferonPeg 1, 5 +ribavirin (> 10, 6 mg/ kg) Behandling i 48 veckor ViraferonPeg 1, 5 +ribavirin 800 – 1400 mg Behandling i 24 veckor
Genotyp Virologiskt Kvarstående Negativt behandlingssvar behandlingssvar prediktivt värde vid vecka 12 1 Ja 75% (82/ 110) 71% (58/ 82) ---- Nej 25% (28/ 110) 0% (0/ 28) 100% 2 och 3 Ja 99% (213/ 215) 83% (177/ 213) ---- Nej 1% (2/ 215) 50% (1/ 2) 50%
* återspeglar patienter med 12 veckors data tillgängliga
Det negativa prediktiva värdet för kvarstående behandlingssvar hos patienter behandlade med ViraferonPeg monoterapi var 98%.
Patienter med samtidig HCV/ HIV- infektion Två studier har genomförts hos patienter med samtidig HCV/ HIV- infektion.
Behandlingsvaret i båda dessa studier visas i Tabell 9.
Studie 1 (RIBAVIC; P01017) var en randomiserad, multicenterstudie med 412 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig HIV- infektion.
Patienterna randomiserades till antingen ViraferonPeg (1, 5 µg/ kg/ vecka) plus ribavirin (800 mg/ dag) eller interferon alfa- 2b (3 miljoner IE tre gånger i veckan) plus ribavirin (800 mg/ dag) i 48 veckor med en uppföljningsperiod på 6 månader.
Studie 2 (P02080) var en randomiserad singelcenterstudie som involverade 95 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig HIV - infektion.
Patienterna randomiserades till antingen ViraferonPeg (100 eller 150 µg/ vecka baserat på vikt) plus ribavirin (800- 1200 mg/ dag baserat på vikt) eller interferon alfa- 2b (3 miljoner IE tre gånger i veckan) plus ribavirin (800- 1200 mg/ dag baserat på vikt).
Behandlingsdurationen var 48 veckor med en uppföljningsperiod på 6 månader med undantag av patienter med genotyp 2 eller 3 och virusmängd < 800 000 IE/ ml (Amplicor) som behandlades i 24 veckor med en uppföljningsperiod på 6 månader.
91 Tabell 9 infektion
Bibehållet virologiskt behandlingssvar baserat på genotyp efter behandling med ViraferonPeg i kombination med ribavirin hos patienter med samtidig HCV/ HIV - Studie 11 Studie 22 Interferon Interferon ViraferonPeg alfa- 2b ViraferonPeg alfa- 2b (100 eller (3 MIE 150c µg/ vecka) (1, 5 µg/ kg / (3 MIE 3 ggr/ vecka) vecka) + 3 ggr/ vecka) + + ribavirin + ribavirin ribavirin ribavirin p - (800 - (800 -
p -
värdeb
(800 mg)
(800 mg)
1200 mg) d
1200 mg) d
Alla Genotyp 1, 4
27% (56/ 205) 17% (21/ 125)
20% (41/ 205) 6% (8/ 129)
0, 047 0, 006
44% (23/ 52) 38% (12/ 32)
21% (9/ 43) 7% (2/ 27)
0, 017 0, 007
Genotyp 2, 3
44% (35/ 80)
43% (33/ 76)
0, 88
53% (10/ 19)
47% (7/ 15)
0, 730
MIE = miljoner internationella enheter; a: p- värde baserat på Cochran- Mantel Haenszel Chi square test. b: p- värde baserat på chi- square test. c: patienter < 75 kg erhöll ViraferonPeg 100 µg/ vecka och patienter ≥ 75 kg erhöll ViraferonPeg 150 µg/ vecka. d: ribavirindosen var 800 mg för patienter < 60 kg, 1000 mg för patienter 60- 75 kg, och 1200 mg för patienter > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
Histologiskt behandlingssvar Leverbiopsier togs före och efter behandlingen i Studie 1 och erhölls för 210 av 412 patienter (51%).
Både Metavir score och Ishak grad minskade bland patienter som behandlades med ViraferonPeg i kombination med ribavirin.
Denna minskning var signifikant för de som svarade (- 0, 3 för Metavir och - 1, 2 för Ishak) och stabil (- 0, 1 för Metavir och - 0, 2 för Ishak) för de som inte svarade.
Beträffande aktivitet uppvisade ungefär en tredjedel av patienterna med kvarstående behandlingssvar förbättring och ingen uppvisade försämring.
Ingen förbättring beträffande fibros sågs i denna studie.
Steatos förbättrades signifikant hos patienter med HCV genotyp 3- infektion.
Förnyad behandling med ViraferonPeg/ ribavirin efter tidigare behandlingssvikt I en icke- jämförande studie fick 2 293 patienter med måttlig till svår fibros, som inte svarat på tidigare behandling med kombinationen alfa interferon/ ribavirin, förnyad behandling med ViraferonPeg, 1, 5 mikrogram/ kg subkutant, en gång i veckan, i kombination med en viktanpassad mängd ribavirin.
Tidigare behandlingssvikt definierades som recidiv eller uteblivet behandlingssvar (HCV- RNA positiv vid slutet av minst 12 veckors behandling).
Patienter som var HCV- RNA negativa vid behandlingsvecka 12 fortsatte behandlingen i 48 veckor och följdes upp 24 veckor efter behandlingen.
Behandlingssvar vecka 12 definierades som ej påvisbar HCV- RNA efter 12 veckors behandling.
Kvarstående virologiskt svar definieras som icke påvisbara nivåer av HCV- RNA 24 veckor efter behandling (Tabell 10).
92 Tabell 10 Andel behandlingssvar vid förnyad behandling efter tidigare behandlingssvikt
Patienter med ej påvisbara nivåer av HCV– RNA vecka 12 och med kvarstående virologiskt svar vid förnyad behandling Hela
interferon alfa/ ribavirin
peginterferon alfa/ ribavirin
populationen *
Svar vecka 12% (n/ N)
Kvarstående Svar virologiskt svar vecka 12%% (n/ N) (n/ N) 99% konfidensinterv all
Kvarstående virologiskt svar% (n/ N) 99% konfidensinter vall
Kvarstående virologiskt svar% (n/ N) 99% konfidensinterva ll
Alla patienter Tidigare behandlingssvar
38, 6 (549/ 1 423) 59, 4 (326/ 549) 54, 0, 64, 8
31, 5 (272/ 863) 50, 4 (137/ 272) 42, 6, 58, 2
21, 7 (497/ 2 293) 19, 5, 23, 9
Recidiv
67, 7 (203/ 300)
59, 6 (121/ 203) 50, 7, 68, 5
58, 1 (200/ 344)
52, 5 (105/ 200) 43, 4, 61, 6
37, 7 (243/ 645) 32, 8, 42, 6
Genotyp 1/ 4
59, 7 (129/ 216)
51, 2 (66/ 129) 39, 8, 62, 5
48, 6 (122/ 251)
44, 3 (54/ 122) 32, 7, 55, 8
28, 6 (134/ 468) 23, 3, 34, 0
Genotyp 2/ 3
88, 9 (72/ 81)
73, 6 (53/ 72) (60, 2, 87, 0)
83, 7 (77/ 92)
64, 9 (50/ 77) 50, 9, 78, 9
61, 3 (106/ 173) 51, 7, 70, 8
Uteblivet behandlingssvar
28, 6 (258/ 903)
57, 0 (147/ 258) 49, 0, 64, 9
12, 4 (59/ 476)
44, 1 (26/ 59) 27, 4, 60, 7
13, 6 (188/ 1 385) 11, 2, 15, 9
Genotyp 1/ 4
23, 0 (182/ 790)
51, 6 (94/ 182) 42, 1, 61, 2
9, 9 (44/ 446)
38, 6 (17/ 44) 19, 7, 57, 5
9, 9 (123/ 1 242) 7, 7, 12, 1
Genotyp 2/ 3 Genotyp
67, 9 (74/ 109)
70, 3 (52/ 74) 56, 6, 84, 0
53, 6 (15/ 28)
60, 0 (9/ 15) 27, 4, 92, 6
46, 0 (63/ 137) 35, 0, 57, 0
1
30, 2 (343/ 1 135)
51, 3 (176/ 343)
23, 0 (162/ 704) 42, 6
(69/ 162)
14, 6 (270/ 1 846)
2/ 3
77, 1 (185/ 240)
73, 0 (135/ 185) 64, 6, 81, 4
75, 6 (96/ 127) 63, 5 (61/ 96) 50, 9, 76, 2
55, 3 (203/ 367) 48, 6, 62, 0
4
42, 5 (17/ 40)
70, 6 (12/ 17) 42, 1, 99, 1
44, 4 (12/ 27) 50, 0 (6/ 12) 12, 8, 87, 2
28, 4 (19/ 67) 14, 2, 42, 5
METAVIR fibros score
F2
46, 0 (193/ 420)
66, 8 (129/ 193) 58, 1, 75, 6
33, 6 (78/ 232)
57, 7 (45/ 78) 43, 3, 72, 1
29, 2 (191/ 653) 24, 7, 33, 8
F3
38, 0 (163/ 429)
62, 6 (102/ 163)
32, 4 (78/ 241)
21, 9 (147/ 672)
17, 8, 26, 0
F4
33, 6 (192/ 572)
49, 5 (95/ 192) 40, 2, 58, 8
29, 7 (116/ 390)
44, 8 (52/ 116) 32, 9, 56, 7
16, 5 (159/ 966) 13, 4, 19, 5
Baseline virusmängd Hög virusmängd (> 600 000 IE/ ml)
32, 4 (280/ 864)
56, 1 (157/ 280) 48, 4, 63, 7
26, 5 (152/ 573)
41, 4 (63/ 152) 31, 2, 51, 7
16, 6 (239/ 1 441) 14, 1, 19, 1
Låg virusmängd (≤600 000 IE/ ml)
48, 3 (269/ 557)
62, 8 (169/ 269) 55, 2, 70, 4
41, 0 (118/ 288)
61, 0 (72/ 118) 49, 5, 72, 6
30, 2 (256/ 848) 26, 1, 34, 2
NR:
Uteblivet behandlingssvar definerat som serum/ plasma HCV- RNA positiv vid slutet av minst 12 veckors behandling.
93 Plasma HCV- RNA mäts med en forskningsbaserad kvantitativ polymeraskedjereaktionstest (PCR) av ett centralt laboratorium. * ITT- populationen omfattar 7 patienter för vilka åtminstone 12 veckor av tidigare behandling inte kunde bekräftas.
Totalt hade ungefär 36% (821 / 2 286) av patienterna ej påvisbara nivåer av plasma HCV- RNA vid vecka 12 av behandlingen mätt genom en forskningsbaserad test (gräns för detektion 125 IE/ ml).
I denna subgrupp, var graden för kvarstående virologiskt svar 56% (463/ 823).
För patienter, med tidigare behandlingssvikt med icke- pegylerat interferon eller pegylerat interferon och negativa vid vecka 12, var graden för kvarstående behandlingssvar 59% respektive 50%.
Av 480 patienter med > 2 log minskning i virusmängd men påvisbar virusmängd vecka 12, fortsatte totalt 188 patienter behandlingen.
Hos dessa patienter var det kvarstående virologiska svaret 12%.
Patienter med uteblivet behandlingssvar på tidigare behandling med pegylerat interferon alfa/ ribavirin hade mindre sannolikhet att svara vecka 12 på förnyad behandling än patienter med uteblivet behandlingssvar på icke- pegylerat interferon alfa/ ribavirin (12, 4% vs 28, 6%).
Om svar erhölls vecka 12 var det emellertid liten skillnad avseende kvarstående virologiskt svar oavsett tidigare behandling eller tidigare svar.
Långtidsdata avseende effekt I en stor långtidsuppföljningsstudie tog man in 567 patienter efter behandling i en tidigare studie med ViraferonPeg (med eller utan ribavirin).
Syftet med studien var att utvärdera hur länge man hade ett kvarstående virologiskt svar och mäta betydelsen av fortsatt virusfrihet för det kliniska resultatet.
327 patienter fullföljde minst 5 års långtidsuppföljning och bara 3 av 366 patienter med virusfrihet fick återfall under studien.
Kaplan- Meier- estimatet för fortsatt svar under 5 år för alla patienter är 99% (95% CI:
98- 100%).
Fortsatt virusfrihet efter behandling av kronisk HCV med ViraferonPeg (med eller utan ribavirin) resulterar i långtidsclearance av virus och därmed utläkning av leverinfektionen och att patienten blir kliniskt ” botad ” från kronisk HCV.
Det hindrar emellertid inte att patienter med cirros får leveråkommor (inklusive levercarcinom).
5. 2 Farmakokinetiska egenskaper
ViraferonPeg är ett välkaraktäriserat polyetylenglykolmodifierat (” pegylerat ”) derivat av interferon alfa- 2b och består främst av monopegylerade species.
Halveringstiden i plasma för ViraferonPeg är förlängd jämfört med icke- pegylerat interferon alfa- 2b.
ViraferonPeg kan depegyleras till fritt interferon alfa- 2b.
Den biologiska aktiviteten av den pegylerade isomeren är kvalitativt jämförbar men svagare än fritt interferon alfa- 2b.
Efter subkutan administrering inträffar maximala serumkoncentrationer mellan 15- 44 timmar efter dosering och kvarstår i upp till 48- 72 timmar efter administrering.
Ökningen av Cmax och AUC för ViraferonPeg är dosrelaterad.
Medelvärdet för den skenbara distributionsvolymen är 0, 99 l/ kg.
Vid upprepad dosering sker en ackumulering av immunoreaktiva interferoner.
Det är emellertid endast en svag ökning av biologisk aktivitet mätt genom en bioassay.
Medelvärde (standardavvikelse) för halveringstiden för eliminering av ViraferonPeg är ungefär 40 timmar (13, 3 timmar), med clearance på 22, 0 ml/ timme· kg.
Mekanismerna bakom clearance för interferoner hos människa är inte fullt klarlagda.
Eliminering via njurarna kan emellertid stå för en mindre del (ungefär 30%) av clearance för ViraferonPeg.
Njurfunktion:
Njurclearance tycks stå för 30% av totala clearance för ViraferonPeg.
I en singeldosstudie (1, 0 mikrogram/ kg) hos patienter med nedsatt njurfunktion, ökade Cmax, AUC och halveringstiden i relation till graden av nedsatt njurfunktion.
94 Vid flerdosbehandling med ViraferonPeg (1, 0 mikrogram/ kg subkutant administrerat varje vecka i fyra veckor) reduceras clearance av ViraferonPeg i snitt med 17% hos patienter med måttligt nedsatt njurfunktion (kreatininclearance 30- 49 ml/ minut) och i snitt med 44% hos patienter med svårt nedsatt njurfunktion (kreatininclearance 15- 29 ml/ minut) jämfört med patienter med normal njurfunktion.
Baserat på singeldosdata var clearance jämförbar hos patienter med svårt nedsatt njurfunktion som inte fick dialys och hos patienter som fick hemodialys.
ViraferonPegdosen vid monoterapi bör reduceras hos patienter med måttligt till svårt nedsatt njurfunktion (se avsnitt 4. 2 och 4. 4).
Patienter med kreatininclearance < 50 ml/ minut får inte behandlas med ViraferonPeg i kombination med ribavirin (se avsnitt 4. 3).
På grund av en påfallande inter- patientvariabilitet av interferonfarmakokinetiken rekommenderas noggrann övervakning av patienter med svårt nedsatt njurfunktion under behandlingen med ViraferonPeg (se avsnitt 4. 2).
Leverfunktion:
Farmakokinetiken för ViraferonPeg har inte utvärderats hos patienter med gravt nedsatt leverfunktion.
Äldre patienter ≥ 65 år:
Farmakokinetiken för ViraferonPeg efter en subkutan singeldos på 1, 0 mikrogram/ kg påverkades inte av ålder.
Data tyder inte på att någon förändring av dosen av ViraferonPeg är nödvändig baserat på stigande ålder.
Patienter under 18 år:
Specifika farmakokinetiska studier på dessa patienter saknas.
ViraferonPeg är indicerat för behandling av kronisk hepatit C endast hos patienter som är 18 år eller äldre.
Interferonneutraliserande faktorer:
Tester av interferonneutraliserande faktorer utfördes på serumprover från patienter som erhöll ViraferonPeg i kliniska studier.
Interferonneutraliserande faktorer är antikroppar som neutraliserar interferonets antivirala aktivitet.
Kliniskt förekom neutraliserande faktorer hos 1, 1% av patienterna som erhöll ViraferonPeg 0, 5 mikrogram/ kg.
5. 3 Prekliniska säkerhetsuppgifter
ViraferonPeg:
Biverkningar som inte observerats i kliniska studier sågs inte i toxicitetsstudier på apa.
Dessa studier var begränsade till fyra veckor på grund av att det bildas antikroppar mot interferon hos de flesta apor.
Reproduktionsstudier med ViraferonPeg har inte utförts.
Interferon alfa- 2b har visat sig vara abortframkallande hos primater.
Det är troligt att även ViraferonPeg orsakar denna effekt.
Effekter på fertilitet har inte utvärderats.
Det är inte känt huruvida beståndsdelarna i detta läkemedel utsöndras i mjölk hos försöksdjur eller människa (se avsnitt 4. 6 för relevanta humandata vid graviditet och amning).
ViraferonPeg visade ingen genotoxisk potential.
Den relativa icke- toxiciteten av monometoxypolyetylenglykol (mPEG), som frigörs från ViraferonPeg genom metabolism in vivo har visats i prekliniska akuta och subakuta toxicitetsstudier på gnagare och apa, i standardstudier på fosterutveckling och i mutagenicitetstester in vitro.
ViraferonPeg och ribavirin:
När ViraferonPeg gavs i kombination med ribavirin orsakade det inte några effekter som inte tidigare setts för någon av de aktiva substanserna enbart.
Den främsta behandlingsrelaterade förändringen var reversibel, mild till måttlig anemi, vars allvarlighetsgrad var större än den för de aktiva substanserna enbart.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver till injektionsvätska, lösning:
Vattenfritt dinatriumfosfat, 95 Natriumdivätefosfatdihydrat, Sackaros, Polysorbat 80.
Spädningsvätska för parenteral användning:
Vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel ska endast beredas med vätskan som är bipackad (se avsnitt 6. 6).
Då blandbarhetsstudier saknas skall detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år
Efter beredning:
- Kemisk och fysikalisk stabilitet under användning har visats för 24 timmar vid 2°C - 8°C.
- Av mikrobiologiska skäl ska produkten användas omedelbart.
Om den inte används omedelbart,
är förvaringstid och förvaringsförhållanden före användning användarens ansvar och ska normalt inte vara längre än 24 timmar vid 2°C - 8°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
6. 5 Förpackningstyp och innehåll
Pulvret är förpackat i en 2 ml injektionsflaska, typ I flintglas, med en butylgummipropp i en aluminiumförsegling med en polypropylenhatt.
Spädningsvätskan är förpackad i en 2 ml ampull, typ I flintglas.
ViraferonPeg 120 mikrogram tillhandahålls som:
- 1 injektionsflaska med pulver till injektionsvätska, lösning, och 1 ampull med spädningsvätska
- 1 injektionsflaska med pulver till injektionsvätska, lösning, 1 ampull med spädningsvätska för
parenteral användning, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett;
- 4 injektionsflaskor med pulver till injektionsvätska, lösning, och 4 ampuller med
- 4 injektionsflaskor med pulver till injektionsvätska, lösning, 4 ampuller med spädningsvätska
för parenteral användning, 4 injektionssprutor, 8 injektionsnålar och 4 rengöringsservetter;
- 6 injektionsflaskor med pulver till injektionsvätska, lösning, och 6 ampuller med
spädningsvätska för parenteral användning.
- 12 injektionsflaskor med pulver till injektionsvätska, lösning, 12 ampuller med spädningsvätska
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
ViraferonPeg tillhandahålles som ett pulver av peginterferon alfa- 2b i styrkan 120 mikrogram för engångsbruk.
Varje injektionsflaska ska beredas med 0, 7 ml vatten för injektionsvätskor för att upp till 0, 5 ml lösning ska kunna administreras.
En liten volym förloras vid beredningen av ViraferonPeg för injektion och när dosen mäts upp och injiceras.
Därför innehåller varje injektionsflaska ett överskott av vätska och ViraferonPeg pulver för att säkerställa leveransen av den angivna dosen i 0, 5 ml ViraferonPeg injektionsvätska, lösning.
Den färdigberedda lösningen har en koncentration av 120 mikrogram/ 0, 5 ml.
Tillsätt 0, 7 ml vatten för injektionsvätskor till injektionsflaskan med ViraferonPeg.
Skaka varsamt för att underlätta fullständig upplösning av pulvret.
Den avsedda dosen kan sedan dras upp med en steril injektionsspruta och injiceras.
En fullständig instruktionsanvisning finns bifogat med bipacksedeln.
Som för alla parenterala läkemedel ska den beredda lösningen kontrolleras med avseende på partiklar och missfärgning före administrering.
Den beredda lösningen ska vara klar och färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Kassera eventuellt kvarvarande material.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 132/ 016 EU/ 1/ 00/ 132/ 017 EU/ 1/ 00/ 132/ 018 EU/ 1/ 00/ 132/ 019 EU/ 1/ 00/ 132/ 020 EU/ 1/ 00/ 132/ 029
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
29 maj 2000 Datum för senast förnyat godkännande:
25 maj 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
97 1.
LÄKEMEDLETS NAMN
ViraferonPeg 150 mikrogram pulver och vätska till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska ViraferonPeg, pulver till injektionsvätska, lösning, innehåller 150 mikrogram peginterferon alfa- 2b mätt som enbart protein.
Varje injektionsflaska ger 150 mikrogram/ 0, 5 ml peginterferon alfa- 2b vid beredning enligt rekommendation.
Det aktiva innehållsämnet är ett kovalent konjugat av rekombinant interferon alfa- 2b * med monometoxipolyetylenglykol.
Potensen av denna produkt ska inte jämföras med den av ett annat pegylerat eller icke- pegylerat protein i samma terapeutiska grupp.
För ytterligare information, se avsnitt 5. 1. * tillverkat genom rDNA- teknologi i E. coli celler som innehåller en genetiskt framställd plasmidhybrid med en interferon alfa- 2b gen från humana leukocyter
ViraferonPeg innehåller 40 mg sackaros per 0, 5 ml.
3.
LÄKEMEDELSFORM
Vitt pulver.
Klar och färglös spädningsvätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
ViraferonPeg är indicerat för behandling av vuxna patienter med kronisk hepatit C med förhöjda transaminasvärden utan leverdekompensation och som är serumpositiva för HCV- RNA eller anti- HCV inklusive tidigare obehandlade patienter med samtidig kliniskt stabil HIV- infektion (se avsnitt 4. 4).
Bästa sättet att använda ViraferonPeg vid denna indikation är i kombination med ribavirin.
Denna kombination är indicerad för tidigare obehandlade patienter inklusive patienter med samtidig kliniskt stabil HIV- infektion och för patienter med tidigare behandlingssvikt med interferon alfa (pegylerad eller icke- pegylerad) i kombination med ribavirin eller interferon alfa monoterapi (se avsnitt 5. 1).
Interferon monoterapi, inklusive ViraferonPeg, är huvudsakligen indicerad vid intolerans av eller kontraindikation för ribavirin.
Se även produktresumén för ribavirin när ViraferonPeg ska användas i kombination med ribavirin.
4. 2 Dosering och administreringssätt
Behandling ska endast initieras och övervakas av läkare med erfarenhet av behandling av patienter med hepatit C.
98 Dosering ViraferonPeg ska ges som en subkutan injektion en gång i veckan.
Dosen beror på om den ges i kombination med ribavirin eller som monoterapi.
Kombinationsterapi ViraferonPeg 1, 5 mikrogram/ kg/ vecka i kombination med ribavirin kapslar.
Den avsedda ViraferonPeg- dosen på 1, 5 μg/ kg att användas i kombination med ribavirin kan ges i viktklasser med styrka av penna/ injektionsflaska enligt tabell 1.
Ribavirinkapslarna ska ges peroralt samtidigt med föda varje dag fördelat på två doser (morgon och kväll).
Tabell 1 - Dosering vid kombinationsbehandling
Kroppsvikt (kg)
ViraferonPeg
Ribavirin kapslar
Styrka av penna / injektionsflaska (μg/ 0, 5ml)
Administrera en gång i veckan (ml)
Total daglig dos (mg)
Antal kapslar (200 mg) 4a
< 40
50
0, 5
800
4a
40- 50
80
0, 4
800
4a 51- 64
80
0, 5
800
5b
65- 75
100
0, 5
1200
1400
Behandlingsduration - Tidigare obehandlade patienter Förutsägbarhet av kvarstående virologiskt behandlingssvar:
Det är högst osannolikt att patienter infekterade med virus av genotyp 1 och som inte uppnår virologiskt svar vid vecka 12 får ett kvarstående virologiskt svar (se även avsnitt 5. 1). • Genotyp 1:
För patienter som visar virologiskt behandlingssvar vid vecka 12 ska behandlingen fortsätta i ytterligare nio månader (d. v. s. totalt 48 veckor).
I gruppen av patienter med genotyp 1- infektion och låg virusmängd (< 600000 IE/ ml) som är HCV- RNA negativa vid behandlingsvecka 4 och som förblir HCV- RNA negativa vid vecka 24 ska behandlingen antingen avbrytas efter denna 24- veckorsbehandling eller fortsätta i ytterligare 24 veckor (dvs en behandlingsperiod på totalt 48 veckor).
En behandlingsperiod på totalt 24 veckor kan emellertid vara förknippad med en större risk för återfall jämfört med en behandlingsperiod på 48 veckor (se avsnitt 5. 1). • Genotyp 2 eller 3:
Det rekommenderas att alla patienter behandlas i 24 veckor med undantag för patienter med samtidig HCV/ HIV- infektion, som ska erhålla 48 veckors behandling. • Genotyp 4:
I allmänhet anses patienter som är infekterade med genotyp 4 svårare att behandla och begränsade studiedata (n=66) tyder på att de överensstämmer med en behandlingsduration som för genotyp 1.
Samtidig HCV/ HIV- infektion Den rekommenderade behandlingstiden för patienter med samtidig HCV/ HIV- infektion är 48 veckor oberoende av genotyp.
99 Förutsägbarhet av behandlingssvar och uteblivet behandlingssvar vid samtidig HCV/ HIV- infektion Tidigt virologiskt behandlingssvar vid vecka 12, definierat som en 2 log minskning i virusmängd eller ej påvisbara nivåer av HCV- RNA har visat sig förutsäga ett bibehållet behandlingssvar.
Det negativa förutsägbara värdet för bibehållet behandlingssvar hos patienter med samtidig HCV/ HIV- infektion som behandlades med ViraferonPeg i kombination med ribavirin var 99% (67/ 68, Studie 1) (se avsnitt 5. 1).
Ett positivt förutsägbart värde på 50% (52/ 104), Studie 1) observerades för patienter med samtidig HCV/ HIV- infektion som fick kombinationsbehandling.
Alla patienter, oberoende av genotyp, som har visat serum HCV- RNA under detektionsgränsen vid vecka 12 bör få 48 veckors behandling.
Patienter med förnyad behandling, som inte uppnår virologiskt svar vid vecka 12, kommer troligtvis inte att uppnå kvarstående virologiskt behandlingssvar efter 48 veckors behandling (se även avsnitt 5. 1).
Förnyad behandling som varade längre än 48 veckor hos patienter med genotyp 1 som inte svarat på behandling har inte studerats med pegylerat interferon alfa- 2b och ribavirin i kombination.
ViraferonPeg monoterapi Som monoterapi ges ViraferonPeg 0, 5 eller 1, 0 mikrogram/ kg/ vecka.
Därför måste doserna volymjusteras till patienter som förskrivits 0, 5 μg/ kg/ vecka, se tabell 2.
För dosen 1, 0 μg/ kg kan liknande volymjustering göras eller andra styrkor av injektionsflaskor användas enligt tabell 2.
ViraferonPeg monoterapi har inte studerats hos patienter med samtidig HCV/ HIV- infektion.
Tabell 2 - Dosering vid monoterapi
0, 5 μg/ kg
1, 0 μg/ kg
Kroppsvikt (kg)
Styrka av penna /
Administrera en Styrka av gång i veckan penna /
Administrera en gång i veckan
(ml) injektionsflaska (μg/ 0, 5ml)
30- 35 36- 45 46- 56 57- 72 73- 88 89- 106 > 106 **
50 * 50 * 50 * 50 50 50 80
0, 15 50 0, 2 50 0, 25 50 0, 3 80 0, 4 80 0, 5 100 0, 4 120
0, 3 0, 4 0, 5 0, 4 0, 5 0, 5 0, 5
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml. ** För patienter > 120 kg, använd 80 μg/ 0, 5 ml injektionsflaska.
Behandlingsduration För patienter som uppvisar virologiskt behandlingssvar vid vecka 12 ska behandlingen fortsätta ytterligare i minst en tremånadersperiod (d. v. s. totalt sex månader).
Beslutet att förlänga behandlingen till ett års behandling ska baseras på prognostiska faktorer (t. ex. genotyp, ålder > 40 år, manligt kön, överbryggande fibros).
Eftersom följsamhet kan vara viktig för
100 behandlingsresultatet ska dosen hållas så nära den rekommenderade standarddosen som möjligt.
Riktlinjer för dosjustering utarbetades i kliniska studier.
Riktlinjer för dosreduktion vid kombinationsbehandling
Tabell 2a Riktlinjer för dosjustering vid kombinationsbehandling (med ribavirin)
Laboratorievärden
Reducera endast Reducera endast
Avbryt
ribavirindosen till
ViraferonPeg
kombinations -
600 mg/ dag *, om:
Hemoglobin Hemoglobin hos:
< 10 g/ dl
-
< 8, 5 g/ dl
≥ 2 g/ dl minskning av hemoglobin under en
patienter med anamnes av stabil hjärtsjukdom
4
veckors period vid behandling (permanent dosreduktion)
< 12 g/ dl efter 4 veckors dosreduktion
Vita blodkroppar Neutrofiler
< 1, 5 x 109/ l - < 0, 75 x 109/ l - 9
< 1, 0 x 109/ l < 0, 5 x 109/ l < 25 x 109/ l
Trombocyter
- < 50 x 10 / l
2, 5 x ÖNG **
Bilirubin – direkt
- -
Bilirubin – indirekt
> 5 mg/ dl
-
(i
> 4 mg/ dl > 4 veckor)
Kreatinin
- -
> 2, 0 mg/ dl
x
utgångsvärdet och
*
>
10 x ÖNG **
Patienter vars dos av ribavirin är reducerad till 600 mg per dag ges en 200 mg kapsel på morgonen och två 200 mg kapslar på kvällen. ** Övre normalgräns
Dosreduktion av ViraferonPeg kan göras antingen genom att reducera den föreskrivna volymen med hälften eller genom att använda en lägre dosstyrka enligt tabell 2b.
Tabell 2b – Reducerad ViraferonPeg dosering vid kombinationsbehandling
Kroppsvikt (kg)
Målsatt
Styrka av
Administrera en
Administrerad
reducerad dos
penna /
gång i veckan
mängd
(μg)
injektionsflaska (μg/ 0, 5 ml)
(ml)
(μg)
< 40
25
50 *
0, 25
25
40- 50
32
50
0, 3
30
51- 64 65- 75 76- 85
40 50 60
50 50 80
0, 4 0, 5 0, 4
40 50 64
> 85
75
100
0, 4
80
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml.
Riktlinjer för dosreduktion vid monoterapi
Riktlinjer för dosjustering för patienter som använder ViraferonPeg monoterapi visas i tabell 3a.
101 Tabell 3a Riktlinjer för dosjustering vid ViraferonPeg monoterapi Laboratorievärden
Reducera ViraferonPeg till halva dosen, om:
Avbryt ViraferonPeg, om:
Neutrofiler
< 0, 75 x 109/ l
< 0, 5 x 109/ l
Trombocyter
< 50 x 109/ l
< 25 x 109/ l
Dosreduktion för patienter som använder ViraferonPeg 0, 5 μg/ kg monoterapi måste ske genom att reducera den förskrivna volymen med hälften.
Injektionsflaskan med 50 μg/ 0, 5 ml måste användas om nödvändigt eftersom minsta uttagbara volym från pennan är 0, 3 ml.
Dosreduktion för patienter som använder ViraferonPeg 1, 0 μg/ kg monoterapi måste ske genom att reducera den förskrivna volymen med hälften eller genom att använda en lägre dosstyrka enligt tabell 3b.
Tabell 3b – Reducerad ViraferonPeg dos vid 1, 0 μg/ kg monoterapi behandling
Kroppsvikt (kg)
Målsatt
Styrka av
Administrera en
Administrerad
reducerad dos
penna /
gång i veckan
mängd
(μg)
injektionsflaska (μg/ 0. 5ml)
(ml)
(μg)
30- 35
15
50 *
0, 15
15
36- 45
20
50 *
0, 20
20
46- 56
25
50 *
0, 25
25
57- 72 73- 89
32 40
50 50
0, 3 0, 4
30 40
90- 106 > 106
50 60
50 80
0, 5 0, 4
50 64
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml.
Speciella populationer
Användning vid nedsatt njurfunktion:
Monoterapi:
ViraferonPeg bör användas med försiktighet hos patienter med måttligt till svårt nedsatt njurfunktion.
Hos patienter med måttlig nedsatt njurfunktion (kreatininclearance 30- 50 ml/ minut) bör startdosen av ViraferonPeg reduceras med 25%.
Patienter med svår nedsatt njurfunktion (kreatininclearance 15- 29 ml/ minut) bör få startdosen reducerad med 50%.
Det finns inga tillgängliga data för användning av ViraferonPeg hos patienter med kreatininclearance < 15 ml/ minut (se avsnitt 5. 2).
Patienter med svårt nedsatt njurfunktion, inklusive de på hemodialys, bör övervakas noggrant.
Om njurfunktionen minskar under behandlingen bör behandlingen med ViraferonPeg avbrytas.
Kombinationsbehandling:
Patienter med kreatininclearance < 50 ml/ minut får inte behandlas med ViraferonPeg i kombination med ribavirin (se produktresumén för ribavirin).
När det ges i kombination med ribavirin ska personer med nedsatt njurfunktion följas mer noggrant med avseende på utveckling av anemi.
102 Användning vid nedsatt leverfunktion:
ViraferonPeg ska därför inte användas till dessa patienter.
Användning till äldre (≥ 65 år):
Det finns inte några uppenbart åldersrelaterade effekter på farmakokinetiken för ViraferonPeg.
Resultat från äldre patienter som behandlats med engångsdoser med ViraferonPeg tyder inte på att någon justering av dosen ViraferonPeg är nödvändig baserat på ålder (se avsnitt 5. 2).
Användning till patienter under 18 år:
Det finns ingen erfarenhet hos barn (se avsnitt 5. 2).
4. 3 Kontraindikationer
- Överkänslighet mot den aktiva substansen, andra interferoner eller mot något hjälpämne.
- Anamnes på allvarlig hjärtsjukdom, inklusive instabil eller okontrollerad hjärtsjukdom de
senaste sex månaderna (se avsnitt 4. 4).
- Allvarliga, försvagande medicinska tillstånd.
- Autoimmun hepatit eller anamnes på autoimmun sjukdom.
- Gravt nedsatt leverfunktion eller dekompenserad levercirros.
- Existerande tyreoideasjukdom som ej möjlig att kontrollera med konventionell behandling.
- Epilepsi och/ eller nedsatt funktion av centrala nervsystemet (CNS).
- Insättning av ViraferonPeg är kontraindicerat hos HCV/ HIV- infekterade patienter med cirros
Kombinationsbehandling med ribavirin:
Se även produktresumé (SPC) för ribavirin i det fall ViraferonPeg ges i kombination med ribavirin till patienter med kronisk hepatit C.
4. 4 Varningar och försiktighet
Psykiatri och centrala nervsystemet (CNS):
Allvarliga CNS- effekter, särskilt depression, självmordstankar och självmordsförsök har observerats hos vissa patienter under behandling med ViraferonPeg och även efter avslutad behandling under en 6 månaders uppföljningsperiod.
Andra CNS- effekter inkluderande aggressivt beteende (ibland riktat mot andra), bipolära sjukdomar, maniska tillstånd, förvirring och mentala förändringar har observerats med alfa- interferoner.
Patienterna ska noggrant följas avseende tecken eller symptom på psykiatrisk sjukdom.
Om sådana symptom uppstår måste den potentiella allvarlighetsgraden med dessa biverkningar beaktas hos den förskrivande läkaren, och behovet av adekvat behandling ska övervägas.
Om psykiatriska symptom kvarstår eller förvärras, eller självmordstankar identifieras, rekommenderas att behandlingen med ViraferonPeg avbryts och att patienten följs upp med lämplig psykiatrisk intervention.
Patienter med existerande eller tidigare allvarliga psykiatriska tillstånd:
Om behandling med ViraferonPeg anses nödvändig hos patienter med existerande eller tidigare allvarliga psykiatriska tillstånd, ska den enbart inledas efter att en lämplig individualiserad diagnostik och terapeutiskt omhändertagande av det psykiatriska tillståndet har säkerställts.
Mer uttalad slöhet och koma, inklusive fall av encefalopati, har rapporterats hos vissa patienter, vanligtvis äldre, som behandlats med högre doser vid onkologiska indikationer.
Även om dessa effekter vanligtvis är reversibla, tog det upp till tre veckor hos ett fåtal patienter innan symptomen försvann fullständigt.
I mycket sällsynta fall har kramper inträffat vid höga doser av interferon alfa.
På alla patienterna i studierna på kronisk hepatit C togs en leverbiopsi innan de inkluderades men i vissa fall (dvs patienter med genotyp 2 och 3), är det möjligt att behandla utan histologisk bekräftelse.
Aktuella behandlingsriktlinjer ska konsulteras huruvida en leverbiopsi krävs innan behandlingen påbörjas.
Akut överkänslighet:
Om en sådan reaktion
103 uppstår under behandling med ViraferonPeg, ska behandlingen avbrytas och lämplig medicinsk behandling omedelbart sättas in.
Övergående hudutslag nödvändiggör inte att behandlingen avbryts.
Kardiovaskulära systemet:
Som för interferon alfa- 2b, ska patienter med anamnes på kronisk hjärtsvikt, hjärtinfarkt och/ eller tidigare eller pågående arytmisjukdom som erhåller behandling med ViraferonPeg övervakas noggrant.
För patienter med hjärtabnormiteter ska elektrokardiogram kontrolleras före och under behandlingens gång.
Hjärtarytmier (främst supraventrikulära) svarar vanligen på konventionell behandling, men kan kräva att behandlingen med ViraferonPeg avbryts.
Leverfunktion:
Som med alla interferoner, avbryt behandlingen med ViraferonPeg hos patienter som utvecklar försämring i koagulationsmarkörer vilket kan indikera leverdekompensation.
Feber:
Även om feber kan associeras med det influensaliknande syndrom som ofta rapporteras under interferonbehandling, måste andra orsaker till feber uteslutas.
Hydrering:
Adekvat hydrering måste upprätthållas hos patienter som genomgår behandling med ViraferonPeg eftersom hypotension relaterad till vätskeförlust har observerats hos vissa patienter som behandlas med alfainterferoner.
Vätskeersättning kan bli nödvändig.
Lungförändringar:
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon.
Patienter som utvecklar feber, hosta, dyspné eller andra respiratoriska symptom ska lungröntgas.
Om lungröntgen visar lunginfiltrat eller om det finns tecken på nedsatt lungfunktion, bör patienten övervakas noggrant och om det bedöms nödvändigt ska behandlingen med alfainterferon avbrytas.
Omedelbart avbrytande av behandling med alfainterferon och behandling med kortikosteroider förefaller medföra att de pulmonella biverkningarna försvinner.
Autoimmun sjukdom:
Utveckling av autoantikroppar och autoimmuna sjukdomar har rapporterats vid behandling med alfainterferoner.
Patienter som är predisponerade för autoimmuna sjukdomar kan ha ökad risk.
Patienter med tecken och symptom på autoimmuna sjukdomar ska noggrant undersökas och risk/ nytta balansen av fortsatt interferonbehandling ska omvärderas (se även avsnitt 4. 4 Sköldkörtelförändringar och 4. 8).
Fall av Vogt- Koyanagi- Haradas syndrom (VHK) har rapporterats hos patienter med kronisk hepatit C som behandlas med interferon.
Detta syndrom är en granulomatös inflammatorisk sjukdom som angriper ögonen, hörselapparaten, hjärnhinnan och huden.
Om VKH- syndrom misstänks, ska antiviral behandling sättas ut och behandling med kortikosteroider diskuteras (se avsnitt 4. 8).
Okulära förändringar:
Oftalmologiska förändringar, inklusive retinalblödning, bomullsexsudat och obstruktion i retinalartär eller - ven, har rapporterats i sällsynta fall efter behandling med alfainterferoner (se avsnitt 4. 8).
Alla patienter ska genomgå en ögonundersökning före behandling.
Alla patienter som klagar på okulära symptom, inklusive förlust i synskärpa eller av synfält ska omgående genomgå en fullständig ögonundersökning.
Periodiskt återkommande synundersökningar rekommenderas under behandling med ViraferonPeg, särskilt hos patienter med tillstånd som kan ge upphov till retinopati, såsom diabetes mellitus eller hypertension.
Utsättning av ViraferonPeg ska övervägas hos patienter som utvecklar nya eller förvärrade oftalmologiska förändringar.
Sköldkörtelförändringar:
I sällsynta fall utvecklade patienter som behandlats för kronisk hepatit C med interferon alfa tyreoideaförändringar, antingen hypo - eller hypertyreoidism.
Under pågående behandling med ViraferonPeg ska tyreoideastimulerande hormon (TSH) - nivåerna kontrolleras om en patient utvecklar symptom som tyder på möjlig tyreoideadysfunktion.
Vid tyreoideadysfunktion kan behandling med ViraferonPeg fortgå om TSH- nivåerna kan hållas inom normalområdet med medicinering.
Ämnesomsättningsrubbningar:
Hypertriglyceridemi och förvärrad hypertriglyceridemi, ibland allvarlig, har observerats.
Övervakning av lipidnivåer rekommenderas därför.
Samtidig HCV/ HIV- infektion 104 Mitokondriell toxicitet och mjölksyraacidos:
Patienter som samtidigt är infekterade med HIV och som får högaktiv antiretroviral behandling (HAART) kan ha en ökad risk för mjölksyraacidos.
Försiktighet ska iakttas när ViraferonPeg och ribavirin läggs till HAART- behandling (se produktresumé för ribavirin).
Leverdekompensation hos patienter med samtidig HCV/ HIV- infektion med framskriden cirros:
Patienter med samtidig infektion, med framskriden cirros och som får HAART- behandling kan ha en ökad risk för leverdekompensation och död.
Tillägg av behandling med alfainterferoner enbart eller i kombination med ribavirin kan öka risken i denna undergrupp av patienter.
Andra baseline- faktorer hos patienter med samtidig infektion, som kan vara förenat med en högre risk för leverdekompensation inkluderar behandling med didanosin och ökad serumkoncentration av bilirubin.
Patienter med samtidig infektion, som erhåller både antiretroviralbehandling (ARV) och behandling för hepatit, ska noggrant övervakas med kontroll av deras Child- Pugh score under behandlingen.
Hos patienter som går mot att utveckla leverdekompensation ska behandlingen mot hepatit omedelbart avbrytas och ARV- behandlingen omprövas.
Onormala hematologiska värden hos patienter med samtidig HCV/ HIV- infektion:
Patienter med samtidig HCV/ HIV- infektion och som får behandling med peginterferon alfa - 2b/ ribavirin och HAART kan ha en ökad risk för att utveckla onormala hematologiska värden (som neutropeni, trombocytopeni och anemi) jämfört med patienter som enbart har HCV- infektion.
Även om majoriteten kan hanteras genom dosreduktion, ska noggrann uppföljning av hematologiska parametrar göras hos dessa patienter (se avsnitt 4. 2 och under ” Laboratorievärden ” i avsnitt 4. 8) Patienter som behandlas med ViraferonPeg och ribavirin tillsammans med zidovudin löper ökad risk att utveckla anemi och därför rekommenderas inte att man ger denna kombination ihop med zidovudin (se avsnitt 4. 5).
Patienter med låga CD4 antal:
Hos patienter med samtidig HCV/ HIV- infektion finns begränsade data (N = 25) tillgängliga vad gäller effekt och säkerhet för patienter med CD4 antal lägre än 200 celler/ µl.
Försiktighet ska därför iakttagas vid behandling av patienter med låga CD4 antal.
Se respektive produktresumé för de antiretrovirala läkemedel som tas samtidigt med HCV - behandlingen för att uppmärksamma och behandla toxicitet, som är specifik för varje läkemedel samt risken för överlappande toxicitet med ViraferonPeg och ribavirin.
Dentala och parodontala tillstånd:
Dentala och parodontala tillstånd som kan leda till tandlossning har rapporterats hos patienter som fått kombinationsbehandling med ViraferonPeg och ribavirin.
Dessutom kan muntorrhet ha en skadlig inverkan på tänder och munslemhinnor vid långtidsbehandling med kombinationen av ViraferonPeg och ribavirin.
Patienterna bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om de gör det ska de rådas att skölja munnen noggrant efteråt.
Organtransplanterade patienter:
Säkerheten och effekten av ViraferonPeg enbart eller i kombination med ribavirin för behandling av hepatit C hos lever - eller andra organtransplanterade patienter har inte studerats.
Preliminära data visar att behandling med interferon alfa kan vara förknippad med en ökad grad av bortstötning av njurtransplantat.
Bortstötning av levertransplantat har också rapporterats.
Övriga:
På grund av rapporter om att interferon alfa kan försämra pågående psoriasissjukdom och sarkoidos rekommenderas användning av ViraferonPeg hos patienter med psoriasis eller sarkoidos endast om den potentiella nyttan överväger den potentiella risken.
Laboratorietester:
Hematologiska standardtester, blodkemi och en test av tyreoideafunktionen måste genomföras för alla patienter före behandlingsstart.
Godtagbara utgångsvärden som kan betraktas som riktlinjer före behandlingen med ViraferonPeg är:
≥ 100000/ mm3 • Trombocyter 105 ≥ 1500/ mm3 • Neutrofiler •
TSH- nivåer
måste ligga inom normalgränserna
Utvärdering av laboratorievärdena ska göras under behandlingsvecka 2 och 4 och därefter periodvis efter klinisk bedömning.
Viktig information om några av hjälpämnena i ViraferonPeg:
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per 0, 7 ml, d. v. s. nästan ” natriumfri ”.
Patienter med följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltasinsufficiens.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Resultat från en flerdosstudie som utvärderade P450 substrat hos patienter med kronisk hepatit C som fick ViraferonPeg (1, 5 µg/ kg) en gång per vecka i 4 veckor visade en ökning i aktivitet av CYP2D6 och CYP2C8/ 9.
Ingen förändring i aktivitet sågs för CYP1A2, CYP3A4 eller N- acetyltransferas.
Försiktighet ska iakttas när peginterferon alfa- 2b ges med läkemedel som metaboliseras av CYP2D6 och CYP2C8/ 9, särskilt de med smalt terapeutiskt index, såsom warfarin och fenytoin (CYP2C9) och flekainid (CYP2D6).
Dessa fynd kan delvis relateras till en förbättrad metabolisk kapacitet på grund av minskad leverinflammation hos patienter som behandlas med ViraferonPeg.
Försiktighet rekommenderas därför när ViraferonPegbehandling påbörjas hos patienter med kronisk hepatit som behandlas med läkemedel, som har ett smalt terapeutiskt index och vilka är känsliga för en lindrig metabolisk nedsättning av levern.
Inga farmakokinetiska interaktioner sågs mellan ViraferonPeg och ribavirin i en farmakokinetisk flerdosstudie.
Hos patienter med kronisk hepatit C, som stått på fast underhållsdos med metadon och tidigare inte har behandlats med peginterferon alfa- 2b, ökade R- metadon AUC med omkring 15% (95% CI för AUC estimerad kvot 103 – 128%) när man behandlade med ViraferonPeg 1, 5 µg/ kg/ vecka subkutant i 4 veckor.
Den kliniska betydelsen av detta fynd är okänd, men patienterna ska övervakas med avseende på tecken och symptom på ökad sedativ effekt såväl som andningsdepression.
Framförallt för patienter, vilka står på en hög dos metadon, ska risken för QTc förlängning beaktas.
Samtidig HCV/ HIV- infektion Nukleosidanaloger:
Behandling med nukleosidanaloger, enbart eller i kombination med andra nukleosider, har resulterat i mjölksyraacidos.
Farmakologiskt ökar ribavirin mängden fosforylerade metaboliter av purinnukleosidanaloger in vitro.
Denna aktivitet skulle kunna öka risken för mjölksyraacidos inducerad av purinnukleosidanaloger (t ex didanosin eller abakavir).
Samtidig administrering av ribavirin och didanosin rekommenderas inte.
Rapporter om mitokondriell toxicitet, särskilt mjölksyraacidos och pankreatit, varav några med dödlig utgång, har rapporterats (se produktresumén för ribavirin).
Förvärrad anemi förorsakad av ribavirin har rapporterats när zidovudin är en del av hiv- behandlingen, även om den exakta mekanismen ännu inte är utredd.
Samtidigt användande av ribavirin och zidovudin rekommenderas inte beroende på en ökad risk för anemi (se avsnitt 4. 4).
Man bör överväga att byta ut zidovudin i en anti- retroviral behandlingsregim om denna redan har påbörjats.
Detta torde vara särskilt viktigt hos patienter med känd tidigare zidovudin- inducerad anemi.
4. 6 Graviditet och amning
ViraferonPeg rekommenderas endast för användning hos fertila kvinnor som använder effektiva preventivmedel under behandlingen.
106 Adekvata data från behandling av gravida kvinnor med interferon alfa- 2b saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Interferon alfa- 2b har visat sig vara abortframkallande hos primater.
ViraferonPeg orsakar troligtvis också denna effekt.
Risken för människa är okänd.
ViraferonPeg ska endast användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret.
Amning:
Det är inte känt om innehållsämnena i detta läkemedel utsöndras i bröstmjölk.
På grund av risken för biverkningar hos spädbarn som ammas bör amning upphöra innan behandlingen påbörjas.
Kombinationsbehandling med ribavirin:
Ribavirin orsakar allvarliga fosterskador vid användning under graviditet.
Ribavirinbehandling är kontraindicerad till kvinnor som är gravida.
Extrem försiktighet måste vidtas för att undvika graviditet hos kvinnliga patienter eller hos partner till manliga patienter som tar ViraferonPeg i kombination med ribavirin.
Kvinnor i fertil ålder och deras partner måste båda använda ett effektivt preventivmedel under behandlingen och under 4 månader efter att behandlingen har avslutats.
Manliga patienter och deras kvinnliga partner måste båda använda ett effektivt preventivmedel under behandlingen och under 7 månader efter att behandlingen har avslutats (se produktresumén för ribavirin).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienter som blir trötta, sömniga eller förvirrade under behandling med ViraferonPeg, ska rådas att undvika att köra bil eller använda maskiner.
4. 8 Biverkningar
De vanligaste behandlingsrelaterade biverkningar, som rapporterats under kliniska prövningar med ViraferonPeg i kombination med ribavirin och som har setts hos mer än hälften av studiepatienterna var huvudvärk, trötthet och reaktioner vid injektionsstället.
Andra viktiga biverkningar som rapporterats hos mer än 25% av patienterna inkluderade myalgi, feber, asteni, alopeci, illamående, anorexi, viktminskning, depression, retlighet och sömnlöshet.
De mest frekvent rapporterade biverkningarna var huvudsakligen lindriga till måttliga i svårighetsgrad och kunde hanteras utan dosjustering eller avbrytande av behandlingen.
Trötthet, alopeci, klåda, illamående, anorexi, viktminskning, retlighet och sömnlöshet inträffade i en märkbart lägre grad hos patienter behandlade med ViraferonPeg monoterapi jämfört med de patienter som behandlades med kombinationsterapi (se tabell 4).
Följande behandlingsrelaterade biverkningar rapporterades under behandling med ViraferonPeg.
Dessa biverkningar är listade i tabell 4 enligt systemorganklasser och frekvens (mycket vanlig (≥ 1/ 10), vanlig (≥ 1/ 100 till < 1/ 10), mindre vanlig (≥ 1/ 1 000 till < 1/ 100), sällsynt (≥ 1/ 10 000 till < 1/ 1 000), mycket sällsynt (< 1/ 10 000) eller ingen känd frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 4
Biverkningar rapporterade i kliniska prövningar eller efter marknadsföringen hos patienter behandlade med interferon alfa- 2b inklusive ViraferonPeg monoterapi eller ViraferonPeg + ribavirin
Infektioner och Mycket vanlig:
infestationer Virusinfektion *
Vanlig:
Blodet och lymfsystemet
Svampinfektion, bakterieinfektion inklusive sepsis, herpes simplex, otitis media
Vanlig:
Anemi, leukopeni, trombocytopeni, lymfadenopati
Mycket sällsynt:
Aplastisk anemi
107 Ingen känd frekvens:
Immunsystemet
Ren erytrocytaplasi
Mycket sällsynt:
Sarkoidos eller förvärrad sarkoidos
Ingen känd frekvens:
Endokrina systemet
Akuta överkänslighetsreaktioner inklusive angioödem, anafylaxi och anafylaktiska reaktioner inklusive anafylaktisk chock, idiopatisk trombocytopen purpura, trombotisk trombocytopen purpura, systemisk lupus erythematosus, vaskulit, reumatoid artrit (debut eller förvärrad)
Vanlig:
Hypotyreoidism, hypertyreoidism
Sällsynt:
Metabolism och nutrition
Diabetes
Mycket vanlig:
Viktminskning
Vanlig:
Psykiska störningar Mycket vanlig:
Hypokalcemi, hyperurikemi, törst Depression, iritabilitet, sömnlöshet, ångest *, nedsatt koncentration, emotionell labilitet *
Vanlig:
Aggressivt beteende, beteendeförändringar, agitation, nervositet, somnolens, sömnproblem, onormalt drömmande, minskad libido, apati, ökad aptit
Mindre vanlig:
Självmordsförsök, självmordsföreställningar
Sällsynt:
Psykos, hallucinationer
Ingen känd frekvens:
Centrala och perifera nervsystemet Mycket vanlig:
Maniska tillstånd, bipolära sjukdomar Huvudvärk, muntorrhet *
Vanlig:
Förvirring, tremor, ataxi, neuralgi, vertigo, parestesi, hypoestesi, hyperestesi, hypertoni, migrän, ökad svettning
Sällsynt:
Kramper, perifer neuropati
Mycket sällsynt:
Cerebrovaskulär blödning, cerebrovaskulär ischemi, encefalopati
Ingen känd frekvens:
Ögon
Ansiktsförlamning, neuropatier, mononeuropatier
Vanlig:
Konjunktivit, dimsyn, tårkörtelrubbning, ögonsmärta
Sällsynt:
Öron och balansorgan
Förlust av synskärpa eller av synfält, retinalblödning, retinopati, obstruktion i retinalartär, obstruktion i retinalven, optisk neurit, papillödem, makulaödem, bomullsexudat
Vanlig:
Hjärtat
Hörselnedsättning / - förlust, tinnitus
Vanlig:
Palpitation, takykardi
Sällsynt:
Arytmi
108 Mycket sällsynt:
Ingen känd frekvens:
Blodkärl
Kardiomyopati, hjärtsäcksutgjutning, perikardit
Vanlig:
Andningsvägar, bröstkorg och mediastinum Mycket vanlig:
Hypotoni, hypertoni, synkope, vallningar Dyspné *, faryngit *, hosta *
Vanlig:
Sinuit, bronkit, dysfoni, näsblödningar, rinit, andningsbesvär, nästäppa, rinorré, icke produktiv hosta
Mycket sällsynt:
Magtarmkanalen Mycket vanlig:
Interstitiell lungsjukdom Kräkningar *, illamående, buksmärta, diarré, anorexi
Vanlig:
Dyspepsi, gastroesofagal reflux, stomatit, ulcerativ stomatit, blödande tandkött, lös avföring, förstoppning, flatulens, hemorrojder, gingivit, glossit, dehydrering, smakförändringar
Sällsynt:
Pankreatit
Mycket sällsynt:
Lever och gallvägar
Ischemisk kolit, ulcerös kolit
Vanlig:
Hud och subkutan vävnad Mycket vanlig:
Hepatomegali, hyperbilirubinemi Alopeci, pruritus *, torr hud *, utslag *
Vanlig:
Psoriasis, fotosensitivitetsreaktion, makulopapulösa utslag, dermatit, ansiktsödem eller perifert ödem, erytematösa utslag, eksem, akne, furunkulos, erytem, urtikaria, onormal hårstruktur, nagelbesvär
Mycket sällsynt:
Muskuloskeletala systemet och bindväv
Stevens Johnson syndrom, toxisk epidermal nekrolys, nekros vid injektionsstället, erytema multiforme
Mycket vanlig:
Myalgi, artralgi, musculoskeletal smärta
Vanlig:
Artrit
Sällsynt:
Njurar och urinvägar
Rabdomyolys, myosit
Vanlig:
Frekvent urinering, onormal urin
Sällsynt:
Reproduktionsorgan och bröstkörtel
Njursvikt, njurinsufficiens
Vanlig:
Allmänna symptom och/ eller symptom vid administreringsstället
Amenorré, impotens, bröstsmärta, menorragi, menstrautionsrubbningar, ovarialrubbningar, vaginala besvär, sexuell dysfunktion (ospecificerad), prostatit
Mycket vanlig:
109 injektionsstället *, yrsel, trötthet, stelhet, feber, influensaliknande symptom, asteni
Vanlig: *
Smärta i bröstkorgen, smärta i övre högra kvadranten av buken, sjukdomskänsla, smärta vid injektionsstället
Dessa biverkningar var vanliga (≥1/ 100 monoterapi.
to < 1/ 10) i kliniska prövningar hos patienter behandlade med ViraferonPeg
De flesta fall av neutropeni och trombocytopeni var milda (WHO grad 1 eller 2).
Det fanns en del mer allvarliga fall av neutropeni hos patienter behandlade med den rekommenderade dosen av ViraferonPeg i kombination med ribavirin (WHO grad 3; 39 patienter av 186 [21%] och WHO grad 4; 13 patienter av 186 [7%]).
I en klinisk studie rapporterade ungefär 1, 2% av patienterna behandlade med ViraferonPeg eller interferon alfa- 2b i kombination med ribavirin livshotande psykiatriska händelser under behandlingen.
Dessa händelser inkluderade självmordstankar och självmordsförsök (se även avsnitt 4. 4).
Kardiovaskulära biverkningar, främst arytmier, verkade mest korrelera med befintlig hjärt - kärlsjukdom och föregående behandling med kardiotoxiska medel (se avsnitt 4. 4).
Kardiomyopati, som kan vara reversibel vid avbrytande av interferon alfa, har rapporterats i sällsynta fall hos patienter utan tidigare tecken på hjärtsjukdom.
Oftalmologiska förändringar som har rapporterats i sällsynta fall med alfainterferoner inkluderar retinopatier (inklusive makulaödem), retinalblödning, obstruktion i retinalartär eller - ven, bomullsexsudat, förlust i synskärpa eller av synfält, opticusneurit och papillödem (se avsnitt 4. 4).
En vid variation av autoimmuna och immunmedierade förändringar har rapporterats för alfainterferoner inklusive sköldkörtelförändringar, systemisk lupus erythematosus, reumatoid artrit (debut eller förvärrad), idiopatisk och trombotisk trombocytopenia purpura, vaskulit, neuropatier inklusive mononeuropatier och Vogt- Koyanagi- Haradas syndrom (se även avsnitt 4. 4 Autoimmun sjukdom).
Dessa var: oral candidiasis (14%), förvärvad lipodystrofi (13%), minskat antal CD4- lymfocyter (8%), minskad aptit (8%), ökat gamma- glutamyltransferas (9%), ryggsmärta (5%), ökat blodamylas (6%), ökad mjölksyra i blodet (5%), cytolytisk hepatit (6%), ökat lipas (6%) och smärta i extremiteter (6%).
Mitokondriell toxicitet Mitokondriell toxicitet och mjölksyraacidos har rapporterats hos HIV- positiva patienter som erhåller NRTI- regim och tillägg av ribavirin för samtidig HCV- infektion (se avsnitt 4. 4).
Laboratorievärden för patienter med samtidig HCV/ HIV- infektion Trots att hematologisk toxicitet som neutropeni, trombocytopeni och anemi inträffade oftare hos patienter med samtidig HCV/ HIV- infektion, kunde majoriteten behandlas genom modifiering av dosen och behandlingen behövde sällan avbrytas tidigt (se avsnitt 4. 4).
Hematologiska avvikelser rapporterades oftare hos patienter som erhöll ViraferonPeg i kombination med ribavirin jämfört med patienter som erhöll interferon alfa- 2b i kombination med ribavirin.
I Studie 1 (se avsnitt 5. 1) sågs en minskning i totala antalet neutrofiler under 500 celler/ mm3 hos 4% (8/ 194) av patienterna och en minskning av trombocyter under 50 000/ mm3 sågs hos 4% (8/ 194) av de patienter som erhöll ViraferonPeg tillsammans med ribavirin.
Anemi (hemoglobin < 9, 4 g/ dl) rapporterades hos 12% (23/ 194) av de patienter som behandlades med ViraferonPeg i kombination med ribavirin.
Minskning av CD4 lymfocyter:
110 Behandling med ViraferonPeg i kombination med ribavirin åtföljdes av minskning av totala antalet CD4+ celler inom de första 4 veckorna utan reduktion av CD4+ celler i procent.
Minskningen av antalet CD4+ celler var reversibel vid dosreduktion eller avbrytande av behandling.
Användning av ViraferonPeg i kombination med ribavirin visade ingen negativ påverkan på kontrollen av HIV- viremi under behandlingen eller uppföljning.
Begränsade säkerhetsdata (N = 25) är tillgängliga för patienter med samtidig infektion och med antalet CD4+ celler < 200/ µl (se avsnitt 4. 4).
Se respektive produktresumé för de antiretrovirala läkemedel som tas samtidigt med HCV - behandlingen för att uppmärksamma och behandla toxicitet, som är specifik för varje läkemedel samt risken för överlappande toxicitet med ViraferonPeg i kombination med ribavirin.
4. 9 Överdosering
Doser upp till 10, 5 gånger den avsedda dosen har rapporterats.
Den högsta dagliga dos som rapporterats är 1200 mikrogram på en dag.
I allmänhet överensstämmer de biverkningar som man sett i fall av överdosering med ViraferonPeg med den kända säkerhetsprofilen för ViraferonPeg; biverkningarnas svårighetsgrad kan emellertid öka.
Standardmetoder för att öka eliminationen av läkemedlet, t ex dialys, har inte visat sig användbara.
Det finns ingen specifik antidot för ViraferonPeg; symptomatisk behandling och noggrann övervakning av biverkningarna rekommenderas därför i händelse av överdosering.
112).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Immunstimulerande medel, Cytokiner och immunmodulerande medel, Interferoner, Peginterferon alfa- 2b, ATC- kod L03A B10.
Rekombinant interferon alfa- 2b är kovalent konjugerat med monometoxipolyetylenglykol på en medelnivå av substitution på 1 mol polymer/ mol protein.
Den genomsnittliga molekylmassan är ungefär 31300 dalton av vilken proteindelen utgör ungefär 19300.
Interferon alfa- 2b In vitro och in vivo studier tyder på att den biologiska aktiviteten hos ViraferonPeg kommer från dess interferon alfa- 2b- del.
Interferoner utövar sina cellulära aktiviteter genom att binda till specifika membranreceptorer på cellytan.
Studier med andra interferoner har påvisat artspecificitet.
Rhesusapor, mottagliga för farmakodynamisk stimulering efter exponering för humana typ I interferoner.
När interferon väl bundit till cellmembranet initieras en komplex sekvens av intracellulära förlopp som inkluderar induktion av vissa enzymer.
Man antar att denna process åtminstone delvis är ansvarig för de olika cellulära svaren på interferon, inkluderande inhibering av virusreplikation i virusinfekterade celler, hämning av cellproliferation och immunmodulerande effekt såsom förhöjd fagocytisk aktivitet hos makrofager och förhöjd specifik cytotoxisk effekt hos lymfocyter.
Någon eller alla dessa verkningsmekanismer kan bidra till interferoners terapeutiska effekter.
Rekombinant interferon alfa- 2b inhiberar även virusreplikation in vitro och in vivo.
Även om den exakta antivirala verkningsmekanismen för rekombinant interferon alfa- 2b är okänd, förefaller det att förändra värdcellens metabolism.
Detta inhiberar virusreplikation eller om replikation inträffar så är de alstrade virionerna oförmögna att lämna cellen.
111 Farmakodynamiken för ViraferonPeg utvärderad i en singeldosstudie med friska personer genom att undersöka förändringar av oral temperatur, koncentrationen av effektorproteiner såsom neopterin och 2’ 5 ’ - oligoadenylatsyntetas (2’ 5 ’ - OAS) i serum, såväl som antal vita blodkroppar och neutrofiler vid stigande doser.
Personer som behandlats med ViraferonPeg fick lätta dosrelaterade höjningar av kroppstemperaturen.
Efter engångsdoser av ViraferonPeg mellan 0, 25 och 2, 0 mikrogram/ kg/ vecka, ökade koncentrationen neopterin i serum på ett dosrelaterat sätt.
Minskat antal neutrofiler och vita blodkroppar vid slutet av vecka 4 korrelerade med dosen ViraferonPeg.
Kliniska studier med ViraferonPeg - Tidigare obehandlade patienter Två pivotala studier har utförts, en med ViraferonPeg monoterapi (C/ I97- 010) och en med ViraferonPeg i kombination med ribavirin (C/ I98- 580).
Lämpliga patienter för dessa studier hade kronisk hepatit C verifierad med ett positivt HCV- RNA polymeraskedjereaktionstest (PCR) (> 30 IE/ ml), en leverbiopsi som överensstämmer med en histologisk diagnos av kronisk hepatit utan någon annan orsak till den kroniska hepatiten, och onormalt serum ALAT.
Totalt 916 tidigare obehandlade patienter med kronisk hepatit C behandlades med ViraferonPeg i monoterapistudien (0, 5, 1, 0 eller 1, 5 mikrogram/ kg/ vecka) i ett år med en uppföljningsperiod på sex månader.
Därutöver behandlades 303 patienter med interferon alfa- 2b (3 miljoner internationella enheter (MIE) tre gånger per vecka) i en jämförande grupp.
Denna studie visade att ViraferonPeg var överlägsen interferon alfa- 2b behandlingen (tabell 5).
I studien med ViraferonPeg i kombinationsbehandling 1530 tidigare obehandlade patienter i ett år med följande doser: • ViraferonPeg (1, 5 mikrogram/ kg/ vecka) + ribavirin (800 mg/ dag), (n=511). • ViraferonPeg (1, 5 mikrogram/ kg/ vecka i en månad följt av 0, 5 mikrogram/ kg/ vecka i 11 månader) + ribavirin (1000/ 1200 mg/ dag), (n=514). • Interferon alfa- 2b (3 MIE tre gånger per vecka) + ribavirin (1000/ 1200 mg/ dag), (n=505).
I denna studie var kombinationen med ViraferonPeg (1, 5 mikrogram/ kg/ vecka) och ribavirin signifikant mer effektiv än kombinationen med interferon alfa- 2b och ribavirin (tabell 5), särskilt hos patienter infekterade med genotyp 1 (tabell 6).
Kvarstående behandlingssvar utvärderades genom behandlingssvaret sex månader efter avslutad behandling.
HCV genotyp och utgångsvärdet av virusmängden är prognostiska faktorer och det är känt att de påverkar behandlingssvaret.
Behandlingssvaret i denna studie visade sig emellertid också vara beroende av ribavirindosen som gavs i kombination med ViraferonPeg eller interferon alfa- 2b.
För de patienter som fick ribavirin > 10, 6 mg/ kg (800 mg till en normalpatient som väger 75 kg), oavsett genotyp och virusmängd, visade sig behandlingssvaret vara signifikant högre än hos de patienter som fick ribavirin ≤ 10, 6 mg/ kg (tabell 6), medan behandlingssvaret hos patienter som fick ribavirin > 13, 2 mg/ kg var ännu högre.
112 Tabell 5
Kvarstående virologiskt behandlingssvar (% HCV negativa patienter) ViraferonPeg monoterapi ViraferonPeg + ribavirin
Behandling
P 1, 5 P 1, 0 P 0, 5 I P 1, 5/ R P 0, 5/ R I/ R
304 297 315 303 511
514
505
Behandlingssvar efter avslutad behandling
49%
41%
33%
24%
65%
56%
54%
Kvarstående behandlingssvar
23% *
18%
12%
54% **
47%
47%
P 1, 5 ViraferonPeg 1, 5 mikrogram/ kg P 1, 0 ViraferonPeg 1, 0 mikrogram/ kg P 0, 5 ViraferonPeg 0, 5 mikrogram/ kg I Interferon alfa- 2b 3 MIE P 1, 5/ R P 0, 5/ R I/ R * **
ViraferonPeg (1, 5 mikrogram/ kg) + ribavirin (800 mg) ViraferonPeg (1, 5 till 0, 5 mikrogram/ kg) + ribavirin (1000/ 1200 mg) Interferon alfa- 2b (3 MIE) + ribavirin (1000/ 1200 mg) p < 0, 001 P 1, 5 vs.
I/ R
Tabell 6
Kvarstående behandlingssvar ViraferonPeg + ribavirin (med avseende på ribavirindos, genotyp och virusmängd)
HCV genotyp
Ribavirindos P 1, 5/ R P 0, 5/ R (mg/ kg)
I/ R
Alla genotyper
Alla ≤ 10, 6 > 10, 6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotyp 1
Alla ≤ 10, 6 > 10, 6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotyp 1 ≤ 600000 IE/ ml
Alla ≤ 10, 6 > 10, 6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotyp 1
Alla ≤ 10, 6
27%
25% 27%
17% 29%
Genotyp 2/ 3
Alla ≤ 10, 6 > 10, 6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1, 5/ R P 0, 5/ R I/ R
ViraferonPeg (1, 5 mikrogram/ kg) + ribavirin (800 mg) ViraferonPeg (1, 5 till 0, 5 mikrogram/ kg) + ribavirin (1000/ 1200 mg) Interferon alfa- 2b (3 MIE) + ribavirin (1000/ 1200 mg)
I ViraferonPeg monoterapistudien var livskvaliteten generellt mindre påverkad av ViraferonPeg 0, 5 mikrogram/ kg än både ViraferonPeg 1, 0 mikrogram/ kg en gång per vecka eller interferon alfa- 2b 3 MIE tre gånger per vecka.
I en enskild studie fick 224 patienter med genotyp 2 eller 3 ViraferonPeg 1, 5 mikrogram/ kg subkutant en gång i veckan i kombination med ribavirin 800 mg – 1400 mg p. o. i 6 månader (baserat på kroppsvikt fick endast tre patienter som vägde > 105 kg dosen på 1400 mg) (tabell 7).
Tjugofyra% hade överbryggande fibros eller cirros (Knodell 3/ 4).
Virologiskt svar vid avslutad behandling, kvarstående virologiskt svar och recidiv per HCV genotyp och virusmängd * ViraferonPeg 1, 5 μg/ kg en gång i veckan plus ribavirin 800- 1400 mg/ dag
Svar vid avslutad behandling
Kvarstående virologiskt svar
Recidiv
Alla patienter
94% (211/ 224)
81% (182/ 224)
12%
(27/ 224) HCV 2 ≤ 600000 IE/ ml > 600000 IE/ ml HCV 3
100 100
% (42/ 42)% (20/ 20) 100% (22/ 22) 93% (169/ 182)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182)
7% (3/ 42) 5% (1/ 20)
9% (2/ 22) 14% (24/ 166)
≤ 600000 IE/ ml
93% (92/ 99)
86% (85/ 99)
8% (7/ 91)
> 600000 IE/ ml
93% (77/ 83)
70% (58/ 83)
23% (17/ 75)
* Alla patienter som hade ej detekterbara nivåer av HCV- RNA vid uppföljningsbesöket vecka 12 och som saknade data vid uppföljningsbesöket vecka 24 betraktades som att de hade kvarstående svar.
Alla patienter som saknade data vid och efter uppföljningsbesöket vecka 12 betraktades vid vecka 24 som att de inte svarade.
Den 6 månader långa behandlingsperioden i denna studie tolererades bättre än ett års behandling i den pivotala kombinationsstudien, 5% vs.
14% avbröt, 18% vs.
49% dosjusterades.
I en icke- jämförande studie fick 235 patienter med genotyp 1 och låg virusmängd (< 600000 IE/ ml) ViraferonPeg 1, 5 mikrogram/ kg subkutant en gång i veckan i kombination med en viktanpassad mängd ribavirin.
Det totala kvarstående behandlingssvaret efter en behandlingsperiod på 24 veckor var 50%.
Fyrtioen procent av patienterna (97/ 235) hade ej detekterbara nivåer av plasma HCV- RNA vid behandlingsvecka 4 och 24.
I denna undergrupp var det kvarstående virologiska behandlingssvaret 92% (89/ 97).
Det höga kvarstående behandlingssvaret i denna undergrupp av patienter identifierades i en interimanalys (n=49) och är prospektivt bekräftad (n=48).
Begränsade historiska data tyder på att behandling i 48 veckor kan vara förknippad med ett högre kvarstående behandlingssvar (11/ 11) och med en lägre risk för återfall (0/ 11 jämfört med 7/ 96 efter 24 veckors behandling).
Förutsägbarhet av kvarstående virologiskt behandlingssvar - Tidigare obehandlade patienter Virologiskt behandlingssvar vid vecka 12, definierad som en 2- log minskning av virusnivåerna eller ej detekterbara nivåer av HCV- RNA har visat sig vara förutsägbara för ett kvarstående behandlingssvar (Tabell 8).
114 Tabell 8
Förutsägbarhet av kvarstående behandlingssvar med avseende på virologiskt behandlingssvar vid vecka 12 och genotyp *
Behandling ViraferonPeg 1, 5 +ribavirin (> 10, 6 mg/ kg) Behandling i 48 veckor ViraferonPeg 1, 5 +ribavirin 800 – 1400 mg Behandling i 24 veckor
Genotyp Virologiskt Kvarstående Negativt behandlingssvar behandlingssvar prediktivt värde vid vecka 12 1 Ja 75% (82/ 110) 71% (58/ 82) ---- Nej 25% (28/ 110) 0% (0/ 28) 100% 2 och 3 Ja 99% (213/ 215) 83% (177/ 213) ---- Nej 1% (2/ 215) 50% (1/ 2) 50%
* återspeglar patienter med 12 veckors data tillgängliga
Det negativa prediktiva värdet för kvarstående behandlingssvar hos patienter behandlade med ViraferonPeg monoterapi var 98%.
Patienter med samtidig HCV/ HIV- infektion Två studier har genomförts hos patienter med samtidig HCV/ HIV- infektion.
Behandlingsvaret i båda dessa studier visas i Tabell 9.
Studie 1 (RIBAVIC; P01017) var en randomiserad, multicenterstudie med 412 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig HIV- infektion.
Patienterna randomiserades till antingen ViraferonPeg (1, 5 µg/ kg/ vecka) plus ribavirin (800 mg/ dag) eller interferon alfa- 2b (3 miljoner IE tre gånger i veckan) plus ribavirin (800 mg/ dag) i 48 veckor med en uppföljningsperiod på 6 månader.
Studie 2 (P02080) var en randomiserad singelcenterstudie som involverade 95 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig HIV - infektion.
Patienterna randomiserades till antingen ViraferonPeg (100 eller 150 µg/ vecka baserat på vikt) plus ribavirin (800- 1200 mg/ dag baserat på vikt) eller interferon alfa- 2b (3 miljoner IE tre gånger i veckan) plus ribavirin (800- 1200 mg/ dag baserat på vikt).
Behandlingsdurationen var 48 veckor med en uppföljningsperiod på 6 månader med undantag av patienter med genotyp 2 eller 3 och virusmängd < 800 000 IE/ ml (Amplicor) som behandlades i 24 veckor med en uppföljningsperiod på 6 månader.
115 Tabell 9 infektion
Bibehållet virologiskt behandlingssvar baserat på genotyp efter behandling med ViraferonPeg i kombination med ribavirin hos patienter med samtidig HCV/ HIV - Studie 11 Studie 22 Interferon Interferon ViraferonPeg alfa- 2b ViraferonPeg alfa- 2b (100 eller (3 MIE 150c µg/ vecka) (1, 5 µg/ kg / (3 MIE 3 ggr/ vecka) vecka) + 3 ggr/ vecka) + + ribavirin + ribavirin ribavirin ribavirin p - (800 - (800 -
p -
värdeb
(800 mg)
(800 mg)
1200 mg) d
1200 mg) d
Alla Genotyp 1, 4
27% (56/ 205) 17% (21/ 125)
20% (41/ 205) 6% (8/ 129)
0, 047 0, 006
44% (23/ 52) 38% (12/ 32)
21% (9/ 43) 7% (2/ 27)
0, 017 0, 007
Genotyp 2, 3
44% (35/ 80)
43% (33/ 76)
0, 88
53% (10/ 19)
47% (7/ 15)
0, 730
MIE = miljoner internationella enheter; a: p- värde baserat på Cochran- Mantel Haenszel Chi square test. b: p- värde baserat på chi- square test. c: patienter < 75 kg erhöll ViraferonPeg 100 µg/ vecka och patienter ≥ 75 kg erhöll ViraferonPeg 150 µg/ vecka. d: ribavirindosen var 800 mg för patienter < 60 kg, 1000 mg för patienter 60- 75 kg, och 1200 mg för patienter > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
Histologiskt behandlingssvar Leverbiopsier togs före och efter behandlingen i Studie 1 och erhölls för 210 av 412 patienter (51%).
Både Metavir score och Ishak grad minskade bland patienter som behandlades med ViraferonPeg i kombination med ribavirin.
Denna minskning var signifikant för de som svarade (- 0, 3 för Metavir och - 1, 2 för Ishak) och stabil (- 0, 1 för Metavir och - 0, 2 för Ishak) för de som inte svarade.
Beträffande aktivitet uppvisade ungefär en tredjedel av patienterna med kvarstående behandlingssvar förbättring och ingen uppvisade försämring.
Ingen förbättring beträffande fibros sågs i denna studie.
Steatos förbättrades signifikant hos patienter med HCV genotyp 3- infektion.
Förnyad behandling med ViraferonPeg/ ribavirin efter tidigare behandlingssvikt I en icke- jämförande studie fick 2 293 patienter med måttlig till svår fibros, som inte svarat på tidigare behandling med kombinationen alfa interferon/ ribavirin, förnyad behandling med ViraferonPeg, 1, 5 mikrogram/ kg subkutant, en gång i veckan, i kombination med en viktanpassad mängd ribavirin.
Tidigare behandlingssvikt definierades som recidiv eller uteblivet behandlingssvar (HCV- RNA positiv vid slutet av minst 12 veckors behandling).
Patienter som var HCV- RNA negativa vid behandlingsvecka 12 fortsatte behandlingen i 48 veckor och följdes upp 24 veckor efter behandlingen.
Behandlingssvar vecka 12 definierades som ej påvisbar HCV- RNA efter 12 veckors behandling.
Kvarstående virologiskt svar definieras som icke påvisbara nivåer av HCV- RNA 24 veckor efter behandling (Tabell 10).
116 Tabell 10 Andel behandlingssvar vid förnyad behandling efter tidigare behandlingssvikt
Patienter med ej påvisbara nivåer av HCV– RNA vecka 12 och med kvarstående virologiskt svar vid förnyad behandling Hela
interferon alfa/ ribavirin
peginterferon alfa/ ribavirin
populationen *
Svar vecka 12% (n/ N)
Kvarstående Svar virologiskt svar vecka 12%% (n/ N) (n/ N) 99% konfidensinterv all
Kvarstående virologiskt svar% (n/ N) 99% konfidensinter vall
Kvarstående virologiskt svar% (n/ N) 99% konfidensinterva ll
Alla patienter Tidigare behandlingssvar
38, 6 (549/ 1 423) 59, 4 (326/ 549) 54, 0, 64, 8
31, 5 (272/ 863) 50, 4 (137/ 272) 42, 6, 58, 2
21, 7 (497/ 2 293) 19, 5, 23, 9
Recidiv
67, 7 (203/ 300)
59, 6 (121/ 203) 50, 7, 68, 5
58, 1 (200/ 344)
52, 5 (105/ 200) 43, 4, 61, 6
37, 7 (243/ 645) 32, 8, 42, 6
Genotyp 1/ 4
59, 7 (129/ 216)
51, 2 (66/ 129) 39, 8, 62, 5
48, 6 (122/ 251)
44, 3 (54/ 122) 32, 7, 55, 8
28, 6 (134/ 468) 23, 3, 34, 0
Genotyp 2/ 3
88, 9 (72/ 81)
73, 6 (53/ 72) (60, 2, 87, 0)
83, 7 (77/ 92)
64, 9 (50/ 77) 50, 9, 78, 9
61, 3 (106/ 173) 51, 7, 70, 8
Uteblivet behandlingssvar
28, 6 (258/ 903)
57, 0 (147/ 258) 49, 0, 64, 9
12, 4 (59/ 476)
44, 1 (26/ 59) 27, 4, 60, 7
13, 6 (188/ 1 385) 11, 2, 15, 9
Genotyp 1/ 4
23, 0 (182/ 790)
51, 6 (94/ 182) 42, 1, 61, 2
9, 9 (44/ 446)
38, 6 (17/ 44) 19, 7, 57, 5
9, 9 (123/ 1 242) 7, 7, 12, 1
Genotyp 2/ 3 Genotyp
67, 9 (74/ 109)
70, 3 (52/ 74) 56, 6, 84, 0
53, 6 (15/ 28)
60, 0 (9/ 15) 27, 4, 92, 6
46, 0 (63/ 137) 35, 0, 57, 0
1
30, 2 (343/ 1 135)
51, 3 (176/ 343)
23, 0 (162/ 704) 42, 6
(69/ 162)
14, 6 (270/ 1 846)
2/ 3
77, 1 (185/ 240)
73, 0 (135/ 185) 64, 6, 81, 4
75, 6 (96/ 127) 63, 5 (61/ 96) 50, 9, 76, 2
55, 3 (203/ 367) 48, 6, 62, 0
4
42, 5 (17/ 40)
70, 6 (12/ 17) 42, 1, 99, 1
44, 4 (12/ 27) 50, 0 (6/ 12) 12, 8, 87, 2
28, 4 (19/ 67) 14, 2, 42, 5
METAVIR fibros score
F2
46, 0 (193/ 420)
66, 8 (129/ 193) 58, 1, 75, 6
33, 6 (78/ 232)
57, 7 (45/ 78) 43, 3, 72, 1
29, 2 (191/ 653) 24, 7, 33, 8
F3
38, 0 (163/ 429)
62, 6 (102/ 163)
32, 4 (78/ 241)
21, 9 (147/ 672)
17, 8, 26, 0
F4
33, 6 (192/ 572)
49, 5 (95/ 192) 40, 2, 58, 8
29, 7 (116/ 390)
44, 8 (52/ 116) 32, 9, 56, 7
16, 5 (159/ 966) 13, 4, 19, 5
Baseline virusmängd Hög virusmängd (> 600 000 IE/ ml)
32, 4 (280/ 864)
56, 1 (157/ 280) 48, 4, 63, 7
26, 5 (152/ 573)
41, 4 (63/ 152) 31, 2, 51, 7
16, 6 (239/ 1 441) 14, 1, 19, 1
Låg virusmängd (≤600 000 IE/ ml)
48, 3 (269/ 557)
62, 8 (169/ 269) 55, 2, 70, 4
41, 0 (118/ 288)
61, 0 (72/ 118) 49, 5, 72, 6
30, 2 (256/ 848) 26, 1, 34, 2
NR:
Uteblivet behandlingssvar definerat som serum/ plasma HCV- RNA positiv vid slutet av minst 12 veckors behandling.
117 Plasma HCV- RNA mäts med en forskningsbaserad kvantitativ polymeraskedjereaktionstest (PCR) av ett centralt laboratorium. * ITT- populationen omfattar 7 patienter för vilka åtminstone 12 veckor av tidigare behandling inte kunde bekräftas.
Totalt hade ungefär 36% (821/ 2 286) av patienterna ej påvisbara nivåer av plasma HCV- RNA vid vecka 12 av behandlingen mätt genom en forskningsbaserad test (gräns för detektion 125 IE/ ml).
I denna subgrupp, var graden för kvarstående virologiskt svar 56% (463/ 823).
För patienter, med tidigare behandlingssvikt med icke- pegylerat interferon eller pegylerat interferon och negativa vid vecka 12, var graden för kvarstående behandlingssvar 59% respektive 50%.
Av 480 patienter med > 2 log minskning i virusmängd men påvisbar virusmängd vecka 12, fortsatte totalt 188 patienter behandlingen.
Hos dessa patienter var det kvarstående virologiska svaret 12%.
Patienter med uteblivet behandlingssvar på tidigare behandling med pegylerat interferon alfa/ ribavirin hade mindre sannolikhet att svara vecka 12 på förnyad behandling än patienter med uteblivet behandlingssvar på icke- pegylerat interferon alfa/ ribavirin (12, 4% vs 28, 6%).
Om svar erhölls vecka 12 var det emellertid liten skillnad avseende kvarstående virologiskt svar oavsett tidigare behandling eller tidigare svar.
Långtidsdata avseende effekt I en stor långtidsuppföljningsstudie tog man in 567 patienter efter behandling i en tidigare studie med ViraferonPeg (med eller utan ribavirin).
Syftet med studien var att utvärdera hur länge man hade ett kvarstående virologiskt svar och mäta betydelsen av fortsatt virusfrihet för det kliniska resultatet.
327 patienter fullföljde minst 5 års långtidsuppföljning och bara 3 av 366 patienter med virusfrihet fick återfall under studien.
Kaplan- Meier- estimatet för fortsatt svar under 5 år för alla patienter är 99% (95% CI:
98- 100%).
Fortsatt virusfrihet efter behandling av kronisk HCV med ViraferonPeg (med eller utan ribavirin) resulterar i långtidsclearance av virus och därmed utläkning av leverinfektionen och att patienten blir kliniskt ” botad ” från kronisk HCV.
Det hindrar emellertid inte att patienter med cirros får leveråkommor (inklusive levercarcinom).
5. 2 Farmakokinetiska egenskaper
ViraferonPeg är ett välkaraktäriserat polyetylenglykolmodifierat (” pegylerat ”) derivat av interferon alfa- 2b och består främst av monopegylerade species.
Halveringstiden i plasma för ViraferonPeg är förlängd jämfört med icke- pegylerat interferon alfa- 2b.
ViraferonPeg kan depegyleras till fritt interferon alfa- 2b.
Den biologiska aktiviteten av den pegylerade isomeren är kvalitativt jämförbar men svagare än fritt interferon alfa- 2b.
Efter subkutan administrering inträffar maximala serumkoncentrationer mellan 15- 44 timmar efter dosering och kvarstår i upp till 48- 72 timmar efter administrering.
Ökningen av Cmax och AUC för ViraferonPeg är dosrelaterad.
Medelvärdet för den skenbara distributionsvolymen är 0, 99 l/ kg.
Vid upprepad dosering sker en ackumulering av immunoreaktiva interferoner.
Det är emellertid endast en svag ökning av biologisk aktivitet mätt genom en bioassay.
Medelvärde (standardavvikelse) för halveringstiden för eliminering av ViraferonPeg är ungefär 40 timmar (13, 3 timmar), med clearance på 22, 0 ml/ timme· kg.
Mekanismerna bakom clearance för interferoner hos människa är inte fullt klarlagda.
Eliminering via njurarna kan emellertid stå för en mindre del (ungefär 30%) av clearance för ViraferonPeg.
Njurfunktion:
Njurclearance tycks stå för 30% av totala clearance för ViraferonPeg.
I en singeldosstudie (1, 0 mikrogram/ kg) hos patienter med nedsatt njurfunktion, ökade Cmax, AUC och halveringstiden i relation till graden av nedsatt njurfunktion.
118 Vid flerdosbehandling med ViraferonPeg (1, 0 mikrogram/ kg subkutant administrerat varje vecka i fyra veckor) reduceras clearance av ViraferonPeg i snitt med 17% hos patienter med måttligt nedsatt njurfunktion (kreatininclearance 30- 49 ml/ minut) och i snitt med 44% hos patienter med svårt nedsatt njurfunktion (kreatininclearance 15- 29 ml/ minut) jämfört med patienter med normal njurfunktion.
Baserat på singeldosdata var clearance jämförbar hos patienter med svårt nedsatt njurfunktion som inte fick dialys och hos patienter som fick hemodialys.
ViraferonPegdosen vid monoterapi bör reduceras hos patienter med måttligt till svårt nedsatt njurfunktion (se avsnitt 4. 2 och 4. 4).
Patienter med kreatininclearance < 50 ml/ minut får inte behandlas med ViraferonPeg i kombination med ribavirin (se avsnitt 4. 3).
På grund av en påfallande inter- patientvariabilitet av interferonfarmakokinetiken rekommenderas noggrann övervakning av patienter med svårt nedsatt njurfunktion under behandlingen med ViraferonPeg (se avsnitt 4. 2).
Leverfunktion:
Farmakokinetiken för ViraferonPeg har inte utvärderats hos patienter med gravt nedsatt leverfunktion.
Äldre patienter ≥ 65 år:
Farmakokinetiken för ViraferonPeg efter en subkutan singeldos på 1, 0 mikrogram/ kg påverkades inte av ålder.
Data tyder inte på att någon förändring av dosen av ViraferonPeg är nödvändig baserat på stigande ålder.
Patienter under 18 år:
Specifika farmakokinetiska studier på dessa patienter saknas.
ViraferonPeg är indicerat för behandling av kronisk hepatit C endast hos patienter som är 18 år eller äldre.
Interferonneutraliserande faktorer:
Tester av interferonneutraliserande faktorer utfördes på serumprover från patienter som erhöll ViraferonPeg i kliniska studier.
Interferonneutraliserande faktorer är antikroppar som neutraliserar interferonets antivirala aktivitet.
Kliniskt förekom neutraliserande faktorer hos 1, 1% av patienterna som erhöll ViraferonPeg 0, 5 mikrogram/ kg.
5. 3 Prekliniska säkerhetsuppgifter
ViraferonPeg:
Biverkningar som inte observerats i kliniska studier sågs inte i toxicitetsstudier på apa.
Dessa studier var begränsade till fyra veckor på grund av att det bildas antikroppar mot interferon hos de flesta apor.
Reproduktionsstudier med ViraferonPeg har inte utförts.
Interferon alfa- 2b har visat sig vara abortframkallande hos primater.
Det är troligt att även ViraferonPeg orsakar denna effekt.
Effekter på fertilitet har inte utvärderats.
Det är inte känt huruvida beståndsdelarna i detta läkemedel utsöndras i mjölk hos försöksdjur eller människa (se avsnitt 4. 6 för relevanta humandata vid graviditet och amning).
ViraferonPeg visade ingen genotoxisk potential.
Den relativa icke- toxiciteten av monometoxypolyetylenglykol (mPEG), som frigörs från ViraferonPeg genom metabolism in vivo har visats i prekliniska akuta och subakuta toxicitetsstudier på gnagare och apa, i standardstudier på fosterutveckling och i mutagenicitetstester in vitro.
ViraferonPeg och ribavirin:
När ViraferonPeg gavs i kombination med ribavirin orsakade det inte några effekter som inte tidigare setts för någon av de aktiva substanserna enbart.
Den främsta behandlingsrelaterade förändringen var reversibel, mild till måttlig anemi, vars allvarlighetsgrad var större än den för de aktiva substanserna enbart.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver till injektionsvätska, lösning:
Vattnfritt dinatriumfosfat, 119 Natriumdivätefosfatdihydrat, Sackaros, Polysorbat 80.
Spädningsvätska för parenteral användning:
Vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Detta läkemedel ska endast beredas med vätskan som är bipackad (se avsnitt 6. 6).
Då blandbarhetsstudier saknas skall detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år
Efter beredning:
- Kemisk och fysikalisk stabilitet under användning har visats för 24 timmar vid 2°C - 8°C.
- Av mikrobiologiska skäl ska produkten användas omedelbart.
Om den inte används omedelbart,
är förvaringstid och förvaringsförhållanden före användning användarens ansvar och ska normalt inte vara längre än 24 timmar vid 2°C - 8°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
6. 5 Förpackningstyp och innehåll
Pulvret är förpackat i en 2 ml injektionsflaska, typ I flintglas, med en butylgummipropp i en aluminiumförsegling med en polypropylenhatt.
Spädningsvätskan är förpackad i en 2 ml ampull, typ I flintglas.
ViraferonPeg 150 mikrogram tillhandahålls som:
- 1 injektionsflaska med pulver till injektionsvätska, lösning, och 1 ampull med spädningsvätska
- 1 injektionsflaska med pulver till injektionsvätska, lösning, 1 ampull med spädningsvätska för
parenteral användning, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett;
- 4 injektionsflaskor med pulver till injektionsvätska, lösning, och 4 ampuller med
- 4 injektionsflaskor med pulver till injektionsvätska, lösning, 4 ampuller med spädningsvätska
för parenteral användning, 4 injektionssprutor, 8 injektionsnålar och 4 rengöringsservetter;
- 6 injektionsflaskor med pulver till injektionsvätska, lösning, och 6 ampuller med
spädningsvätska för parenteral användning.
- 12 injektionsflaskor med pulver till injektionsvätska, lösning, 12 ampuller med spädningsvätska
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
ViraferonPeg tillhandahålles som ett pulver av peginterferon alfa- 2b i styrkan 150 mikrogram för engångsbruk.
Varje injektionsflaska ska beredas med 0, 7 ml vatten för injektionsvätskor för att upp till 0, 5 ml lösning ska kunna administreras.
En liten volym förloras vid beredningen av ViraferonPeg för injektion och när dosen mäts upp och injiceras.
Därför innehåller varje injektionsflaska ett överskott av vätska och ViraferonPeg pulver för att säkerställa leveransen av den angivna dosen i 0, 5 ml ViraferonPeg injektionsvätska, lösning.
Den färdigberedda lösningen har en koncentration av 150 mikrogram/ 0, 5 ml.
Tillsätt 0, 7 ml vatten för injektionsvätskor till injektionsflaskan med ViraferonPeg.
Skaka varsamt för att underlätta fullständig upplösning av pulvret.
Den avsedda dosen kan sedan dras upp med en steril injektionsspruta och injiceras.
En fullständig instruktionsanvisning finns bifogat med bipacksedeln.
Som för alla parenterala läkemedel ska den beredda lösningen kontrolleras med avseende på partiklar och missfärgning före administrering.
Den beredda lösningen ska vara klar och färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Kassera eventuellt kvarvarande material.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 132/ 021 EU/ 1/ 00/ 132/ 022 EU/ 1/ 00/ 132/ 023 EU/ 1/ 00/ 132/ 024 EU/ 1/ 00/ 132/ 025 EU/ 1/ 00/ 132/ 030
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
29 maj 2000 Datum för senast förnyat godkännande:
25 maj 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
121 1.
LÄKEMEDLETS NAMN
ViraferonPeg 50 mikrogram pulver och vätska till injektionsvätska, lösning, i förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ViraferonPeg förfylld injektionspenna 50 mikrogram innehåller en tillräcklig mängd peginterferon alfa- 2b mätt som enbart protein i pulver till injektionsvätska, lösning och motsvarande mängd vätska för att ge 50 mikrogram per 0, 5 ml peginterferon alfa- 2b vid beredning enligt rekommendation.
Det aktiva innehållsämnet är ett kovalent konjugat av rekombinant interferon alfa- 2b * med monometoxipolyetylenglykol.
Potensen av denna produkt ska inte jämföras med den av ett annat pegylerat eller icke- pegylerat protein i samma terapeutiska grupp.
För ytterligare information, se avsnitt 5. 1. * tillverkat genom rDNA- teknologi i E. coli celler som innehåller en genetiskt framställd plasmidhybrid med en interferon alfa- 2b gen från humana leukocyter
ViraferonPeg innehåller 40 mg sackaros per 0, 5 ml.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning, i förfylld injektionspenna Vitt pulver.
Klar och färglös spädningsvätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
ViraferonPeg är indicerat för behandling av vuxna patienter med kronisk hepatit C med förhöjda transaminasvärden utan leverdekompensation och som är serumpositiva för HCV- RNA eller anti- HCV inklusive tidigare obehandlade patienter med samtidig kliniskt stabil HIV- infektion (se avsnitt 4. 4).
Bästa sättet att använda ViraferonPeg vid denna indikation är i kombination med ribavirin.
Denna kombination är indicerad för tidigare obehandlade patienter inklusive patienter med samtidig kliniskt stabil HIV- infektion och för patienter med tidigare behandlingssvikt med interferon alfa (pegylerad eller icke- pegylerad) i kombination med ribavirin eller interferon alfa monoterapi (se avsnitt 5. 1).
Interferon monoterapi, inklusive ViraferonPeg, är huvudsakligen indicerad vid intolerans av eller kontraindikation för ribavirin.
Se även produktresumén för ribavirin när ViraferonPeg ska användas i kombination med ribavirin.
4. 2 Dosering och administreringssätt
Behandling ska endast initieras och övervakas av läkare med erfarenhet av behandling av patienter med hepatit C.
122 Dosering ViraferonPeg ska ges som en subkutan injektion en gång i veckan.
Dosen beror på om den ges i kombination med ribavirin eller som monoterapi.
Kombinationsterapi ViraferonPeg 1, 5 mikrogram/ kg/ vecka i kombination med ribavirin kapslar.
Den avsedda ViraferonPeg- dosen på 1, 5 μg/ kg att användas i kombination med ribavirin kan ges i viktklasser med styrka av penna/ injektionsflaska enligt tabell 1.
Ribavirinkapslarna ska ges peroralt samtidigt med föda varje dag fördelat på två doser (morgon och kväll).
Tabell 1 - Dosering vid kombinationsbehandling
Kroppsvikt (kg)
ViraferonPeg
Ribavirin kapslar
Styrka av penna / injektionsflaska (μg/ 0, 5ml)
Administrera en gång i veckan (ml)
Total daglig dos (mg)
Antal kapslar (200 mg) 4a
< 40
50
0, 5
800
4a
40- 50
80
0, 4
800
4a 51- 64
80
0, 5
800
5b
65- 75
100
0, 5
1200
1400
Behandlingsduration - Tidigare obehandlade patienter Förutsägbarhet av kvarstående virologiskt behandlingssvar:
Det är högst osannolikt att patienter infekterade med virus av genotyp 1 och som inte uppnår virologiskt svar vid vecka 12 får ett kvarstående virologiskt svar (se även avsnitt 5. 1). • Genotyp 1:
För patienter som visar virologiskt behandlingssvar vid vecka 12 ska behandlingen fortsätta i ytterligare nio månader (d. v. s. totalt 48 veckor).
I gruppen av patienter med genotyp 1- infektion och låg virusmängd (< 600000 IE/ ml) som är HCV- RNA negativa vid behandlingsvecka 4 och som förblir HCV- RNA negativa vid vecka 24 ska behandlingen antingen avbrytas efter denna 24- veckorsbehandling eller fortsätta i ytterligare 24 veckor (dvs en behandlingsperiod på totalt 48 veckor).
En behandlingsperiod på totalt 24 veckor kan emellertid vara förknippad med en större risk för återfall jämfört med en behandlingsperiod på 48 veckor (se avsnitt 5. 1). • Genotyp 2 eller 3:
Det rekommenderas att alla patienter behandlas i 24 veckor med undantag för patienter med samtidig HCV/ HIV- infektion, som ska erhålla 48 veckors behandling. • Genotyp 4:
I allmänhet anses patienter som är infekterade med genotyp 4 svårare att behandla och begränsade studiedata (n=66) tyder på att de överensstämmer med en behandlingsduration som för genotyp 1.
Samtidig HCV/ HIV- infektion Den rekommenderade behandlingstiden för patienter med samtidig HCV/ HIV- infektion är 48 veckor oberoende av genotyp.
123 Förutsägbarhet av behandlingssvar och uteblivet behandlingssvar vid samtidig HCV/ HIV- infektion Tidigt virologiskt behandlingssvar vid vecka 12, definierat som en 2 log minskning i virusmängd eller ej påvisbara nivåer av HCV- RNA har visat sig förutsäga ett bibehållet behandlingssvar.
Det negativa förutsägbara värdet för bibehållet behandlingssvar hos patienter med samtidig HCV/ HIV- infektion som behandlades med ViraferonPeg i kombination med ribavirin var 99% (67/ 68, Studie 1) (se avsnitt 5. 1).
Ett positivt förutsägbart värde på 50% (52/ 104), Studie 1) observerades för patienter med samtidig HCV/ HIV- infektion som fick kombinationsbehandling.
Alla patienter, oberoende av genotyp, som har visat serum HCV- RNA under detektionsgränsen vid vecka 12 bör få 48 veckors behandling.
Patienter med förnyad behandling, som inte uppnår virologiskt svar vid vecka 12, kommer troligtvis inte att uppnå kvarstående virologiskt behandlingssvar efter 48 veckors behandling (se även avsnitt 5. 1).
Förnyad behandling som varade längre än 48 veckor hos patienter med genotyp 1 som inte svarat på behandling har inte studerats med pegylerat interferon alfa- 2b och ribavirin i kombination.
ViraferonPeg monoterapi Som monoterapi ges ViraferonPeg 0, 5 eller 1, 0 mikrogram/ kg/ vecka.
Därför måste doserna volymjusteras till patienter som förskrivits 0, 5 μg/ kg/ vecka, se tabell 2.
För dosen 1, 0 μg/ kg kan liknande volymjustering göras eller andra styrkor av injektionsflaskor användas enligt tabell 2.
ViraferonPeg monoterapi har inte studerats hos patienter med samtidig HCV/ HIV- infektion.
Tabell 2 - Dosering vid monoterapi
0, 5 μg/ kg
1, 0 μg/ kg
Kroppsvikt (kg)
Styrka av penna /
Administrera en Styrka av gång i veckan penna /
Administrera en gång i veckan
(ml) injektionsflaska (μg/ 0, 5ml)
30- 35 36- 45 46- 56 57- 72 73- 88 89- 106 > 106 **
50 * 50 * 50 * 50 50 50 80
0, 15 50 0, 2 50 0, 25 50 0, 3 80 0, 4 80 0, 5 100 0, 4 120
0, 3 0, 4 0, 5 0, 4 0, 5 0, 5 0, 5
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml. ** För patienter > 120 kg, använd 80 μg/ 0, 5 ml injektionsflaska.
Behandlingsduration För patienter som uppvisar virologiskt behandlingssvar vid vecka 12 ska behandlingen fortsätta ytterligare i minst en tremånadersperiod (d. v. s. totalt sex månader).
Beslutet att förlänga behandlingen till ett års behandling ska baseras på prognostiska faktorer (t. ex. genotyp, ålder > 40 år, manligt kön, överbryggande fibros).
Eftersom följsamhet kan vara viktig för
124 behandlingsresultatet ska dosen hållas så nära den rekommenderade standarddosen som möjligt.
Riktlinjer för dosjustering utarbetades i kliniska studier.
Riktlinjer för dosreduktion vid kombinationsbehandling
Tabell 2a Riktlinjer för dosjustering vid kombinationsbehandling (med ribavirin)
Laboratorievärden
Reducera endast Reducera endast
Avbryt
ViraferonPeg
kombinations -
Hemoglobin Hemoglobin hos:
600
mg/ dag * om: < 10 g/ dl
till halva dosen om: -
behandlingen om: < 8, 5 g/ dl
≥ 2 g/ dl minskning av hemoglobin under en
patienter med anamnes av stabil hjärtsjukdom
4
veckors period vid behandling (permanent dosreduktion)
< 12 g/ dl efter 4 veckors dosreduktion
Vita blodkroppar Neutrofiler
< 1, 5 x 109/ l - < 0, 75 x 109/ l - 9
< 1, 0 x 109/ l < 0, 5 x 109/ l < 25 x 109/ l
Trombocyter
- < 50 x 10 / l
2, 5 x ÖNG **
Bilirubin – direkt
- -
Bilirubin – indirekt
> 5 mg/ dl
-
(i
> 4 mg/ dl > 4 veckor)
Kreatinin
- -
> 2, 0 mg/ dl
x
utgångsvärdet och
*
>
10 x ÖNG **
Patienter vars dos av ribavirin är reducerad till 600 mg per dag ges en 200 mg kapsel på morgonen och två 200 mg kapslar på kvällen. ** Övre normalgräns
Dosreduktion av ViraferonPeg kan göras antingen genom att reducera den föreskrivna volymen med hälften eller genom att använda en lägre dosstyrka enligt tabell 2b.
Tabell 2b – Reducerad ViraferonPeg dosering vid kombinationsbehandling
Kroppsvikt (kg)
Målsatt
Styrka av
Administrera en
Administrerad
reducerad dos
penna /
gång i veckan
mängd
(μg)
injektionsflaska (μg/ 0, 5 ml)
(ml)
(μg)
< 40
25
50 *
0, 25
25
40- 50
32
50
0, 3
30
51- 64 65- 75 76- 85
40 50 60
50 50 80
0, 4 0, 5 0, 4
40 50 64
> 85
75
100
0, 4
80
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml.
Riktlinjer för dosreduktion vid monoterapi
Riktlinjer för dosjustering för patienter som använder ViraferonPeg monoterapi visas i tabell 3a.
125 Tabell 3a Riktlinjer för dosjustering vid ViraferonPeg monoterapi Laboratorievärden
Reducera ViraferonPeg till halva dosen om:
Avbryt ViraferonPeg om:
Neutrofiler
< 0, 75 x 109/ l
< 0, 5 x 109/ l
Trombocyter
< 50 x 109/ l
< 25 x 109/ l
Dosreduktion för patienter som använder ViraferonPeg 0, 5 μg/ kg monoterapi måste ske genom att reducera den förskrivna volymen med hälften.
Injektionsflaskan med 50 μg/ 0, 5 ml måste användas om nödvändigt eftersom minsta uttagbara volym från pennan är 0, 3 ml.
Dosreduktion för patienter som använder ViraferonPeg 1, 0 μg/ kg monoterapi måste ske genom att reducera den förskrivna volymen med hälften eller genom att använda en lägre dosstyrka enligt tabell 3b.
Tabell 3b – Reducerad ViraferonPeg dos vid 1, 0 μg/ kg monoterapi behandling
Kroppsvikt (kg)
Målsatt
Styrka av
Administrera en
Administrerad
reducerad dos
penna /
gång i veckan
mängd
(μg)
injektionsflaska (μg/ 0. 5ml)
(ml)
(μg)
30- 35
15
50 *
0, 15
15
36- 45
20
50 *
0, 20
20
46- 56
25
50 *
0, 25
25
57- 72 73- 89
32 40
50 50
0, 3 0, 4
30 40
90- 106 > 106
50 60
50 80
0, 5 0, 4
50 64
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml.
Speciella populationer
Användning vid nedsatt njurfunktion:
Monoterapi:
ViraferonPeg bör användas med försiktighet hos patienter med måttligt till svårt nedsatt njurfunktion.
Hos patienter med måttlig nedsatt njurfunktion (kreatininclearance 30- 50 ml/ minut) bör startdosen av ViraferonPeg reduceras med 25%.
Patienter med svår nedsatt njurfunktion (kreatininclearance 15- 29 ml/ minut) bör få startdosen reducerad med 50%.
Det finns inga tillgängliga data för användning av ViraferonPeg hos patienter med kreatininclearance < 15 ml/ minut (se avsnitt 5. 2).
Patienter med svårt nedsatt njurfunktion, inklusive de på hemodialys, bör övervakas noggrant.
Om njurfunktionen minskar under behandlingen bör behandlingen med ViraferonPeg avbrytas.
Kombinationsbehandling:
Patienter med kreatininclearance < 50 ml/ minut får inte behandlas med ViraferonPeg i kombination med ribavirin (se produktresumén för ribavirin).
När det ges i kombination med ribavirin ska personer med nedsatt njurfunktion följas mer noggrant med avseende på utveckling av anemi.
126 Användning vid nedsatt leverfunktion:
ViraferonPeg ska därför inte användas till dessa patienter.
Användning till äldre (≥ 65 år):
Det finns inte några uppenbart åldersrelaterade effekter på farmakokinetiken för ViraferonPeg.
Resultat från äldre patienter som behandlats med engångsdoser med ViraferonPeg tyder inte på att någon justering av dosen ViraferonPeg är nödvändig baserat på ålder (se avsnitt 5. 2).
Användning till patienter under 18 år:
Det finns ingen erfarenhet hos barn (se avsnitt 5. 2).
4. 3 Kontraindikationer
- Överkänslighet mot den aktiva substansen, andra interferoner eller mot något hjälpämne.
- Anamnes på allvarlig hjärtsjukdom, inklusive instabil eller okontrollerad hjärtsjukdom de
senaste sex månaderna (se avsnitt 4. 4).
- Allvarliga, försvagande medicinska tillstånd.
- Autoimmun hepatit eller anamnes på autoimmun sjukdom.
- Gravt nedsatt leverfunktion eller dekompenserad levercirros.
- Existerande tyreoideasjukdom som ej möjlig att kontrollera med konventionell behandling.
- Epilepsi och/ eller nedsatt funktion av centrala nervsystemet (CNS).
- Insättning av ViraferonPeg är kontraindicerat hos HCV/ HIV- infekterade patienter med cirros
Kombinationsbehandling med ribavirin:
Se även produktresumé (SPC) för ribavirin i det fall ViraferonPeg ges i kombination med ribavirin till patienter med kronisk hepatit C.
4. 4 Varningar och försiktighet
Psykiatri och centrala nervsystemet (CNS):
Allvarliga CNS- effekter, särskilt depression, självmordstankar och självmordsförsök har observerats hos vissa patienter under behandling med ViraferonPeg och även efter avslutad behandling under en 6 månaders uppföljningsperiod.
Andra CNS- effekter inkluderande aggressivt beteende (ibland riktat mot andra), bipolära sjukdomar, maniska tillstånd, förvirring och mentala förändringar har observerats med alfa- interferoner.
Patienterna ska noggrant följas avseende tecken eller symptom på psykiatrisk sjukdom.
Om sådana symptom uppstår måste den potentiella allvarlighetsgraden med dessa biverkningar beaktas hos den förskrivande läkaren, och behovet av adekvat behandling ska övervägas.
Om psykiatriska symptom kvarstår eller förvärras, eller självmordstankar identifieras, rekommenderas att behandlingen med ViraferonPeg avbryts och att patienten följs upp med lämplig psykiatrisk intervention.
Patienter med existerande eller tidigare allvarliga psykiatriska tillstånd:
Om behandling med ViraferonPeg anses nödvändig hos patienter med existerande eller tidigare allvarliga psykiatriska tillstånd, ska den enbart inledas efter att en lämplig individualiserad diagnostik och terapeutiskt omhändertagande av det psykiatriska tillståndet har säkerställts.
Mer uttalad slöhet och koma, inklusive fall av encefalopati, har rapporterats hos vissa patienter, vanligtvis äldre, som behandlats med högre doser vid onkologiska indikationer.
Även om dessa effekter vanligtvis är reversibla, tog det upp till tre veckor hos ett fåtal patienter innan symptomen försvann fullständigt.
I mycket sällsynta fall har kramper inträffat vid höga doser av interferon alfa.
På alla patienterna i studierna på kronisk hepatit C togs en leverbiopsi innan de inkluderades men i vissa fall (dvs patienter med genotyp 2 och 3), är det möjligt att behandla utan histologisk bekräftelse.
Aktuella behandlingsriktlinjer ska konsulteras huruvida en leverbiopsi krävs innan behandlingen påbörjas.
Akut överkänslighet:
Om en sådan reaktion
127 uppstår under behandling med ViraferonPeg, ska behandlingen avbrytas och lämplig medicinsk behandling omedelbart sättas in.
Övergående hudutslag nödvändiggör inte att behandlingen avbryts.
Kardiovaskulära systemet:
Som för interferon alfa- 2b, ska patienter med anamnes på kronisk hjärtsvikt, hjärtinfarkt och/ eller tidigare eller pågående arrytmisjukdom som erhåller behandling med ViraferonPeg övervakas noggrant.
För patienter med hjärtabnormiteter ska elektrokardiogram kontrolleras före och under behandlingens gång.
Hjärtarrytmier (främst supraventrikulära) svarar vanligen på konventionell behandling, men kan kräva att behandlingen med ViraferonPeg avbryts.
Leverfunktion:
Som med alla interferoner, avbryt behandlingen med ViraferonPeg hos patienter som utvecklar försämring i koagulationsmarkörer vilket kan indikera leverdekompensation.
Feber:
Även om feber kan associeras med det influensaliknande syndrom som ofta rapporteras under interferonbehandling, måste andra orsaker till feber uteslutas.
Hydrering:
Adekvat hydrering måste upprätthållas hos patienter som genomgår behandling med ViraferonPeg eftersom hypotension relaterad till vätskeförlust har observerats hos vissa patienter som behandlas med alfainterferoner.
Vätskeersättning kan bli nödvändig.
Lungförändringar:
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon.
Patienter som utvecklar feber, hosta, dyspné eller andra respiratoriska symptom ska lungröntgas.
Om lungröntgen visar lunginfiltrat eller om det finns tecken på nedsatt lungfunktion, bör patienten övervakas noggrant och om det bedöms nödvändigt ska behandlingen med alfainterferon avbrytas.
Omedelbart avbrytande av behandling med alfainterferon och behandling med kortikosteroider förefaller medföra att de pulmonella biverkningarna försvinner.
Autoimmun sjukdom:
Utveckling av autoantikroppar och autoimmuna sjukdomar har rapporterats vid behandling med alfainterferoner.
Patienter som är predisponerade för autoimmuna sjukdomar kan ha ökad risk.
Patienter med tecken och symptom på autoimmuna sjukdomar ska noggrant undersökas och risk/ nytta balansen av fortsatt interferonbehandling ska omvärderas (se även avsnitt 4. 4 Sköldkörtelförändringar och 4. 8).
Fall av Vogt- Koyanagi- Haradas syndrom (VHK) har rapporterats hos patienter med kronisk hepatit C som behandlas med interferon.
Detta syndrom är en granulomatös inflammatorisk sjukdom som angriper ögonen, hörselapparaten, hjärnhinnan och huden.
Om VKH- syndrom misstänks, ska antiviral behandling sättas ut och behandling med kortikosteroider diskuteras (se avsnitt 4. 8).
Okulära förändringar:
Oftalmologiska förändringar, inklusive retinalblödning, bomullsexsudat och obstruktion i retinalartär eller - ven, har rapporterats i sällsynta fall efter behandling med alfainterferoner (se avsnitt 4. 8).
Alla patienter ska genomgå en ögonundersökning före behandling.
Alla patienter som klagar på okulära symptom, inklusive förlust i synskärpa eller av synfält ska omgående genomgå en fullständig ögonundersökning.
Periodiskt återkommande synundersökningar rekommenderas under behandling med ViraferonPeg, särskilt hos patienter med tillstånd som kan ge upphov till retinopati, såsom diabetes mellitus eller hypertension.
Utsättning av ViraferonPeg ska övervägas hos patienter som utvecklar nya eller förvärrade oftalmologiska förändringar.
Sköldkörtelförändringar:
I sällsynta fall utvecklade patienter som behandlats för kronisk hepatit C med interferon alfa tyreoideaförändringar, antingen hypo - eller hypertyreoidism.
Under pågående behandling med ViraferonPeg ska tyreoideastimulerande hormon (TSH) - nivåerna kontrolleras om en patient utvecklar symptom som tyder på möjlig tyreoideadysfunktion.
Vid tyreoideadysfunktion kan behandling med ViraferonPeg fortgå om TSH- nivåerna kan hållas inom normalområdet med medicinering.
Ämnesomsättningsrubbningar:
Hypertriglyceridemi och förvärrad hypertriglyceridemi, ibland allvarlig, har observerats.
Övervakning av lipidnivåer rekommenderas därför.
Samtidig HCV/ HIV- infektion 128 Mitokondriell toxicitet och mjölksyraacidos:
Patienter som samtidigt är infekterade med HIV och som får högaktiv antiretroviral behandling (HAART) kan ha en ökad risk för mjölksyraacidos.
Försiktighet ska iakttas när ViraferonPeg och ribavirin läggs till HAART- behandling (se produktresumé för ribavirin).
Leverdekompensation hos patienter med samtidig HCV/ HIV- infektion med framskriden cirros:
Patienter med samtidig infektion, med framskriden cirros och som får HAART- behandling kan ha en ökad risk för leverdekompensation och död.
Tillägg av behandling med alfainterferoner enbart eller i kombination med ribavirin kan öka risken i denna undergrupp av patienter.
Andra baseline- faktorer hos patienter med samtidig infektion, som kan vara förenat med en högre risk för leverdekompensation inkluderar behandling med didanosin och ökad serumkoncentration av bilirubin.
Patienter med samtidig infektion, som erhåller både antiretroviralbehandling (ARV) och behandling för hepatit, ska noggrant övervakas med kontroll av deras Child- Pugh score under behandlingen.
Hos patienter som går mot att utveckla leverdekompensation ska behandlingen mot hepatit omedelbart avbrytas och ARV- behandlingen omprövas.
Onormala hematologiska värden hos patienter med samtidig HCV/ HIV- infektion:
Patienter med samtidig HCV/ HIV- infektion och som får behandling med peginterferon alfa - 2b/ ribavirin och HAART kan ha en ökad risk för att utveckla onormala hematologiska värden (som neutropeni, trombocytopeni och anemi) jämfört med patienter som enbart har HCV- infektion.
Även om majoriteten kan hanteras genom dosreduktion, ska noggrann uppföljning av hematologiska parametrar göras hos dessa patienter (se avsnitt 4. 2 och under ” Laboratorievärden ” i avsnitt 4. 8) Patienter som behandlas med ViraferonPeg och ribavirin tillsammans med zidovudin löper ökad risk att utveckla anemi och därför rekommenderas inte att man ger denna kombination ihop med zidovudin (se avsnitt 4. 5).
Patienter med låga CD4 antal:
Hos patienter med samtidig HCV/ HIV- infektion finns begränsade data (N = 25) tillgängliga vad gäller effekt och säkerhet för patienter med CD4 antal lägre än 200 celler/ µl.
Försiktighet ska därför iakttagas vid behandling av patienter med låga CD4 antal.
Se respektive produktresumé för de antiretrovirala läkemedel som tas samtidigt med HCV - behandlingen för att uppmärksamma och behandla toxicitet, som är specifik för varje läkemedel samt risken för överlappande toxicitet med ViraferonPeg och ribavirin.
Dentala och parodontala tillstånd:
Dentala och parodontala tillstånd som kan leda till tandlossning har rapporterats hos patienter som fått kombinationsbehandling med ViraferonPeg och ribavirin.
Dessutom kan muntorrhet ha en skadlig inverkan på tänder och munslemhinnor vid långtidsbehandling med kombinationen av ViraferonPeg och ribavirin.
Patienterna bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om de gör det ska de rådas att skölja munnen noggrant efteråt.
Organtransplanterade patienter:
Säkerheten och effekten av ViraferonPeg enbart eller i kombination med ribavirin för behandling av hepatit C hos lever - eller andra organtransplanterade patienter har inte studerats.
Preliminära data visar att behandling med interferon alfa kan vara förknippad med en ökad grad av bortstötning av njurtransplantat.
Bortstötning av levertransplantat har också rapporterats.
Övriga:
På grund av rapporter om att interferon alfa kan försämra pågående psoriasissjukdom och sarkoidos, rekommenderas användning av ViraferonPeg hos patienter med psoriasis eller sarkoidos endast om den potentiella nyttan överväger den potentiella risken.
Laboratorietester:
Hematologiska standardtester, blodkemi och en test av tyreoideafunktionen måste genomföras för alla patienter före behandlingsstart.
Godtagbara utgångsvärden som kan betraktas som riktlinjer före behandlingen med ViraferonPeg är:
≥ 100000/ mm3 • Trombocyter 129 ≥ 1500/ mm3 • Neutrofiler •
TSH- nivåer
måste ligga inom normalgränserna
Utvärdering av laboratorievärdena ska göras under behandlingsvecka 2 och 4 och därefter periodvis efter klinisk bedömning.
Viktig information om några av hjälpämnena i ViraferonPeg:
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per 0, 7 ml, d. v. s. nästan ” natriumfri ”.
Patienter med följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltasinsufficiens.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Resultat från en flerdosstudie som utvärderade P450 substrat hos patienter med kronisk hepatit C som fick ViraferonPeg (1, 5 µg/ kg) en gång per vecka i 4 veckor visade en ökning i aktivitet av CYP2D6 och CYP2C8/ 9.
Ingen förändring i aktivitet sågs för CYP1A2, CYP3A4 eller N- acetyltransferas.
Försiktighet ska iakttas när peginterferon alfa- 2b ges med läkemedel som metaboliseras av CYP2D6 och CYP2C8/ 9, särskilt de med smalt terapeutiskt index, såsom warfarin och fenytoin (CYP2C9) och flekainid (CYP2D6).
Dessa fynd kan delvis relateras till en förbättrad metabolisk kapacitet på grund av minskad leverinflammation hos patienter som behandlas med ViraferonPeg.
Försiktighet rekommenderas därför när ViraferonPegbehandling påbörjas hos patienter med kronisk hepatit som behandlas med läkemedel, som har ett smalt terapeutiskt index och vilka är känsliga för en lindrig metabolisk nedsättning av levern.
Inga farmakokinetiska interaktioner sågs mellan ViraferonPeg och ribavirin i en farmakokinetisk flerdosstudie.
Hos patienter med kronisk hepatit C, som stått på fast underhållsdos med metadon och tidigare inte har behandlats med peginterferon alfa- 2b, ökade R- metadon AUC med omkring 15% (95% CI för AUC estimerad kvot 103 – 128%) när man behandlade med ViraferonPeg 1, 5 µg/ kg/ vecka subkutant i 4 veckor.
Den kliniska betydelsen av detta fynd är okänd, men patienterna ska övervakas med avseende på tecken och symptom på ökad sedativ effekt såväl som andningsdepression.
Framförallt för patienter, vilka står på en hög dos metadon, ska risken för QTc förlängning beaktas.
Samtidig HCV/ HIV- infektion Nukleosidanaloger:
Behandling med nukleosidanaloger, enbart eller i kombination med andra nukleosider, har resulterat i mjölksyraacidos.
Farmakologiskt ökar ribavirin mängden fosforylerade metaboliter av purinnukleosidanaloger in vitro.
Denna aktivitet skulle kunna öka risken för mjölksyraacidos inducerad av purinnukleosidanaloger (t ex didanosin eller abakavir).
Samtidig administrering av ribavirin och didanosin rekommenderas inte.
Rapporter om mitokondriell toxicitet, särskilt mjölksyraacidos och pankreatit, varav några med dödlig utgång, har rapporterats (se produktresumén för ribavirin).
Förvärrad anemi förorsakad av ribavirin har rapporterats när zidovudin är en del av hiv- behandlingen, även om den exakta mekanismen ännu inte är utredd.
Samtidigt användande av ribavirin och zidovudin rekommenderas inte beroende på en ökad risk för anemi (se avsnitt 4. 4).
Man bör överväga att byta ut zidovudin i en anti- retroviral behandlingsregim om denna redan har påbörjats.
Detta torde vara särskilt viktigt hos patienter med känd tidigare zidovudin- inducerad anemi.
4. 6 Graviditet och amning
ViraferonPeg rekommenderas endast för användning hos fertila kvinnor som använder effektiva preventivmedel under behandlingen.
130 Adekvata data från behandling av gravida kvinnor med interferon alfa- 2b saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Interferon alfa- 2b har visat sig vara abortframkallande hos primater.
ViraferonPeg orsakar troligtvis också denna effekt.
Risken för människa är okänd.
ViraferonPeg ska endast användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret.
Amning:
Det är inte känt om innehållsämnena i detta läkemedel utsöndras i bröstmjölk.
På grund av risken för biverkningar hos spädbarn som ammas bör amning upphöra innan behandlingen påbörjas.
Kombinationsbehandling med ribavirin:
Ribavirin orsakar allvarliga fosterskador vid användning under graviditet.
Ribavirinbehandling är kontraindicerad till kvinnor som är gravida.
Extrem försiktighet måste vidtas för att undvika graviditet hos kvinnliga patienter eller hos partner till manliga patienter som tar ViraferonPeg i kombination med ribavirin.
Kvinnor i fertil ålder och deras partner måste båda använda ett effektivt preventivmedel under behandlingen och under 4 månader efter att behandlingen har avslutats.
Manliga patienter och deras kvinnliga partner måste båda använda ett effektivt preventivmedel under behandlingen och under 7 månader efter att behandlingen har avslutats (se produktresumén för ribavirin).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienter som blir trötta, sömniga eller förvirrade under behandling med ViraferonPeg, ska rådas att undvika att köra bil eller använda maskiner.
4. 8 Biverkningar
De vanligaste behandlingsrelaterade biverkningar, som rapporterats under kliniska prövningar med ViraferonPeg i kombination med ribavirin och som har setts hos mer än hälften av studiepatienterna var huvudvärk, trötthet och reaktioner vid injektionsstället.
Andra viktiga biverkningar som rapporterats hos mer än 25% av patienterna inkluderade myalgi, feber, asteni, alopeci, illamående, anorexi, viktminskning, depression, retlighet och sömnlöshet.
De mest frekvent rapporterade biverkningarna var huvudsakligen lindriga till måttliga i svårighetsgrad och kunde hanteras utan dosjustering eller avbrytande av behandlingen.
Trötthet, alopeci, klåda, illamående, anorexi, viktminskning, retlighet och sömnlöshet inträffade i en märkbart lägre grad hos patienter behandlade med ViraferonPeg monoterapi jämfört med de patienter som behandlades med kombinationsterapi (se tabell 4).
Följande behandlingsrelaterade biverkningar rapporterades under behandling med ViraferonPeg.
Dessa biverkningar är listade i tabell 4 enligt systemorganklasser och frekvens (mycket vanlig (≥ 1/ 10), vanlig (≥ 1/ 100 till < 1/ 10), mindre vanlig (≥ 1/ 1 000 till < 1/ 100), sällsynt (≥ 1/ 10 000 till < 1/ 1 000), mycket sällsynt (< 1/ 10 000) eller ingen känd frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 4
Biverkningar rapporterade i kliniska prövningar eller efter marknadsföringen hos patienter behandlade med interferon alfa- 2b inklusive ViraferonPeg monoterapi eller ViraferonPeg + ribavirin
Infektioner och Mycket vanlig:
infestationer Virusinfektion *
Vanlig:
Blodet och lymfsystemet
Svampinfektion, bakterieinfektion inklusive sepsis, herpes simplex, otitis media
Vanlig:
Anemi, leukopeni, trombocytopeni, lymfadenopati
Mycket sällsynt:
Aplastisk anemi
131 Ingen känd frekvens:
Immunsystemet
Ren erytrocytaplasi
Mycket sällsynt:
Sarkoidos eller förvärrad sarkoidos
Ingen känd frekvens:
Endokrina systemet
Akuta överkänslighetsreaktioner inklusive angioödem, anafylaxi och anafylaktiska reaktioner inklusive anafylaktisk chock, idiopatisk trombocytopen purpura, trombotisk trombocytopen purpura, systemisk lupus erythematosus, vaskulit, reumatoid artrit (debut eller förvärrad)
Vanlig:
Hypotyreoidism, hypertyreoidism
Sällsynt:
Metabolism och nutrition
Diabetes
Mycket vanlig:
Viktminskning
Vanlig:
Psykiska störningar Mycket vanlig:
Hypokalcemi, hyperurikemi, törst Depression, iritabilitet, sömnlöshet, ångest *, nedsatt koncentration, emotionell labilitet *
Vanlig:
Aggressivt beteende, beteendeförändringar, agitation, nervositet, somnolens, sömnproblem, onormalt drömmande, minskad libido, apati, ökad aptit
Mindre vanlig:
Självmordsförsök, självmordsföreställningar
Sällsynt:
Psykos, hallucinationer
Ingen känd frekvens:
Centrala och perifera nervsystemet Mycket vanlig:
Maniska tillstånd, bipolära sjukdomar Huvudvärk, muntorrhet *
Vanlig:
Förvirring, tremor, ataxi, neuralgi, vertigo, parestesi, hypoestesi, hyperestesi, hypertoni, migrän, ökad svettning
Sällsynt:
Kramper, perifer neuropati
Mycket sällsynt:
Cerebrovaskulär blödning, cerebrovaskulär ischemi, encefalopati
Ingen känd frekvens:
Ögon
Ansiktsförlamning, neuropatier, mononeuropatier
Vanlig:
Konjunktivit, dimsyn, tårkörtelrubbning, ögonsmärta
Sällsynt:
Öron och balansorgan
Förlust av synskärpa eller av synfält, retinalblödning, retinopati, obstruktion i retinalartär, obstruktion i retinalven, optisk neurit, papillödem, makulaödem, bomullsexudat
Vanlig:
Hjärtat
Hörselnedsättning / - förlust, tinnitus
Vanlig:
Palpitation, takykardi
Sällsynt:
Arytmi
132 Mycket sällsynt:
Myokardinfarkt, hjärtischemi
Ingen känd frekvens:
Blodkärl
Kardiomyopati, hjärtsäcksutgjutning, perikardit
Vanlig:
Andningsvägar, bröstkorg och mediastinum Mycket vanlig:
Hypotoni, hypertoni, synkope, vallningar Dyspné *, faryngit *, hosta *
Vanlig:
Sinuit, bronkit, dysfoni, näsblödningar, rinit, andningsbesvär, nästäppa, rinorré, icke produktiv hosta
Mycket sällsynt:
Magtarmkanalen Mycket vanlig:
Interstitiell lungsjukdom Kräkningar *, illamående, buksmärta, diarré, anorexi
Vanlig:
Dyspepsi, gastroesofagal reflux, stomatit, ulcerativ stomatit, blödande tandkött, lös avföring, förstoppning, flatulens, hemorrojder, gingivit, glossit, dehydrering, smakförändringar
Sällsynt:
Pankreatit
Mycket sällsynt:
Lever och gallvägar
Ischemisk kolit, ulcerös kolit
Vanlig:
Hud och subkutan vävnad Mycket vanlig:
Hepatomegali, hyperbilirubinemi Alopeci, pruritus *, torr hud *, utslag *
Vanlig:
Psoriasis, fotosensitivitetsreaktion, makulopapulösa utslag, dermatit, ansiktsödem eller perifert ödem, erytematösa utslag, eksem, akne, furunkulos, erytem, urtikaria, onormal hårstruktur, nagelbesvär
Mycket sällsynt:
Muskuloskeletala systemet och bindväv
Stevens Johnson syndrom, toxisk epidermal nekrolys, nekros vid injektionsstället, erytema multiforme
Mycket vanlig:
Myalgi, artralgi, musculoskeletal smärta
Vanlig:
Artrit
Sällsynt:
Njurar och urinvägar
Rabdomyolys, myosit
Vanlig:
Frekvent urinering, onormal urin
Sällsynt:
Reproduktionsorgan och bröstkörtel
Njursvikt, njurinsufficiens
Vanlig:
Allmänna symptom och/ eller symptom vid administreringsstället
Amenorré, impotens, bröstsmärta, menorragi, menstrautionsrubbningar, ovarialrubbningar, vaginala besvär, sexuell dysfunktion (ospecificerad), prostatit
Mycket vanlig:
133 injektionsstället *, yrsel, trötthet, stelhet, feber, influensaliknande symptom, asteni
Vanlig: *
Smärta i bröstkorgen, smärta i övre högra kvadranten av buken, sjukdomskänsla, smärta vid injektionsstället
to < 1/ 10) i kliniska prövningar hos patienter behandlade med ViraferonPeg
De flesta fall av neutropeni och trombocytopeni var milda (WHO grad 1 eller 2).
Det fanns en del mer allvarliga fall av neutropeni hos patienter behandlade med den rekommenderade dosen av ViraferonPeg i kombination med ribavirin (WHO grad 3; 39 patienter av 186 [21%] och WHO grad 4; 13 patienter av 186 [7%]).
I en klinisk studie rapporterade ungefär 1, 2% av patienterna behandlade med ViraferonPeg eller interferon alfa- 2b i kombination med ribavirin livshotande psykiatriska händelser under behandlingen.
Dessa händelser inkluderade självmordstankar och självmordsförsök (se även avsnitt 4. 4).
Kardiovaskulära biverkningar, främst arytmier, verkade mest korrelera med befintlig hjärt - kärlsjukdom och föregående behandling med kardiotoxiska medel (se avsnitt 4. 4).
Kardiomyopati, som kan vara reversibel vid avbrytande av interferon alfa, har rapporterats i sällsynta fall hos patienter utan tidigare tecken på hjärtsjukdom.
Oftalmologiska förändringar som har rapporterats i sällsynta fall med alfainterferoner inkluderar retinopatier (inklusive makulaödem), retinalblödning, obstruktion i retinalartär eller - ven, bomullsexsudat, förlust i synskärpa eller av synfält, opticusneurit och papillödem (se avsnitt 4. 4).
En vid variation av autoimmuna och immunmedierade förändringar har rapporterats för alfainterferoner inklusive sköldkörtelförändringar, systemisk lupus erythematosus, reumatoid artrit (debut eller förvärrad), idiopatisk och trombotisk trombocytopenia purpura, vaskulit, neuropatier inklusive mononeuropatier och Vogt- Koyanagi- Haradas syndrom (se även avsnitt 4. 4 Autoimmun sjukdom).
Dessa var: oral candidiasis (14%), förvärvad lipodystrofi (13%), minskat antal CD4- lymfocyter (8%), minskad aptit (8%), ökat gamma- glutamyltransferas (9%), ryggsmärta (5%), ökat blodamylas (6%), ökad mjölksyra i blodet (5%), cytolytisk hepatit (6%), ökat lipas (6%) och smärta i extremiteter (6%).
Mitokondriell toxicitet Mitokondriell toxicitet och mjölksyraacidos har rapporterats hos HIV- positiva patienter som erhåller NRTI- regim och tillägg av ribavirin för samtidig HCV- infektion (se avsnitt 4. 4).
Laboratorievärden för patienter med samtidig HCV/ HIV- infektion Trots att hematologisk toxicitet som neutropeni, trombocytopeni och anemi inträffade oftare hos patienter med samtidig HCV/ HIV- infektion, kunde majoriteten behandlas genom modifiering av dosen och behandlingen behövde sällan avbrytas tidigt (se avsnitt 4. 4).
Hematologiska avvikelser rapporterades oftare hos patienter som erhöll ViraferonPeg i kombination med ribavirin jämfört med patienter som erhöll interferon alfa- 2b i kombination med ribavirin.
I Studie 1 (se avsnitt 5. 1) sågs en minskning i totala antalet neutrofiler under 500 celler/ mm3 hos 4% (8/ 194) av patienterna och en minskning av trombocyter under 50 000/ mm3 sågs hos 4% (8/ 194) av de patienter som erhöll ViraferonPeg tillsammans med ribavirin.
Anemi (hemoglobin < 9, 4 g/ dl) rapporterades hos 12% (23/ 194) av de patienter som behandlades med ViraferonPeg i kombination med ribavirin.
Minskning av CD4 lymfocyter:
134 Behandling med ViraferonPeg i kombination med ribavirin åtföljdes av minskning av totala antalet CD4+ celler inom de första 4 veckorna utan reduktion av CD4+ celler i procent.
Minskningen av antalet CD4+ celler var reversibel vid dosreduktion eller avbrytande av behandling.
Användning av ViraferonPeg i kombination med ribavirin visade ingen negativ påverkan på kontrollen av HIV- viremi under behandlingen eller uppföljning.
Begränsade säkerhetsdata (N = 25) är tillgängliga för patienter med samtidig infektion och med antalet CD4+ celler < 200/ µl (se avsnitt 4. 4).
Se respektive produktresumé för de antiretrovirala läkemedel som tas samtidigt med HCV - behandlingen för att uppmärksamma och behandla toxicitet, som är specifik för varje läkemedel samt risken för överlappande toxicitet med ViraferonPeg i kombination med ribavirin.
4. 9 Överdosering
Doser upp till 10, 5 gånger den avsedda dosen har rapporterats.
Den högsta dagliga dos som rapporterats är 1200 mikrogram på en dag.
I allmänhet överensstämmer de biverkningar som man sett i fall av överdosering med ViraferonPeg med den kända säkerhetsprofilen för ViraferonPeg; biverkningarnas svårighetsgrad kan emellertid öka.
Standardmetoder för att öka eliminationen av läkemedlet, t ex dialys, har inte visat sig användbara.
Det finns ingen specifik antidot för ViraferonPeg; symptomatisk behandling och noggrann övervakning av biverkningarna rekommenderas därför i händelse av överdosering.
112).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Immunstimulerande medel, Cytokiner och immunmodulerande medel, Interferoner, Peginterferon alfa- 2b, ATC- kod L03A B10.
Rekombinant interferon alfa- 2b är kovalent konjugerat med monometoxipolyetylenglykol på en medelnivå av substitution på 1 mol polymer/ mol protein.
Den genomsnittliga molekylmassan är ungefär 31300 dalton av vilken proteindelen utgör ungefär 19300.
Interferon alfa- 2b In vitro och in vivo studier tyder på att den biologiska aktiviteten hos ViraferonPeg kommer från dess interferon alfa- 2b- del.
Interferoner utövar sina cellulära aktiviteter genom att binda till specifika membranreceptorer på cellytan.
Studier med andra interferoner har påvisat artspecificitet.
Rhesusapor, mottagliga för farmakodynamisk stimulering efter exponering för humana typ I interferoner.
När interferon väl bundit till cellmembranet initieras en komplex sekvens av intracellulära förlopp som inkluderar induktion av vissa enzymer.
Man antar att denna process åtminstone delvis är ansvarig för de olika cellulära svaren på interferon, inkluderande inhibering av virusreplikation i virusinfekterade celler, hämning av cellproliferation och immunmodulerande effekt såsom förhöjd fagocytisk aktivitet hos makrofager och förhöjd specifik cytotoxisk effekt hos lymfocyter.
Någon eller alla dessa verkningsmekanismer kan bidra till interferoners terapeutiska effekter.
Rekombinant interferon alfa- 2b inhiberar även virusreplikation in vitro och in vivo.
Även om den exakta antivirala verkningsmekanismen för rekombinant interferon alfa- 2b är okänd, förefaller det att förändra värdcellens metabolism.
Detta inhiberar virusreplikation eller om replikation inträffar så är de alstrade virionerna oförmögna att lämna cellen.
135 Farmakodynamiken för ViraferonPeg utvärderad i en singeldosstudie med friska personer genom att undersöka förändringar av oral temperatur, koncentrationen av effektorproteiner såsom neopterin och 2’ 5 ’ - oligoadenylatsyntetas (2’ 5 ’ - OAS) i serum, såväl som antal vita blodkroppar och neutrofiler vid stigande doser.
Personer som behandlats med ViraferonPeg fick lätta dosrelaterade höjningar av kroppstemperaturen.
Efter engångsdoser av ViraferonPeg mellan 0, 25 och 2, 0 mikrogram/ kg/ vecka, ökade koncentrationen neopterin i serum på ett dosrelaterat sätt.
Minskat antal neutrofiler och vita blodkroppar vid slutet av vecka 4 korrelerade med dosen ViraferonPeg.
Kliniska studier med ViraferonPeg - Tidigare obehandlade patienter Två pivotala studier har utförts, en med ViraferonPeg monoterapi (C/ I97- 010) och en med ViraferonPeg i kombination med ribavirin (C/ I98- 580).
Lämpliga patienter för dessa studier hade kronisk hepatit C verifierad med ett positivt HCV- RNA polymeraskedjereaktionstest (PCR) (> 30 IE/ ml), en leverbiopsi som överensstämmer med en histologisk diagnos av kronisk hepatit utan någon annan orsak till den kroniska hepatiten, och onormalt serum ALAT.
Totalt 916 tidigare obehandlade patienter med kronisk hepatit C behandlades med ViraferonPeg i monoterapistudien (0, 5, 1, 0 eller 1, 5 mikrogram/ kg/ vecka) i ett år med en uppföljningsperiod på sex månader.
Därutöver behandlades 303 patienter med interferon alfa- 2b (3 miljoner internationella enheter (MIE) tre gånger per vecka) i en jämförande grupp.
Denna studie visade att ViraferonPeg var överlägsen interferon alfa- 2b behandlingen (tabell 5).
I studien med ViraferonPeg i kombinationsbehandling 1530 tidigare obehandlade patienter i ett år med följande doser: • ViraferonPeg (1, 5 mikrogram/ kg/ vecka) + ribavirin (800 mg/ dag), (n=511). • ViraferonPeg (1, 5 mikrogram/ kg/ vecka i en månad följt av 0, 5 mikrogram/ kg/ vecka i 11 månader) + ribavirin (1000/ 1200 mg/ dag), (n=514). • Interferon alfa- 2b (3 MIE tre gånger per vecka) + ribavirin (1000/ 1200 mg/ dag), (n=505).
I denna studie var kombinationen med ViraferonPeg (1, 5 mikrogram/ kg/ vecka) och ribavirin signifikant mer effektiv än kombinationen med interferon alfa- 2b och ribavirin (tabell 5), särskilt hos patienter infekterade med genotyp 1 (tabell 6).
Kvarstående behandlingssvar utvärderades genom behandlingssvaret sex månader efter avslutad behandling.
HCV genotyp och utgångsvärdet av virusmängden är prognostiska faktorer och det är känt att de påverkar behandlingssvaret.
Behandlingssvaret i denna studie visade sig emellertid också vara beroende av ribavirindosen som gavs i kombination med ViraferonPeg eller interferon alfa- 2b.
För de patienter som fick ribavirin > 10, 6 mg/ kg (800 mg till en normalpatient som väger 75 kg), oavsett genotyp och virusmängd, visade sig behandlingssvaret vara signifikant högre än hos de patienter som fick ribavirin ≤ 10, 6 mg/ kg (tabell 6), medan behandlingssvaret hos patienter som fick ribavirin > 13, 2 mg/ kg var ännu högre.
136 Tabell 5
Kvarstående virologiskt behandlingssvar (% HCV negativa patienter) ViraferonPeg monoterapi ViraferonPeg + ribavirin
Behandling
P 1, 5 P 1, 0 P 0, 5 I P 1, 5/ R P 0, 5/ R I/ R
304 297 315 303 511
514
505
Behandlingssvar efter avslutad behandling
49%
41%
33%
24%
65%
56%
54%
Kvarstående behandlingssvar
23% *
18%
12%
54% **
47%
47%
P 1, 5 ViraferonPeg 1, 5 mikrogram/ kg P 1, 0 ViraferonPeg 1, 0 mikrogram/ kg P 0, 5 ViraferonPeg 0, 5 mikrogram/ kg I Interferon alfa- 2b 3 MIE P 1, 5/ R P 0, 5/ R I/ R * **
I/ R
Tabell 6
Kvarstående behandlingssvar ViraferonPeg + ribavirin (med avseende på ribavirindos, genotyp och virusmängd)
HCV genotyp
Ribavirindos P 1, 5/ R P 0, 5/ R (mg/ kg)
I/ R
Alla genotyper
Alla ≤ 10, 6 > 10, 6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotyp 1
Alla ≤ 10, 6 > 10, 6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotyp 1 ≤ 600000 IE/ ml
Alla ≤ 10, 6 > 10, 6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotyp 1
Alla ≤ 10, 6
27%
25% 27%
17% 29%
Genotyp 2/ 3
Alla ≤ 10, 6 > 10, 6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1, 5/ R P 0, 5/ R I/ R
ViraferonPeg (1, 5 mikrogram/ kg) + ribavirin (800 mg) ViraferonPeg (1, 5 till 0, 5 mikrogram/ kg) + ribavirin (1000/ 1200 mg) Interferon alfa- 2b (3 MIE) + ribavirin (1000/ 1200 mg)
I ViraferonPeg monoterapistudien var livskvaliteten generellt mindre påverkad av ViraferonPeg 0, 5 mikrogram/ kg än både ViraferonPeg 1, 0 mikrogram/ kg en gång per vecka eller interferon alfa- 2b 3 MIE tre gånger per vecka.
I en enskild studie fick 224 patienter med genotyp 2 eller 3 ViraferonPeg 1, 5 mikrogram/ kg subkutant en gång i veckan i kombination med ribavirin 800 mg – 1400 mg p. o. i 6 månader (baserat på kroppsvikt fick endast tre patienter som vägde > 105 kg dosen på 1400 mg) (tabell 7).
Tjugofyra% hade överbryggande fibros eller cirros (Knodell 3/ 4).
137 Tabell 7.
Virologiskt svar vid avslutad behandling, kvarstående virologiskt svar och recidiv per HCV genotyp och virusmängd * ViraferonPeg 1, 5 μg/ kg en gång i veckan plus ribavirin 800- 1400 mg/ dag
Svar vid avslutad behandling
Kvarstående virologiskt svar
Recidiv
Alla patienter
94% (211/ 224)
81% (182/ 224)
12%
(27/ 224) HCV 2 ≤ 600000 IE/ ml > 600000 IE/ ml HCV 3
100 100
% (42/ 42)% (20/ 20) 100% (22/ 22) 93% (169/ 182)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182)
7% (3/ 42) 5% (1/ 20)
9% (2/ 22) 14% (24/ 166)
≤ 600000 IE/ ml
93% (92/ 99)
86% (85/ 99)
8% (7/ 91)
> 600000 IE/ ml
93% (77/ 83)
70% (58/ 83)
23% (17/ 75)
* Alla patienter som hade ej detekterbara nivåer av HCV- RNA vid uppföljningsbesöket vecka 12 och som saknade data vid uppföljningsbesöket vecka 24 betraktades som att de hade kvarstående svar.
Alla patienter som saknade data vid och efter uppföljningsbesöket vecka 12 betraktades vid vecka 24 som att de inte svarade.
Den 6 månader långa behandlingsperioden i denna studie tolererades bättre än ett års behandling i den pivotala kombinationsstudien, 5% vs.
14% avbröt, 18% vs.
49% dosjusterades.
I en icke- jämförande studie fick 235 patienter med genotyp 1 och låg virusmängd (< 600000 IE/ ml) ViraferonPeg 1, 5 mikrogram/ kg subkutant en gång i veckan i kombination med en viktanpassad mängd ribavirin.
Det totala kvarstående behandlingssvaret efter en behandlingsperiod på 24 veckor var 50%.
Fyrtioen procent av patienterna (97/ 235) hade ej detekterbara nivåer av plasma HCV- RNA vid behandlingsvecka 4 och 24.
I denna undergrupp var det kvarstående virologiska behandlingssvaret 92% (89/ 97).
Det höga kvarstående behandlingssvaret i denna undergrupp av patienter identifierades i en interimanalys (n=49) och är prospektivt bekräftad (n=48).
Begränsade historiska data tyder på att behandling i 48 veckor kan vara förknippad med ett högre kvarstående behandlingssvar (11/ 11) och med en lägre risk för återfall (0/ 11 jämfört med 7/ 96 efter 24 veckors behandling).
Förutsägbarhet av kvarstående virologiskt behandlingssvar - Tidigare obehandlade patienter Virologiskt behandlingssvar vid vecka 12, definierad som en 2- log minskning av virusnivåerna eller ej detekterbara nivåer av HCV- RNA har visat sig vara förutsägbara för ett kvarstående behandlingssvar (Tabell 8).
138 Tabell 8
Förutsägbarhet av kvarstående behandlingssvar med avseende på virologiskt behandlingssvar vid vecka 12 och genotyp *
Behandling ViraferonPeg 1, 5 +ribavirin (> 10, 6 mg/ kg) Behandling i 48 veckor ViraferonPeg 1, 5 +ribavirin 800 – 1400 mg Behandling i 24 veckor
Genotyp Virologiskt Kvarstående Negativt behandlingssvar behandlingssvar prediktivt värde vid vecka 12 1 Ja 75% (82/ 110) 71% (58/ 82) ---- Nej 25% (28/ 110) 0% (0/ 28) 100% 2 och 3 Ja 99% (213/ 215) 83% (177/ 213) ---- Nej 1% (2/ 215) 50% (1/ 2) 50%
* återspeglar patienter med 12 veckors data tillgängliga
Det negativa prediktiva värdet för kvarstående behandlingssvar hos patienter behandlade med ViraferonPeg monoterapi var 98%.
Patienter med samtidig HCV/ HIV- infektion Två studier har genomförts hos patienter med samtidig HCV/ HIV- infektion.
Behandlingsvaret i båda dessa studier visas i Tabell 9.
Studie 1 (RIBAVIC; P01017) var en randomiserad, multicenterstudie med 412 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig HIV- infektion.
Patienterna randomiserades till antingen ViraferonPeg (1, 5 µg/ kg/ vecka) plus ribavirin (800 mg/ dag) eller interferon alfa- 2b (3 miljoner IE tre gånger i veckan) plus ribavirin (800 mg/ dag) i 48 veckor med en uppföljningsperiod på 6 månader.
Studie 2 (P02080) var en randomiserad singelcenterstudie som involverade 95 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig HIV - infektion.
Patienterna randomiserades till antingen ViraferonPeg (100 eller 150 µg/ vecka baserat på vikt) plus ribavirin (800- 1200 mg/ dag baserat på vikt) eller interferon alfa- 2b (3 miljoner IE tre gånger i veckan) plus ribavirin (800- 1200 mg/ dag baserat på vikt).
Behandlingsdurationen var 48 veckor med en uppföljningsperiod på 6 månader med undantag av patienter med genotyp 2 eller 3 och virusmängd < 800 000 IE/ ml (Amplicor) som behandlades i 24 veckor med en uppföljningsperiod på 6 månader.
139 Tabell 9 infektion
Bibehållet virologiskt behandlingssvar baserat på genotyp efter behandling med ViraferonPeg i kombination med ribavirin hos patienter med samtidig HCV/ HIV - Studie 11 Studie 22 Interferon Interferon ViraferonPeg alfa- 2b ViraferonPeg alfa- 2b (100 eller (3 MIE 150c µg/ vecka) (1, 5 µg/ kg / (3 MIE 3 ggr/ vecka) vecka) + 3 ggr/ vecka) + + ribavirin + ribavirin ribavirin ribavirin p - (800 - (800 -
p -
värdeb
(800 mg)
(800 mg)
1200 mg) d
1200 mg) d
Alla Genotyp 1, 4
27% (56/ 205) 17% (21/ 125)
20% (41/ 205) 6% (8/ 129)
0, 047 0, 006
44% (23/ 52) 38% (12/ 32)
21% (9/ 43) 7% (2/ 27)
0, 017 0, 007
Genotyp 2, 3
44% (35/ 80)
43% (33/ 76)
0, 88
53% (10/ 19)
47% (7/ 15)
0, 730
MIE = miljoner internationella enheter; a: p- värde baserat på Cochran- Mantel Haenszel Chi square test. b: p- värde baserat på chi- square test. c: patienter < 75 kg erhöll ViraferonPeg 100 µg/ vecka och patienter ≥ 75 kg erhöll ViraferonPeg 150 µg/ vecka. d: ribavirindosen var 800 mg för patienter < 60 kg, 1000 mg för patienter 60- 75 kg, och 1200 mg för patienter > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
Histologiskt behandlingssvar Leverbiopsier togs före och efter behandlingen i Studie 1 och erhölls för 210 av 412 patienter (51%).
Både Metavir score och Ishak grad minskade bland patienter som behandlades med ViraferonPeg i kombination med ribavirin.
Denna minskning var signifikant för de som svarade (- 0, 3 för Metavir och - 1, 2 för Ishak) och stabil (- 0, 1 för Metavir och - 0, 2 för Ishak) för de som inte svarade.
Beträffande aktivitet uppvisade ungefär en tredjedel av patienterna med kvarstående behandlingssvar förbättring och ingen uppvisade försämring.
Ingen förbättring beträffande fibros sågs i denna studie.
Steatos förbättrades signifikant hos patienter med HCV genotyp 3- infektion.
Förnyad behandling med ViraferonPeg/ ribavirin efter tidigare behandlingssvikt I en icke- jämförande studie fick 2 293 patienter med måttlig till svår fibros, som inte svarat på tidigare behandling med kombinationen alfa interferon/ ribavirin, förnyad behandling med ViraferonPeg, 1, 5 mikrogram/ kg subkutant, en gång i veckan, i kombination med en viktanpassad mängd ribavirin.
Tidigare behandlingssvikt definierades som recidiv eller uteblivet behandlingssvar (HCV- RNA positiv vid slutet av minst 12 veckors behandling).
Patienter som var HCV- RNA negativa vid behandlingsvecka 12 fortsatte behandlingen i 48 veckor och följdes upp 24 veckor efter behandlingen.
Behandlingssvar vecka 12 definierades som ej påvisbar HCV- RNA efter 12 veckors behandling.
Kvarstående virologiskt svar definieras som icke påvisbara nivåer av HCV- RNA 24 veckor efter behandling (Tabell 10).
140 Tabell 10 Andel behandlingssvar vid förnyad behandling efter tidigare behandlingssvikt
Patienter med ej påvisbara nivåer av HCV– RNA vecka 12 och med kvarstående virologiskt svar vid förnyad behandling Hela
interferon alfa/ ribavirin
peginterferon alfa/ ribavirin
populationen *
Svar vecka 12% (n/ N)
Kvarstående Svar virologiskt svar vecka 12%% (n/ N) (n/ N) 99% konfidensinterv all
Kvarstående virologiskt svar% (n/ N) 99% konfidensinter vall
Kvarstående virologiskt svar% (n/ N) 99% konfidensinterva ll
Alla patienter Tidigare behandlingssvar
38, 6 (549/ 1 423) 59, 4 (326/ 549) 54, 0, 64, 8
31, 5 (272/ 863) 50, 4 (137/ 272) 42, 6, 58, 2
21, 7 (497/ 2 293) 19, 5, 23, 9
Recidiv
67, 7 (203/ 300)
59, 6 (121/ 203) 50, 7, 68, 5
58, 1 (200/ 344)
52, 5 (105/ 200) 43, 4, 61, 6
37, 7 (243/ 645) 32, 8, 42, 6
Genotyp 1/ 4
59, 7 (129/ 216)
51, 2 (66/ 129) 39, 8, 62, 5
48, 6 (122/ 251)
44, 3 (54/ 122) 32, 7, 55, 8
28, 6 (134/ 468) 23, 3, 34, 0
Genotyp 2/ 3
88, 9 (72/ 81)
73, 6 (53/ 72) (60, 2, 87, 0)
83, 7 (77/ 92)
64, 9 (50/ 77) 50, 9, 78, 9
61, 3 (106/ 173) 51, 7, 70, 8
Uteblivet behandlingssvar
28, 6 (258/ 903)
57, 0 (147/ 258) 49, 0, 64, 9
12, 4 (59/ 476)
44, 1 (26/ 59) 27, 4, 60, 7
13, 6 (188/ 1 385) 11, 2, 15, 9
Genotyp 1/ 4
23, 0 (182/ 790)
51, 6 (94/ 182) 42, 1, 61, 2
9, 9 (44/ 446)
38, 6 (17/ 44) 19, 7, 57, 5
9, 9 (123/ 1 242) 7, 7, 12, 1
Genotyp 2/ 3 Genotyp
67, 9 (74/ 109)
70, 3 (52/ 74) 56, 6, 84, 0
53, 6 (15/ 28)
60, 0 (9/ 15) 27, 4, 92, 6
46, 0 (63/ 137) 35, 0, 57, 0
1
30, 2 (343/ 1 135)
51, 3 (176/ 343)
23, 0 (162/ 704) 42, 6
(69/ 162)
14, 6 (270/ 1 846)
44, 4, 58, 3
32, 6, 52, 6
12, 5, 16, 7
2/ 3
77, 1 (185/ 240)
73, 0 (135/ 185) 64, 6, 81, 4
75, 6 (96/ 127) 63, 5 (61/ 96) 50, 9, 76, 2
55, 3 (203/ 367) 48, 6, 62, 0
4
42, 5 (17/ 40)
70, 6 (12/ 17) 42, 1, 99, 1
44, 4 (12/ 27) 50, 0 (6/ 12) 12, 8, 87, 2
28, 4 (19/ 67) 14, 2, 42, 5
METAVIR fibros score
F2
46, 0 (193/ 420)
66, 8 (129/ 193) 58, 1, 75, 6
33, 6 (78/ 232)
57, 7 (45/ 78) 43, 3, 72, 1
29, 2 (191/ 653) 24, 7, 33, 8
F3
38, 0 (163/ 429)
62, 6 (102/ 163)
32, 4 (78/ 241)
21, 9 (147/ 672)
17, 8, 26, 0
F4
33, 6 (192/ 572)
49, 5 (95/ 192) 40, 2, 58, 8
29, 7 (116/ 390)
44, 8 (52/ 116) 32, 9, 56, 7
16, 5 (159/ 966) 13, 4, 19, 5
Baseline virusmängd Hög virusmängd (> 600 000 IE/ ml)
32, 4 (280/ 864)
56, 1 (157/ 280) 48, 4, 63, 7
26, 5 (152/ 573)
41, 4 (63/ 152) 31, 2, 51, 7
16, 6 (239/ 1 441) 14, 1, 19, 1
Låg virusmängd (≤600 000 IE/ ml)
48, 3 (269/ 557)
62, 8 (169/ 269) 55, 2, 70, 4
41, 0 (118/ 288)
61, 0 (72/ 118) 49, 5, 72, 6
30, 2 (256/ 848) 26, 1, 34, 2
NR:
Uteblivet behandlingssvar definerat som serum/ plasma HCV- RNA positiv vid slutet av minst 12 veckors behandling.
141 Plasma HCV- RNA mäts med en forskningsbaserad kvantitativ polymeraskedjereaktionstest (PCR) av ett centralt laboratorium. * ITT- populationen omfattar 7 patienter för vilka åtminstone 12 veckor av tidigare behandling inte kunde bekräftas.
Totalt hade ungefär 36% (821/ 2 286) av patienterna ej påvisbara nivåer av plasma HCV- RNA vid vecka 12 av behandlingen mätt genom en forskningsbaserad test (gräns för detektion 125 IE/ ml).
I denna subgrupp, var graden för kvarstående virologiskt svar 56% (463/ 823).
För patienter, med tidigare behandlingssvikt med icke- pegylerat interferon eller pegylerat interferon och negativa vid vecka 12, var graden för kvarstående behandlingssvar 59% respektive 50%.
Av 480 patienter med > 2 log minskning i virusmängd men påvisbar virusmängd vecka 12, fortsatte totalt 188 patienter behandlingen.
Hos dessa patienter var det kvarstående virologiska svaret 12%.
Patienter med uteblivet behandlingssvar på tidigare behandling med pegylerat interferon alfa/ ribavirin hade mindre sannolikhet att svara vecka 12 på förnyad behandling än patienter med uteblivet behandlingssvar på icke- pegylerat interferon alfa/ ribavirin (12, 4% vs 28, 6%).
Om svar erhölls vecka 12 var det emellertid liten skillnad avseende kvarstående virologiskt svar oavsett tidigare behandling eller tidigare svar.
Långtidsdata avseende effekt I en stor långtidsuppföljningsstudie tog man in 567 patienter efter behandling i en tidigare studie med ViraferonPeg (med eller utan ribavirin).
Syftet med studien var att utvärdera hur länge man hade ett kvarstående virologiskt svar och mäta betydelsen av fortsatt virusfrihet för det kliniska resultatet.
327 patienter fullföljde minst 5 års långtidsuppföljning och bara 3 av 366 patienter med virusfrihet fick återfall under studien.
Kaplan- Meier- estimatet för fortsatt svar under 5 år för alla patienter är 99% (95% CI:
98- 100%).
Fortsatt virusfrihet efter behandling av kronisk HCV med ViraferonPeg (med eller utan ribavirin) resulterar i långtidsclearance av virus och därmed utläkning av leverinfektionen och att patienten blir kliniskt ” botad ” från kronisk HCV.
Det hindrar emellertid inte att patienter med cirros får leveråkommor (inklusive levercarcinom).
5. 2 Farmakokinetiska egenskaper
ViraferonPeg är ett välkaraktäriserat polyetylenglykolmodifierat (” pegylerat ”) derivat av interferon alfa- 2b och består främst av monopegylerade species.
Halveringstiden i plasma för ViraferonPeg är förlängd jämfört med icke- pegylerat interferon alfa- 2b.
ViraferonPeg kan depegyleras till fritt interferon alfa- 2b.
Den biologiska aktiviteten av den pegylerade isomeren är kvalitativt jämförbar men svagare än fritt interferon alfa- 2b.
Efter subkutan administrering inträffar maximala serumkoncentrationer mellan 15- 44 timmar efter dosering och kvarstår i upp till 48- 72 timmar efter administrering.
Ökningen av Cmax och AUC för ViraferonPeg är dosrelaterad.
Medelvärdet för den skenbara distributionsvolymen är 0, 99 l/ kg.
Vid upprepad dosering sker en ackumulering av immunoreaktiva interferoner.
Det är emellertid endast en svag ökning av biologisk aktivitet mätt genom en bioassay.
Medelvärde (standardavvikelse) för halveringstiden för eliminering av ViraferonPeg är ungefär 40 timmar (13, 3 timmar), med clearance på 22, 0 ml/ timme· kg.
Mekanismerna bakom clearance för interferoner hos människa är inte fullt klarlagda.
Eliminering via njurarna kan emellertid stå för en mindre del (ungefär 30%) av clearance för ViraferonPeg.
Njurfunktion:
Njurclearance tycks stå för 30% av totala clearance för ViraferonPeg.
I en singeldosstudie (1, 0 mikrogram/ kg) hos patienter med nedsatt njurfunktion, ökade Cmax, AUC och halveringstiden i relation till graden av nedsatt njurfunktion.
142 Vid flerdosbehandling med ViraferonPeg (1, 0 mikrogram/ kg subkutant administrerat varje vecka i fyra veckor) reduceras clearance av ViraferonPeg i snitt med 17% hos patienter med måttligt nedsatt njurfunktion (kreatininclearance 30- 49 ml/ minut) och i snitt med 44% hos patienter med svårt nedsatt njurfunktion (kreatininclearance 15- 29 ml/ minut) jämfört med patienter med normal njurfunktion.
Baserat på singeldosdata var clearance jämförbar hos patienter med svårt nedsatt njurfunktion som inte fick dialys och hos patienter som fick hemodialys.
ViraferonPegdosen vid monoterapi bör reduceras hos patienter med måttligt till svårt nedsatt njurfunktion (se avsnitt 4. 2 och 4. 4).
Patienter med kreatininclearance < 50 ml/ minut får inte behandlas med ViraferonPeg i kombination med ribavirin (se avsnitt 4. 3).
På grund av en påfallande inter- patientvariabilitet av interferonfarmakokinetiken rekommenderas noggrann övervakning av patienter med svårt nedsatt njurfunktion under behandlingen med ViraferonPeg (se avsnitt 4. 2).
Leverfunktion:
Farmakokinetiken för ViraferonPeg har inte utvärderats hos patienter med gravt nedsatt leverfunktion.
Äldre patienter ≥ 65 år:
Farmakokinetiken för ViraferonPeg efter en subkutan singeldos på 1, 0 mikrogram/ kg påverkades inte av ålder.
Data tyder inte på att någon förändring av dosen av ViraferonPeg är nödvändig baserat på stigande ålder.
Patienter under 18 år:
Specifika farmakokinetiska studier på dessa patienter saknas.
ViraferonPeg är indicerat för behandling av kronisk hepatit C endast hos patienter som är 18 år eller äldre.
Interferonneutraliserande faktorer:
Tester av interferonneutraliserande faktorer utfördes på serumprover från patienter som erhöll ViraferonPeg i kliniska studier.
Interferonneutraliserande faktorer är antikroppar som neutraliserar interferonets antivirala aktivitet.
Kliniskt förekom neutraliserande faktorer hos 1, 1% av patienterna som erhöll ViraferonPeg 0, 5 mikrogram/ kg.
5. 3 Prekliniska säkerhetsuppgifter
ViraferonPeg:
Biverkningar som inte observerats i kliniska studier sågs inte i toxicitetsstudier på apa.
Dessa studier var begränsade till fyra veckor på grund av att det bildas antikroppar mot interferon hos de flesta apor.
Reproduktionsstudier med ViraferonPeg har inte utförts.
Interferon alfa- 2b har visat sig vara abortframkallande hos primater.
Det är troligt att även ViraferonPeg orsakar denna effekt.
Effekter på fertilitet har inte utvärderats.
Det är inte känt huruvida beståndsdelarna i detta läkemedel utsöndras i mjölk hos försöksdjur eller människa (se avsnitt 4. 6 för relevanta humandata vid graviditet och amning).
ViraferonPeg visade ingen genotoxisk potential.
Den relativa icke- toxiciteten av monometoxypolyetylenglykol (mPEG), som frigörs från ViraferonPeg genom metabolism in vivo har visats i prekliniska akuta och subakuta toxicitetsstudier på gnagare och apa, i standardstudier på fosterutveckling och i mutagenicitetstester in vitro.
ViraferonPeg och ribavirin:
När ViraferonPeg gavs i kombination med ribavirin orsakade det inte några effekter som inte tidigare setts för någon av de aktiva substanserna enbart.
Den främsta behandlingsrelaterade förändringen var reversibel, mild till måttlig anemi, vars allvarlighetsgrad var större än den för de aktiva substanserna enbart.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver till injektionsvätska, lösning:
Vattenfritt dinatriumfosfat, 143 Natriumdivätefosfatdihydrat, Sackaros, Polysorbat 80.
Spädningsvätska för parenteral användning:
Vatten för injektionsvätskor.
Uttagbar volym från pennan = 0, 5 ml.
6. 2 Inkompatibiliteter
Detta läkemedel ska endast beredas med vätskan som är bipackad (se avsnitt 6. 6).
Då blandbarhetsstudier saknas skall detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år
Efter beredning:
- Kemisk och fysikalisk stabilitet under användning har visats för 24 timmar vid 2°C - 8°C.
- Av mikrobiologiska skäl ska produkten användas omedelbart.
Om den inte används omedelbart,
är förvaringstid och förvaringsförhållanden före användning på användarens ansvar och ska normalt inte vara längre än 24 timmar vid 2°C - 8°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
6. 5 Förpackningstyp och innehåll
Pulvret och vätskan är båda inneslutna i en tvåkammarcylinderampull, typ I flintglas, separerade med en brombutylgummikolv.
Cylinderampullen är förseglad i ena änden med en polypropylenhätta innehållande en brombutylgummiinsats och i andra änden med en brombutylgummikolv.
ViraferonPeg 50 mikrogram tillhandahålls som:
- 1 penna innehållande pulver och vätska till injektionsvätska, lösning, 1 injektionsnål och
2 rengöringsservetter
- 4 pennor innehållande pulver och vätska till injektionsvätska, lösning, 4 injektionsnålar och
8 rengöringsservetter
- 6 pennor innehållande pulver och vätska till injektionsvätska, lösning, 6 injektionsnålar och
12 rengöringsservetter
- 12 pennor innehållande pulver och vätska till injektionsvätska, lösning, 12 injektionsnålar
och 24 rengöringsservetter
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
ViraferonPeg förfylld injektionspenna innehåller ett pulver av peginterferon alfa- 2b och vätska till injektionsvätskor i styrkan 50 mikrogram för engångsbruk.
Varje penna ska beredas med vätskan i tvåkammarcylinderampullen (vatten för injektionsvätskor) för att upp till 0, 5 ml lösning ska kunna administreras.
En liten volym förloras vid beredningen av ViraferonPeg för injektion och när dosen mäts upp och injiceras.
Därför innehåller varje penna ett överskott av vätska och ViraferonPeg pulver för att säkerställa administreringen av den angivna dosen i 0, 5 ml ViraferonPeg injektionsvätska, lösning.
Den färdigberedda lösningen har en koncentration av 50 mikrogram/ 0, 5 ml.
144 ViraferonPeg injiceras subkutant efter att pulvret beretts enligt instruktion, injektionsnålen satts på och den föreskrivna dosen ställts in.
En fullständig och illustrerad instruktion finns i bilagan till bipacksedeln.
Ta ut ViraferonPeg förfylld injektionspenna ur kylskåpet före användning för att låta injektionsvätskan bli rumstempererad (inte över 25°C).
Som för alla parenterala läkemedel ska den beredda lösningen inspekteras före administrering.
Den beredda lösningen ska vara klar och färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Kassera ViraferonPeg förfylld injektionspenna och all oförbrukad lösning i den efter administrering av dosen.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 132/ 031 EU/ 1/ 00/ 132/ 032 EU/ 1/ 00/ 132/ 033 EU/ 1/ 00/ 132/ 034
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
29 maj 2000 Datum för senast förnyat godkännande:
25 maj 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
145 1.
LÄKEMEDLETS NAMN
ViraferonPeg 80 mikrogram pulver och vätska till injektionsvätska, lösning, i förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ViraferonPeg förfylld injektionspenna 80 mikrogram innehåller en tillräcklig mängd peginterferon alfa- 2b mätt som enbart protein i pulver till injektionsvätska, lösning och motsvarande mängd vätska för att ge 80 mikrogram per 0, 5 ml peginterferon alfa- 2b vid beredning enligt rekommendation.
Det aktiva innehållsämnet är ett kovalent konjugat av rekombinant interferon alfa- 2b * med monometoxipolyetylenglykol.
Potensen av denna produkt ska inte jämföras med den av ett annat pegylerat eller icke- pegylerat protein i samma terapeutiska grupp.
För ytterligare information, se avsnitt 5. 1. * tillverkat genom rDNA- teknologi i E. coli celler som innehåller en genetiskt framställd plasmidhybrid med en interferon alfa- 2b gen från humana leukocyter
ViraferonPeg innehåller 40 mg sackaros per 0, 5 ml.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning, i förfylld injektionspenna Vitt pulver.
Klar och färglös spädningsvätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
ViraferonPeg är indicerat för behandling av vuxna patienter med kronisk hepatit C med förhöjda transaminasvärden utan leverdekompensation och som är serumpositiva för HCV- RNA eller anti- HCV inklusive tidigare obehandlade patienter med samtidig kliniskt stabil HIV- infektion (se avsnitt 4. 4).
Bästa sättet att använda ViraferonPeg vid denna indikation är i kombination med ribavirin.
Denna kombination är indicerad för tidigare obehandlade patienter inklusive patienter med samtidig kliniskt stabil HIV- infektion och för patienter med tidigare behandlingssvikt med interferon alfa (pegylerad eller icke- pegylerad) i kombination med ribavirin eller interferon alfa monoterapi (se avsnitt 5. 1).
Interferon monoterapi, inklusive ViraferonPeg, är huvudsakligen indicerad vid intolerans av eller kontraindikation för ribavirin.
Se även produktresumén för ribavirin när ViraferonPeg ska användas i kombination med ribavirin.
4. 2 Dosering och administreringssätt
Behandling ska endast initieras och övervakas av läkare med erfarenhet av behandling av patienter med hepatit C.
146 Dosering ViraferonPeg ska ges som en subkutan injektion en gång i veckan.
Dosen beror på om den ges i kombination med ribavirin eller som monoterapi.
Kombinationsterapi ViraferonPeg 1, 5 mikrogram/ kg/ vecka i kombination med ribavirin kapslar.
Den avsedda ViraferonPeg- dosen på 1, 5 μg/ kg att användas i kombination med ribavirin kan ges i viktklasser med styrka av penna/ injektionsflaska enligt tabell 1.
Ribavirinkapslarna ska ges peroralt samtidigt med föda varje dag fördelat på två doser (morgon och kväll).
Tabell 1 - Dosering vid kombinationsbehandling
Kroppsvikt (kg)
ViraferonPeg
Ribavirin kapslar
Styrka av penna / injektionsflaska (μg/ 0, 5ml)
Administrera en gång i veckan (ml)
Total daglig dos (mg)
Antal kapslar (200 mg) 4a
< 40
50
0, 5
800
4a
40- 50
80
0, 4
800
4a 51- 64
80
0, 5
800
5b
65- 75
100
0, 5
1200
1400
Behandlingsduration - Tidigare obehandlade patienter Förutsägbarhet av kvarstående virologiskt behandlingssvar:
Det är högst osannolikt att patienter infekterade med virus av genotyp 1 och som inte uppnår virologiskt svar vid vecka 12 får ett kvarstående virologiskt svar (se även avsnitt 5. 1). • Genotyp 1:
För patienter som visar virologiskt behandlingssvar vid vecka 12 ska behandlingen fortsätta i ytterligare nio månader (d. v. s. totalt 48 veckor).
I gruppen av patienter med genotyp 1- infektion och låg virusmängd (< 600000 IE/ ml) som är HCV- RNA negativa vid behandlingsvecka 4 och som förblir HCV- RNA negativa vid vecka 24 ska behandlingen antingen avbrytas efter denna 24- veckorsbehandling eller fortsätta i ytterligare 24 veckor (dvs en behandlingsperiod på totalt 48 veckor).
En behandlingsperiod på totalt 24 veckor kan emellertid vara förknippad med en större risk för återfall jämfört med en behandlingsperiod på 48 veckor (se avsnitt 5. 1). • Genotyp 2 eller 3:
Det rekommenderas att alla patienter behandlas i 24 veckor med undantag för patienter med samtidig HCV/ HIV- infektion, som ska erhålla 48 veckors behandling. • Genotyp 4:
I allmänhet anses patienter som är infekterade med genotyp 4 svårare att behandla och begränsade studiedata (n=66) tyder på att de överensstämmer med en behandlingsduration som för genotyp 1.
Samtidig HCV/ HIV- infektion Den rekommenderade behandlingstiden för patienter med samtidig HCV/ HIV- infektion är 48 veckor oberoende av genotyp.
147 Förutsägbarhet av behandlingssvar och uteblivet behandlingssvar vid samtidig HCV/ HIV- infektion Tidigt virologiskt behandlingssvar vid vecka 12, definierat som en 2 log minskning i virusmängd eller ej påvisbara nivåer av HCV- RNA har visat sig förutsäga ett bibehållet behandlingssvar.
Det negativa förutsägbara värdet för bibehållet behandlingssvar hos patienter med samtidig HCV/ HIV- infektion som behandlades med ViraferonPeg i kombination med ribavirin var 99% (67/ 68, Studie 1) (se avsnitt 5. 1).
Ett positivt förutsägbart värde på 50% (52/ 104), Studie 1) observerades för patienter med samtidig HCV/ HIV- infektion som fick kombinationsbehandling.
Alla patienter, oberoende av genotyp, som har visat serum HCV- RNA under detektionsgränsen vid vecka 12 bör få 48 veckors behandling.
Patienter med förnyad behandling, som inte uppnår virologiskt svar vid vecka 12, kommer troligtvis inte att uppnå kvarstående virologiskt behandlingssvar efter 48 veckors behandling (se även avsnitt 5. 1).
Förnyad behandling som varade längre än 48 veckor hos patienter med genotyp 1 som inte svarat på behandling har inte studerats med pegylerat interferon alfa- 2b och ribavirin i kombination.
ViraferonPeg monoterapi Som monoterapi ges ViraferonPeg 0, 5 eller 1, 0 mikrogram/ kg/ vecka.
Därför måste doserna volymjusteras till patienter som förskrivits 0, 5 μg/ kg/ vecka, se tabell 2.
För dosen 1, 0 μg/ kg kan liknande volymjustering göras eller andra styrkor av injektionsflaskor användas enligt tabell 2.
ViraferonPeg monoterapi har inte studerats hos patienter med samtidig HCV/ HIV- infektion.
Tabell 2 - Dosering vid monoterapi
0, 5 μg/ kg
1, 0 μg/ kg
Kroppsvikt (kg)
Styrka av penna /
Administrera en Styrka av gång i veckan penna /
Administrera en gång i veckan
(ml) injektionsflaska (μg/ 0, 5ml)
30- 35 36- 45 46- 56 57- 72 73- 88 89- 106 > 106 **
50 * 50 * 50 * 50 50 50 80
0, 15 50 0, 2 50 0, 25 50 0, 3 80 0, 4 80 0, 5 100 0, 4 120
0, 3 0, 4 0, 5 0, 4 0, 5 0, 5 0, 5
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml. ** För patienter > 120 kg, använd 80 μg/ 0, 5 ml injektionsflaska.
Behandlingsduration För patienter som uppvisar virologiskt behandlingssvar vid vecka 12 ska behandlingen fortsätta ytterligare i minst en tremånadersperiod (d. v. s. totalt sex månader).
Beslutet att förlänga behandlingen till ett års behandling ska baseras på prognostiska faktorer (t. ex. genotyp, ålder > 40 år, manligt kön, överbryggande fibros).
Eftersom följsamhet kan vara viktig för
148 behandlingsresultatet ska dosen hållas så nära den rekommenderade standarddosen som möjligt.
Riktlinjer för dosjustering utarbetades i kliniska studier.
Riktlinjer för dosreduktion vid kombinationsbehandling
Tabell 2a Riktlinjer för dosjustering vid kombinationsbehandling (med ribavirin)
Laboratorievärden
Reducera endast Reducera endast
Avbryt
ViraferonPeg
kombinations -
Hemoglobin Hemoglobin hos:
600
mg/ dag * om: < 10 g/ dl
till halva dosen om: -
behandlingen om: < 8, 5 g/ dl
≥ 2 g/ dl minskning av hemoglobin under en
patienter med anamnes av stabil hjärtsjukdom
4
veckors period vid behandling (permanent dosreduktion)
< 12 g/ dl efter 4 veckors dosreduktion
Vita blodkroppar Neutrofiler
< 1, 5 x 109/ l - < 0, 75 x 109/ l - 9
< 1, 0 x 109/ l < 0, 5 x 109/ l < 25 x 109/ l
Trombocyter
- < 50 x 10 / l
2, 5 x ÖNG **
Bilirubin – direkt
- -
Bilirubin – indirekt
> 5 mg/ dl
-
(i
> 4 mg/ dl > 4 veckor)
Kreatinin
- -
> 2, 0 mg/ dl
x
utgångsvärdet och
*
>
10 x ÖNG **
Patienter vars dos av ribavirin är reducerad till 600 mg per dag ges en 200 mg kapsel på morgonen och två 200 mg kapslar på kvällen. ** Övre normalgräns
Dosreduktion av ViraferonPeg kan göras antingen genom att reducera den föreskrivna volymen med hälften eller genom att använda en lägre dosstyrka enligt tabell 2b.
Tabell 2b – Reducerad ViraferonPeg dosering vid kombinationsbehandling
Kroppsvikt (kg)
Målsatt
Styrka av
Administrera en
Administrerad
reducerad dos
penna /
gång i veckan
mängd
(μg)
injektionsflaska (μg/ 0, 5 ml)
(ml)
(μg)
< 40
25
50 *
0, 25
25
40- 50
32
50
0, 3
30
51- 64 65- 75 76- 85
40 50 60
50 50 80
0, 4 0, 5 0, 4
40 50 64
> 85
75
100
0, 4
80
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml.
Riktlinjer för dosreduktion vid monoterapi
Riktlinjer för dosjustering för patienter som använder ViraferonPeg monoterapi visas i tabell 3a.
149 Tabell 3a Riktlinjer för dosjustering vid ViraferonPeg monoterapi Laboratorievärden
Reducera ViraferonPeg till halva dosen om:
Avbryt ViraferonPeg om:
Neutrofiler
< 0, 75 x 109/ l
< 0, 5 x 109/ l
Trombocyter
< 50 x 109/ l
< 25 x 109/ l
Dosreduktion för patienter som använder ViraferonPeg 0, 5 μg/ kg monoterapi måste ske genom att reducera den förskrivna volymen med hälften.
Injektionsflaskan med 50 μg/ 0, 5 ml måste användas om nödvändigt eftersom minsta uttagbara volym från pennan är 0, 3 ml.
Dosreduktion för patienter som använder ViraferonPeg 1, 0 μg/ kg monoterapi måste ske genom att reducera den förskrivna volymen med hälften eller genom att använda en lägre dosstyrka enligt tabell 3b.
Tabell 3b – Reducerad ViraferonPeg dos vid 1, 0 μg/ kg monoterapi behandling
Kroppsvikt (kg)
Målsatt
Styrka av
Administrera en
Administrerad
reducerad dos
penna /
gång i veckan
mängd
(μg)
injektionsflaska (μg/ 0. 5ml)
(ml)
(μg)
30- 35
15
50 *
0, 15
15
36- 45
20
50 *
0, 20
20
46- 56
25
50 *
0, 25
25
57- 72 73- 89
32 40
50 50
0, 3 0, 4
30 40
90- 106 > 106
50 60
50 80
0, 5 0, 4
50 64
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml.
Speciella populationer
Användning vid nedsatt njurfunktion:
Monoterapi:
ViraferonPeg bör användas med försiktighet hos patienter med måttligt till svårt nedsatt njurfunktion.
Hos patienter med måttlig nedsatt njurfunktion (kreatininclearance 30- 50 ml/ minut) bör startdosen av ViraferonPeg reduceras med 25%.
Patienter med svår nedsatt njurfunktion (kreatininclearance 15- 29 ml/ minut) bör få startdosen reducerad med 50%.
Det finns inga tillgängliga data för användning av ViraferonPeg hos patienter med kreatininclearance < 15 ml/ minut (se avsnitt 5. 2).
Patienter med svårt nedsatt njurfunktion, inklusive de på hemodialys, bör övervakas noggrant.
Om njurfunktionen minskar under behandlingen bör behandlingen med ViraferonPeg avbrytas.
Kombinationsbehandling:
Patienter med kreatininclearance < 50 ml/ minut får inte behandlas med ViraferonPeg i kombination med ribavirin (se produktresumén för ribavirin).
När det ges i kombination med ribavirin ska personer med nedsatt njurfunktion följas mer noggrant med avseende på utveckling av anemi.
150 Användning vid nedsatt leverfunktion:
ViraferonPeg ska därför inte användas till dessa patienter.
Användning till äldre (≥ 65 år):
Det finns inte några uppenbart åldersrelaterade effekter på farmakokinetiken för ViraferonPeg.
Resultat från äldre patienter som behandlats med engångsdoser med ViraferonPeg tyder inte på att någon justering av dosen ViraferonPeg är nödvändig baserat på ålder (se avsnitt 5. 2).
Användning till patienter under 18 år:
Det finns ingen erfarenhet hos barn (se avsnitt 5. 2).
4. 3 Kontraindikationer
- Överkänslighet mot den aktiva substansen, andra interferoner eller mot något hjälpämne.
- Anamnes på allvarlig hjärtsjukdom, inklusive instabil eller okontrollerad hjärtsjukdom de
senaste sex månaderna (se avsnitt 4. 4).
- Allvarliga, försvagande medicinska tillstånd.
- Autoimmun hepatit eller anamnes på autoimmun sjukdom.
- Gravt nedsatt leverfunktion eller dekompenserad levercirros.
- Existerande tyreoideasjukdom som ej möjlig att kontrollera med konventionell behandling.
- Epilepsi och/ eller nedsatt funktion av centrala nervsystemet (CNS).
- Insättning av ViraferonPeg är kontraindicerat hos HCV/ HIV- infekterade patienter med cirros
Kombinationsbehandling med ribavirin:
Se även produktresumé (SPC) för ribavirin i det fall ViraferonPeg ges i kombination med ribavirin till patienter med kronisk hepatit C.
4. 4 Varningar och försiktighet
Psykiatri och centrala nervsystemet (CNS):
Allvarliga CNS- effekter, särskilt depression, självmordstankar och självmordsförsök har observerats hos vissa patienter under behandling med ViraferonPeg och även efter avslutad behandling under en 6 månaders uppföljningsperiod.
Andra CNS- effekter inkluderande aggressivt beteende (ibland riktat mot andra), bipolära sjukdomar, maniska tillstånd, förvirring och mentala förändringar har observerats med alfa- interferoner.
Patienterna ska noggrant följas avseende tecken eller symptom på psykiatrisk sjukdom.
Om sådana symptom uppstår måste den potentiella allvarlighetsgraden med dessa biverkningar beaktas hos den förskrivande läkaren, och behovet av adekvat behandling ska övervägas.
Om psykiatriska symptom kvarstår eller förvärras, eller självmordstankar identifieras, rekommenderas att behandlingen med ViraferonPeg avbryts och att patienten följs upp med lämplig psykiatrisk intervention.
Patienter med existerande eller tidigare allvarliga psykiatriska tillstånd:
Om behandling med ViraferonPeg anses nödvändig hos patienter med existerande eller tidigare allvarliga psykiatriska tillstånd, ska den enbart inledas efter att en lämplig individualiserad diagnostik och terapeutiskt omhändertagande av det psykiatriska tillståndet har säkerställts.
Mer uttalad slöhet och koma, inklusive fall av encefalopati, har rapporterats hos vissa patienter, vanligtvis äldre, som behandlats med högre doser vid onkologiska indikationer.
Även om dessa effekter vanligtvis är reversibla, tog det upp till tre veckor hos ett fåtal patienter innan symptomen försvann fullständigt.
I mycket sällsynta fall har kramper inträffat vid höga doser av interferon alfa.
På alla patienterna i studierna på kronisk hepatit C togs en leverbiopsi innan de inkluderades men i vissa fall (dvs patienter med genotyp 2 och 3), är det möjligt att behandla utan histologisk bekräftelse.
Aktuella behandlingsriktlinjer ska konsulteras huruvida en leverbiopsi krävs innan behandlingen påbörjas.
Akut överkänslighet:
Om en sådan reaktion
151 uppstår under behandling med ViraferonPeg, ska behandlingen avbrytas och lämplig medicinsk behandling omedelbart sättas in.
Övergående hudutslag nödvändiggör inte att behandlingen avbryts.
Kardiovaskulära systemet:
Som för interferon alfa- 2b, ska patienter med anamnes på kronisk hjärtsvikt, hjärtinfarkt och/ eller tidigare eller pågående arrytmisjukdom som erhåller behandling med ViraferonPeg övervakas noggrant.
För patienter med hjärtabnormiteter ska elektrokardiogram kontrolleras före och under behandlingens gång.
Hjärtarrytmier (främst supraventrikulära) svarar vanligen på konventionell behandling, men kan kräva att behandlingen med ViraferonPeg avbryts.
Leverfunktion:
Som med alla interferoner, avbryt behandlingen med ViraferonPeg hos patienter som utvecklar försämring i koagulationsmarkörer vilket kan indikera leverdekompensation.
Feber:
Även om feber kan associeras med det influensaliknande syndrom som ofta rapporteras under interferonbehandling, måste andra orsaker till feber uteslutas.
Hydrering:
Adekvat hydrering måste upprätthållas hos patienter som genomgår behandling med ViraferonPeg eftersom hypotension relaterad till vätskeförlust har observerats hos vissa patienter som behandlas med alfainterferoner.
Vätskeersättning kan bli nödvändig.
Lungförändringar:
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon.
Patienter som utvecklar feber, hosta, dyspné eller andra respiratoriska symptom ska lungröntgas.
Om lungröntgen visar lunginfiltrat eller om det finns tecken på nedsatt lungfunktion, bör patienten övervakas noggrant och om det bedöms nödvändigt ska behandlingen med alfainterferon avbrytas.
Omedelbart avbrytande av behandling med alfainterferon och behandling med kortikosteroider förefaller medföra att de pulmonella biverkningarna försvinner.
Autoimmun sjukdom:
Utveckling av autoantikroppar och autoimmuna sjukdomar har rapporterats vid behandling med alfainterferoner.
Patienter som är predisponerade för autoimmuna sjukdomar kan ha ökad risk.
Patienter med tecken och symptom på autoimmuna sjukdomar ska noggrant undersökas och risk/ nytta balansen av fortsatt interferonbehandling ska omvärderas (se även avsnitt 4. 4 Sköldkörtelförändringar och 4. 8).
Fall av Vogt- Koyanagi- Haradas syndrom (VHK) har rapporterats hos patienter med kronisk hepatit C som behandlas med interferon.
Detta syndrom är en granulomatös inflammatorisk sjukdom som angriper ögonen, hörselapparaten, hjärnhinnan och huden.
Om VKH- syndrom misstänks, ska antiviral behandling sättas ut och behandling med kortikosteroider diskuteras (se avsnitt 4. 8).
Okulära förändringar:
Oftalmologiska förändringar, inklusive retinalblödning, bomullsexsudat och obstruktion i retinalartär eller - ven, har rapporterats i sällsynta fall efter behandling med alfainterferoner (se avsnitt 4. 8).
Alla patienter ska genomgå en ögonundersökning före behandling.
Alla patienter som klagar på okulära symptom, inklusive förlust i synskärpa eller av synfält ska omgående genomgå en fullständig ögonundersökning.
Periodiskt återkommande synundersökningar rekommenderas under behandling med ViraferonPeg, särskilt hos patienter med tillstånd som kan ge upphov till retinopati, såsom diabetes mellitus eller hypertension.
Utsättning av ViraferonPeg ska övervägas hos patienter som utvecklar nya eller förvärrade oftalmologiska förändringar.
Sköldkörtelförändringar:
I sällsynta fall utvecklade patienter som behandlats för kronisk hepatit C med interferon alfa tyreoideaförändringar, antingen hypo - eller hypertyreoidism.
Under pågående behandling med ViraferonPeg ska tyreoideastimulerande hormon (TSH) - nivåerna kontrolleras om en patient utvecklar symptom som tyder på möjlig tyreoideadysfunktion.
Vid tyreoideadysfunktion kan behandling med ViraferonPeg fortgå om TSH- nivåerna kan hållas inom normalområdet med medicinering.
Ämnesomsättningsrubbningar:
Hypertriglyceridemi och förvärrad hypertriglyceridemi, ibland allvarlig, har observerats.
Övervakning av lipidnivåer rekommenderas därför.
Samtidig HCV/ HIV- infektion 152 Mitokondriell toxicitet och mjölksyraacidos:
Patienter som samtidigt är infekterade med HIV och som får högaktiv antiretroviral behandling (HAART) kan ha en ökad risk för mjölksyraacidos.
Försiktighet ska iakttas när ViraferonPeg och ribavirin läggs till HAART- behandling (se produktresumé för ribavirin).
Leverdekompensation hos patienter med samtidig HCV/ HIV- infektion med framskriden cirros:
Patienter med samtidig infektion, med framskriden cirros och som får HAART- behandling kan ha en ökad risk för leverdekompensation och död.
Tillägg av behandling med alfainterferoner enbart eller i kombination med ribavirin kan öka risken i denna undergrupp av patienter.
Andra baseline- faktorer hos patienter med samtidig infektion, som kan vara förenat med en högre risk för leverdekompensation inkluderar behandling med didanosin och ökad serumkoncentration av bilirubin.
Patienter med samtidig infektion, som erhåller både antiretroviralbehandling (ARV) och behandling för hepatit, ska noggrant övervakas med kontroll av deras Child- Pugh score under behandlingen.
Hos patienter som går mot att utveckla leverdekompensation ska behandlingen mot hepatit omedelbart avbrytas och ARV- behandlingen omprövas.
Onormala hematologiska värden hos patienter med samtidig HCV/ HIV- infektion:
Patienter med samtidig HCV/ HIV- infektion och som får behandling med peginterferon alfa - 2b/ ribavirin och HAART kan ha en ökad risk för att utveckla onormala hematologiska värden (som neutropeni, trombocytopeni och anemi) jämfört med patienter som enbart har HCV- infektion.
Även om majoriteten kan hanteras genom dosreduktion, ska noggrann uppföljning av hematologiska parametrar göras hos dessa patienter (se avsnitt 4. 2 och under ” Laboratorievärden ” i avsnitt 4. 8) Patienter som behandlas med ViraferonPeg och ribavirin tillsammans med zidovudin löper ökad risk att utveckla anemi och därför rekommenderas inte att man ger denna kombination ihop med zidovudin (se avsnitt 4. 5).
Patienter med låga CD4 antal:
Hos patienter med samtidig HCV/ HIV- infektion finns begränsade data (N = 25) tillgängliga vad gäller effekt och säkerhet för patienter med CD4 antal lägre än 200 celler/ µl.
Försiktighet ska därför iakttagas vid behandling av patienter med låga CD4 antal.
Se respektive produktresumé för de antiretrovirala läkemedel som tas samtidigt med HCV - behandlingen för att uppmärksamma och behandla toxicitet, som är specifik för varje läkemedel samt risken för överlappande toxicitet med ViraferonPeg och ribavirin.
Dentala och parodontala tillstånd:
Dentala och parodontala tillstånd som kan leda till tandlossning har rapporterats hos patienter som fått kombinationsbehandling med ViraferonPeg och ribavirin.
Dessutom kan muntorrhet ha en skadlig inverkan på tänder och munslemhinnor vid långtidsbehandling med kombinationen av ViraferonPeg och ribavirin.
Patienterna bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om de gör det ska de rådas att skölja munnen noggrant efteråt.
Organtransplanterade patienter:
Säkerheten och effekten av ViraferonPeg enbart eller i kombination med ribavirin för behandling av hepatit C hos lever - eller andra organtransplanterade patienter har inte studerats.
Preliminära data visar att behandling med interferon alfa kan vara förknippad med en ökad grad av bortstötning av njurtransplantat.
Bortstötning av levertransplantat har också rapporterats.
Övriga:
På grund av rapporter om att interferon alfa kan försämra pågående psoriasissjukdom och sarkoidos, rekommenderas användning av ViraferonPeg hos patienter med psoriasis eller sarkoidos endast om den potentiella nyttan överväger den potentiella risken.
Laboratorietester:
Hematologiska standardtester, blodkemi och en test av tyreoideafunktionen måste genomföras för alla patienter före behandlingsstart.
Godtagbara utgångsvärden som kan betraktas som riktlinjer före behandlingen med ViraferonPeg är:
≥ 100000/ mm3 • Trombocyter 153 ≥ 1500/ mm3 • Neutrofiler •
TSH- nivåer
måste ligga inom normalgränserna
Utvärdering av laboratorievärdena ska göras under behandlingsvecka 2 och 4 och därefter periodvis efter klinisk bedömning.
Viktig information om några av hjälpämnena i ViraferonPeg:
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per 0, 7 ml, d. v. s. nästan ” natriumfri ”.
Patienter med följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltasinsufficiens.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Resultat från en flerdosstudie som utvärderade P450 substrat hos patienter med kronisk hepatit C som fick ViraferonPeg (1, 5 µg/ kg) en gång per vecka i 4 veckor visade en ökning i aktivitet av CYP2D6 och CYP2C8/ 9.
Ingen förändring i aktivitet sågs för CYP1A2, CYP3A4 eller N- acetyltransferas.
Försiktighet ska iakttas när peginterferon alfa- 2b ges med läkemedel som metaboliseras av CYP2D6 och CYP2C8/ 9, särskilt de med smalt terapeutiskt index, såsom warfarin och fenytoin (CYP2C9) och flekainid (CYP2D6).
Dessa fynd kan delvis relateras till en förbättrad metabolisk kapacitet på grund av minskad leverinflammation hos patienter som behandlas med ViraferonPeg.
Försiktighet rekommenderas därför när ViraferonPegbehandling påbörjas hos patienter med kronisk hepatit som behandlas med läkemedel, som har ett smalt terapeutiskt index och vilka är känsliga för en lindrig metabolisk nedsättning av levern.
Inga farmakokinetiska interaktioner sågs mellan ViraferonPeg och ribavirin i en farmakokinetisk flerdosstudie.
Hos patienter med kronisk hepatit C, som stått på fast underhållsdos med metadon och tidigare inte har behandlats med peginterferon alfa- 2b, ökade R- metadon AUC med omkring 15% (95% CI för AUC estimerad kvot 103 – 128%) när man behandlade med ViraferonPeg 1, 5 µg/ kg/ vecka subkutant i 4 veckor.
Den kliniska betydelsen av detta fynd är okänd, men patienterna ska övervakas med avseende på tecken och symptom på ökad sedativ effekt såväl som andningsdepression.
Framförallt för patienter, vilka står på en hög dos metadon, ska risken för QTc förlängning beaktas.
Samtidig HCV/ HIV- infektion Nukleosidanaloger:
Behandling med nukleosidanaloger, enbart eller i kombination med andra nukleosider, har resulterat i mjölksyraacidos.
Farmakologiskt ökar ribavirin mängden fosforylerade metaboliter av purinnukleosidanaloger in vitro.
Denna aktivitet skulle kunna öka risken för mjölksyraacidos inducerad av purinnukleosidanaloger (t ex didanosin eller abakavir).
Samtidig administrering av ribavirin och didanosin rekommenderas inte.
Rapporter om mitokondriell toxicitet, särskilt mjölksyraacidos och pankreatit, varav några med dödlig utgång, har rapporterats (se produktresumén för ribavirin).
Förvärrad anemi förorsakad av ribavirin har rapporterats när zidovudin är en del av hiv- behandlingen, även om den exakta mekanismen ännu inte är utredd.
Samtidigt användande av ribavirin och zidovudin rekommenderas inte beroende på en ökad risk för anemi (se avsnitt 4. 4).
Man bör överväga att byta ut zidovudin i en anti- retroviral behandlingsregim om denna redan har påbörjats.
Detta torde vara särskilt viktigt hos patienter med känd tidigare zidovudin- inducerad anemi.
4. 6 Graviditet och amning
ViraferonPeg rekommenderas endast för användning hos fertila kvinnor som använder effektiva preventivmedel under behandlingen.
154 Adekvata data från behandling av gravida kvinnor med interferon alfa- 2b saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Interferon alfa- 2b har visat sig vara abortframkallande hos primater.
ViraferonPeg orsakar troligtvis också denna effekt.
Risken för människa är okänd.
ViraferonPeg ska endast användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret.
Amning:
Det är inte känt om innehållsämnena i detta läkemedel utsöndras i bröstmjölk.
På grund av risken för biverkningar hos spädbarn som ammas bör amning upphöra innan behandlingen påbörjas.
Kombinationsbehandling med ribavirin:
Ribavirin orsakar allvarliga fosterskador vid användning under graviditet.
Ribavirinbehandling är kontraindicerad till kvinnor som är gravida.
Extrem försiktighet måste vidtas för att undvika graviditet hos kvinnliga patienter eller hos partner till manliga patienter som tar ViraferonPeg i kombination med ribavirin.
Kvinnor i fertil ålder och deras partner måste båda använda ett effektivt preventivmedel under behandlingen och under 4 månader efter att behandlingen har avslutats.
Manliga patienter och deras kvinnliga partner måste båda använda ett effektivt preventivmedel under behandlingen och under 7 månader efter att behandlingen har avslutats (se produktresumén för ribavirin).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienter som blir trötta, sömniga eller förvirrade under behandling med ViraferonPeg, ska rådas att undvika att köra bil eller använda maskiner.
4. 8 Biverkningar
De vanligaste behandlingsrelaterade biverkningar, som rapporterats under kliniska prövningar med ViraferonPeg i kombination med ribavirin och som har setts hos mer än hälften av studiepatienterna var huvudvärk, trötthet och reaktioner vid injektionsstället.
Andra viktiga biverkningar som rapporterats hos mer än 25% av patienterna inkluderade myalgi, feber, asteni, alopeci, illamående, anorexi, viktminskning, depression, retlighet och sömnlöshet.
De mest frekvent rapporterade biverkningarna var huvudsakligen lindriga till måttliga i svårighetsgrad och kunde hanteras utan dosjustering eller avbrytande av behandlingen.
Trötthet, alopeci, klåda, illamående, anorexi, viktminskning, retlighet och sömnlöshet inträffade i en märkbart lägre grad hos patienter behandlade med ViraferonPeg monoterapi jämfört med de patienter som behandlades med kombinationsterapi (se tabell 4).
Följande behandlingsrelaterade biverkningar rapporterades under behandling med ViraferonPeg.
Dessa biverkningar är listade i tabell 4 enligt systemorganklasser och frekvens (mycket vanlig (≥ 1/ 10), vanlig (≥ 1/ 100 till < 1/ 10), mindre vanlig (≥ 1/ 1 000 till < 1/ 100), sällsynt (≥ 1/ 10 000 till < 1/ 1 000), mycket sällsynt (< 1/ 10 000) eller ingen känd frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 4
Biverkningar rapporterade i kliniska prövningar eller efter marknadsföringen hos patienter behandlade med interferon alfa- 2b inklusive ViraferonPeg monoterapi eller ViraferonPeg + ribavirin
Infektioner och Mycket vanlig:
infestationer Virusinfektion *
Vanlig:
Blodet och lymfsystemet
Svampinfektion, bakterieinfektion inklusive sepsis, herpes simplex, otitis media
Vanlig:
Anemi, leukopeni, trombocytopeni, lymfadenopati
Mycket sällsynt:
Aplastisk anemi
155 Ingen känd frekvens:
Immunsystemet
Ren erytrocytaplasi
Mycket sällsynt:
Sarkoidos eller förvärrad sarkoidos
Ingen känd frekvens:
Endokrina systemet
Akuta överkänslighetsreaktioner inklusive angioödem, anafylaxi och anafylaktiska reaktioner inklusive anafylaktisk chock, idiopatisk trombocytopen purpura, trombotisk trombocytopen purpura, systemisk lupus erythematosus, vaskulit, reumatoid artrit (debut eller förvärrad)
Vanlig:
Hypotyreoidism, hypertyreoidism
Sällsynt:
Metabolism och nutrition
Diabetes
Mycket vanlig:
Viktminskning
Vanlig:
Psykiska störningar Mycket vanlig:
Hypokalcemi, hyperurikemi, törst Depression, iritabilitet, sömnlöshet, ångest *, nedsatt koncentration, emotionell labilitet *
Vanlig:
Aggressivt beteende, beteendeförändringar, agitation, nervositet, somnolens, sömnproblem, onormalt drömmande, minskad libido, apati, ökad aptit
Mindre vanlig:
Självmordsförsök, självmordsföreställningar
Sällsynt:
Psykos, hallucinationer
Ingen känd frekvens:
Centrala och perifera nervsystemet Mycket vanlig:
Maniska tillstånd, bipolära sjukdomar Huvudvärk, muntorrhet *
Vanlig:
Förvirring, tremor, ataxi, neuralgi, vertigo, parestesi, hypoestesi, hyperestesi, hypertoni, migrän, ökad svettning
Sällsynt:
Kramper, perifer neuropati
Mycket sällsynt:
Cerebrovaskulär blödning, cerebrovaskulär ischemi, encefalopati
Ingen känd frekvens:
Ögon
Ansiktsförlamning, neuropatier, mononeuropatier
Vanlig:
Konjunktivit, dimsyn, tårkörtelrubbning, ögonsmärta
Sällsynt:
Öron och balansorgan
Förlust av synskärpa eller av synfält, retinalblödning, retinopati, obstruktion i retinalartär, obstruktion i retinalven, optisk neurit, papillödem, makulaödem, bomullsexudat
Vanlig:
Hjärtat
Hörselnedsättning / - förlust, tinnitus
Vanlig:
Palpitation, takykardi
Sällsynt:
Arytmi
156 Mycket sällsynt:
Myokardinfarkt, hjärtischemi
Ingen känd frekvens:
Blodkärl
Kardiomyopati, hjärtsäcksutgjutning, perikardit
Vanlig:
Andningsvägar, bröstkorg och mediastinum Mycket vanlig:
Hypotoni, hypertoni, synkope, vallningar Dyspné *, faryngit *, hosta *
Vanlig:
Sinuit, bronkit, dysfoni, näsblödningar, rinit, andningsbesvär, nästäppa, rinorré, icke produktiv hosta
Mycket sällsynt:
Magtarmkanalen Mycket vanlig:
Interstitiell lungsjukdom Kräkningar *, illamående, buksmärta, diarré, anorexi
Vanlig:
Dyspepsi, gastroesofagal reflux, stomatit, ulcerativ stomatit, blödande tandkött, lös avföring, förstoppning, flatulens, hemorrojder, gingivit, glossit, dehydrering, smakförändringar
Sällsynt:
Pankreatit
Mycket sällsynt:
Lever och gallvägar
Ischemisk kolit, ulcerös kolit
Vanlig:
Hud och subkutan vävnad Mycket vanlig:
Hepatomegali, hyperbilirubinemi Alopeci, pruritus *, torr hud *, utslag *
Vanlig:
Psoriasis, fotosensitivitetsreaktion, makulopapulösa utslag, dermatit, ansiktsödem eller perifert ödem, erytematösa utslag, eksem, akne, furunkulos, erytem, urtikaria, onormal hårstruktur, nagelbesvär
Mycket sällsynt:
Muskuloskeletala systemet och bindväv
Stevens Johnson syndrom, toxisk epidermal nekrolys, nekros vid injektionsstället, erytema multiforme
Mycket vanlig:
Myalgi, artralgi, musculoskeletal smärta
Vanlig:
Artrit
Sällsynt:
Njurar och urinvägar
Rabdomyolys, myosit
Vanlig:
Frekvent urinering, onormal urin
Sällsynt:
Reproduktionsorgan och bröstkörtel
Njursvikt, njurinsufficiens
Vanlig:
Allmänna symptom och/ eller symptom vid administreringsstället
Amenorré, impotens, bröstsmärta, menorragi, menstrautionsrubbningar, ovarialrubbningar, vaginala besvär, sexuell dysfunktion (ospecificerad), prostatit
Mycket vanlig:
157 injektionsstället *, yrsel, trötthet, stelhet, feber, influensaliknande symptom, asteni
Vanlig: *
Smärta i bröstkorgen, smärta i övre högra kvadranten av buken, sjukdomskänsla, smärta vid injektionsstället
to < 1/ 10) i kliniska prövningar hos patienter behandlade med ViraferonPeg
De flesta fall av neutropeni och trombocytopeni var milda (WHO grad 1 eller 2).
Det fanns en del mer allvarliga fall av neutropeni hos patienter behandlade med den rekommenderade dosen av ViraferonPeg i kombination med ribavirin (WHO grad 3; 39 patienter av 186 [21%] och WHO grad 4; 13 patienter av 186 [7%]).
I en klinisk studie rapporterade ungefär 1, 2% av patienterna behandlade med ViraferonPeg eller interferon alfa- 2b i kombination med ribavirin livshotande psykiatriska händelser under behandlingen.
Dessa händelser inkluderade självmordstankar och självmordsförsök (se även avsnitt 4. 4).
Kardiovaskulära biverkningar, främst arytmier, verkade mest korrelera med befintlig hjärt - kärlsjukdom och föregående behandling med kardiotoxiska medel (se avsnitt 4. 4).
Kardiomyopati, som kan vara reversibel vid avbrytande av interferon alfa, har rapporterats i sällsynta fall hos patienter utan tidigare tecken på hjärtsjukdom.
Oftalmologiska förändringar som har rapporterats i sällsynta fall med alfainterferoner inkluderar retinopatier (inklusive makulaödem), retinalblödning, obstruktion i retinalartär eller - ven, bomullsexsudat, förlust i synskärpa eller av synfält, opticusneurit och papillödem (se avsnitt 4. 4).
En vid variation av autoimmuna och immunmedierade förändringar har rapporterats för alfainterferoner inklusive sköldkörtelförändringar, systemisk lupus erythematosus, reumatoid artrit (debut eller förvärrad), idiopatisk och trombotisk trombocytopenia purpura, vaskulit, neuropatier inklusive mononeuropatier och Vogt- Koyanagi- Haradas syndrom (se även avsnitt 4. 4 Autoimmun sjukdom).
Dessa var: oral candidiasis (14%), förvärvad lipodystrofi (13%), minskat antal CD4- lymfocyter (8%), minskad aptit (8%), ökat gamma- glutamyltransferas (9%), ryggsmärta (5%), ökat blodamylas (6%), ökad mjölksyra i blodet (5%), cytolytisk hepatit (6%), ökat lipas (6%) och smärta i extremiteter (6%).
Mitokondriell toxicitet Mitokondriell toxicitet och mjölksyraacidos har rapporterats hos HIV- positiva patienter som erhåller NRTI- regim och tillägg av ribavirin för samtidig HCV- infektion (se avsnitt 4. 4).
Laboratorievärden för patienter med samtidig HCV/ HIV- infektion Trots att hematologisk toxicitet som neutropeni, trombocytopeni och anemi inträffade oftare hos patienter med samtidig HCV/ HIV- infektion, kunde majoriteten behandlas genom modifiering av dosen och behandlingen behövde sällan avbrytas tidigt (se avsnitt 4. 4).
Hematologiska avvikelser rapporterades oftare hos patienter som erhöll ViraferonPeg i kombination med ribavirin jämfört med patienter som erhöll interferon alfa- 2b i kombination med ribavirin.
I Studie 1 (se avsnitt 5. 1) sågs en minskning i totala antalet neutrofiler under 500 celler/ mm3 hos 4% (8/ 194) av patienterna och en minskning av trombocyter under 50 000/ mm3 sågs hos 4% (8/ 194) av de patienter som erhöll ViraferonPeg tillsammans med ribavirin.
Anemi (hemoglobin < 9, 4 g/ dl) rapporterades hos 12% (23/ 194) av de patienter som behandlades med ViraferonPeg i kombination med ribavirin.
Minskning av CD4 lymfocyter:
158 Behandling med ViraferonPeg i kombination med ribavirin åtföljdes av minskning av totala antalet CD4+ celler inom de första 4 veckorna utan reduktion av CD4+ celler i procent.
Minskningen av antalet CD4+ celler var reversibel vid dosreduktion eller avbrytande av behandling.
Användning av ViraferonPeg i kombination med ribavirin visade ingen negativ påverkan på kontrollen av HIV- viremi under behandlingen eller uppföljning.
Begränsade säkerhetsdata (N = 25) är tillgängliga för patienter med samtidig infektion och med antalet CD4+ celler < 200/ µl (se avsnitt 4. 4).
Se respektive produktresumé för de antiretrovirala läkemedel som tas samtidigt med HCV - behandlingen för att uppmärksamma och behandla toxicitet, som är specifik för varje läkemedel samt risken för överlappande toxicitet med ViraferonPeg i kombination med ribavirin.
4. 9 Överdosering
Doser upp till 10, 5 gånger den avsedda dosen har rapporterats.
Den högsta dagliga dos som rapporterats är 1200 mikrogram på en dag.
I allmänhet överensstämmer de biverkningar som man sett i fall av överdosering med ViraferonPeg med den kända säkerhetsprofilen för ViraferonPeg; biverkningarnas svårighetsgrad kan emellertid öka.
Standardmetoder för att öka eliminationen av läkemedlet, t ex dialys, har inte visat sig användbara.
Det finns ingen specifik antidot för ViraferonPeg; symptomatisk behandling och noggrann övervakning av biverkningarna rekommenderas därför i händelse av överdosering.
112).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Immunstimulerande medel, Cytokiner och immunmodulerande medel, Interferoner, Peginterferon alfa- 2b, ATC- kod L03A B10.
Rekombinant interferon alfa- 2b är kovalent konjugerat med monometoxipolyetylenglykol på en medelnivå av substitution på 1 mol polymer/ mol protein.
Den genomsnittliga molekylmassan är ungefär 31300 dalton av vilken proteindelen utgör ungefär 19300.
Interferon alfa- 2b In vitro och in vivo studier tyder på att den biologiska aktiviteten hos ViraferonPeg kommer från dess interferon alfa- 2b- del.
Interferoner utövar sina cellulära aktiviteter genom att binda till specifika membranreceptorer på cellytan.
Studier med andra interferoner har påvisat artspecificitet.
Rhesusapor, mottagliga för farmakodynamisk stimulering efter exponering för humana typ I interferoner.
När interferon väl bundit till cellmembranet initieras en komplex sekvens av intracellulära förlopp som inkluderar induktion av vissa enzymer.
Man antar att denna process åtminstone delvis är ansvarig för de olika cellulära svaren på interferon, inkluderande inhibering av virusreplikation i virusinfekterade celler, hämning av cellproliferation och immunmodulerande effekt såsom förhöjd fagocytisk aktivitet hos makrofager och förhöjd specifik cytotoxisk effekt hos lymfocyter.
Någon eller alla dessa verkningsmekanismer kan bidra till interferoners terapeutiska effekter.
Rekombinant interferon alfa- 2b inhiberar även virusreplikation in vitro och in vivo.
Även om den exakta antivirala verkningsmekanismen för rekombinant interferon alfa- 2b är okänd, förefaller det att förändra värdcellens metabolism.
Detta inhiberar virusreplikation eller om replikation inträffar så är de alstrade virionerna oförmögna att lämna cellen.
159 Farmakodynamiken för ViraferonPeg utvärderad i en singeldosstudie med friska personer genom att undersöka förändringar av oral temperatur, koncentrationen av effektorproteiner såsom neopterin och 2’ 5 ’ - oligoadenylatsyntetas (2’ 5 ’ - OAS) i serum, såväl som antal vita blodkroppar och neutrofiler vid stigande doser.
Personer som behandlats med ViraferonPeg fick lätta dosrelaterade höjningar av kroppstemperaturen.
Efter engångsdoser av ViraferonPeg mellan 0, 25 och 2, 0 mikrogram/ kg/ vecka, ökade koncentrationen neopterin i serum på ett dosrelaterat sätt.
Minskat antal neutrofiler och vita blodkroppar vid slutet av vecka 4 korrelerade med dosen ViraferonPeg.
Kliniska studier med ViraferonPeg - Tidigare obehandlade patienter Två pivotala studier har utförts, en med ViraferonPeg monoterapi (C/ I97- 010) och en med ViraferonPeg i kombination med ribavirin (C/ I98- 580).
Lämpliga patienter för dessa studier hade kronisk hepatit C verifierad med ett positivt HCV- RNA polymeraskedjereaktionstest (PCR) (> 30 IE/ ml), en leverbiopsi som överensstämmer med en histologisk diagnos av kronisk hepatit utan någon annan orsak till den kroniska hepatiten, och onormalt serum ALAT.
Totalt 916 tidigare obehandlade patienter med kronisk hepatit C behandlades med ViraferonPeg i monoterapistudien (0, 5, 1, 0 eller 1, 5 mikrogram/ kg/ vecka) i ett år med en uppföljningsperiod på sex månader.
Därutöver behandlades 303 patienter med interferon alfa- 2b (3 miljoner internationella enheter (MIE) tre gånger per vecka) i en jämförande grupp.
Denna studie visade att ViraferonPeg var överlägsen interferon alfa- 2b behandlingen (tabell 5).
I studien med ViraferonPeg i kombinationsbehandling 1530 tidigare obehandlade patienter i ett år med följande doser: • ViraferonPeg (1, 5 mikrogram/ kg/ vecka) + ribavirin (800 mg/ dag), (n=511). • ViraferonPeg (1, 5 mikrogram/ kg/ vecka i en månad följt av 0, 5 mikrogram/ kg/ vecka i 11 månader) + ribavirin (1000/ 1200 mg/ dag), (n=514). • Interferon alfa- 2b (3 MIE tre gånger per vecka) + ribavirin (1000/ 1200 mg/ dag), (n=505).
I denna studie var kombinationen med ViraferonPeg (1, 5 mikrogram/ kg/ vecka) och ribavirin signifikant mer effektiv än kombinationen med interferon alfa- 2b och ribavirin (tabell 5), särskilt hos patienter infekterade med genotyp 1 (tabell 6).
Kvarstående behandlingssvar utvärderades genom behandlingssvaret sex månader efter avslutad behandling.
HCV genotyp och utgångsvärdet av virusmängden är prognostiska faktorer och det är känt att de påverkar behandlingssvaret.
Behandlingssvaret i denna studie visade sig emellertid också vara beroende av ribavirindosen som gavs i kombination med ViraferonPeg eller interferon alfa- 2b.
För de patienter som fick ribavirin > 10, 6 mg/ kg (800 mg till en normalpatient som väger 75 kg), oavsett genotyp och virusmängd, visade sig behandlingssvaret vara signifikant högre än hos de patienter som fick ribavirin ≤ 10, 6 mg/ kg (tabell 6), medan behandlingssvaret hos patienter som fick ribavirin > 13, 2 mg/ kg var ännu högre.
160 Tabell 5
Kvarstående virologiskt behandlingssvar (% HCV negativa patienter) ViraferonPeg monoterapi ViraferonPeg + ribavirin
Behandling
P 1, 5 P 1, 0 P 0, 5 I P 1, 5/ R P 0, 5/ R I/ R
304 297 315 303 511
514
505
Behandlingssvar efter avslutad behandling
49%
41%
33%
24%
65%
56%
54%
Kvarstående behandlingssvar
23% *
18%
12%
54% **
47%
47%
P 1, 5 ViraferonPeg 1, 5 mikrogram/ kg P 1, 0 ViraferonPeg 1, 0 mikrogram/ kg P 0, 5 ViraferonPeg 0, 5 mikrogram/ kg I Interferon alfa- 2b 3 MIE P 1, 5/ R P 0, 5/ R I/ R * **
I/ R
Tabell 6
Kvarstående behandlingssvar ViraferonPeg + ribavirin (med avseende på ribavirindos, genotyp och virusmängd)
HCV genotyp
Ribavirindos P 1, 5/ R P 0, 5/ R (mg/ kg)
I/ R
Alla genotyper
Alla ≤ 10, 6 > 10, 6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotyp 1
Alla ≤ 10, 6 > 10, 6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotyp 1 ≤ 600000 IE/ ml
Alla ≤ 10, 6 > 10, 6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotyp 1
Alla ≤ 10, 6
27%
25% 27%
17% 29%
Genotyp 2/ 3
Alla ≤ 10, 6 > 10, 6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1, 5/ R P 0, 5/ R I/ R
ViraferonPeg (1, 5 mikrogram/ kg) + ribavirin (800 mg) ViraferonPeg (1, 5 till 0, 5 mikrogram/ kg) + ribavirin (1000/ 1200 mg) Interferon alfa- 2b (3 MIE) + ribavirin (1000/ 1200 mg)
I ViraferonPeg monoterapistudien var livskvaliteten generellt mindre påverkad av ViraferonPeg 0, 5 mikrogram/ kg än både ViraferonPeg 1, 0 mikrogram/ kg en gång per vecka eller interferon alfa- 2b 3 MIE tre gånger per vecka.
I en enskild studie fick 224 patienter med genotyp 2 eller 3 ViraferonPeg 1, 5 mikrogram/ kg subkutant en gång i veckan i kombination med ribavirin 800 mg – 1400 mg p. o. i 6 månader (baserat på kroppsvikt fick endast tre patienter som vägde > 105 kg dosen på 1400 mg) (tabell 7).
Tjugofyra% hade överbryggande fibros eller cirros (Knodell 3/ 4).
161 Tabell 7.
Virologiskt svar vid avslutad behandling, kvarstående virologiskt svar och recidiv per HCV genotyp och virusmängd * ViraferonPeg 1, 5 μg/ kg en gång i veckan plus ribavirin 800- 1400 mg/ dag
Svar vid avslutad behandling
Kvarstående virologiskt svar
Recidiv
Alla patienter
94% (211/ 224)
81% (182/ 224)
12%
(27/ 224) HCV 2 ≤ 600000 IE/ ml > 600000 IE/ ml HCV 3
100 100
% (42/ 42)% (20/ 20) 100% (22/ 22) 93% (169/ 182)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182)
7% (3/ 42) 5% (1/ 20)
9% (2/ 22) 14% (24/ 166)
≤ 600000 IE/ ml
93% (92/ 99)
86% (85/ 99)
8% (7/ 91)
> 600000 IE/ ml
93% (77/ 83)
70% (58/ 83)
23% (17/ 75)
* Alla patienter som hade ej detekterbara nivåer av HCV- RNA vid uppföljningsbesöket vecka 12 och som saknade data vid uppföljningsbesöket vecka 24 betraktades som att de hade kvarstående svar.
Alla patienter som saknade data vid och efter uppföljningsbesöket vecka 12 betraktades vid vecka 24 som att de inte svarade.
Den 6 månader långa behandlingsperioden i denna studie tolererades bättre än ett års behandling i den pivotala kombinationsstudien, 5% vs.
14% avbröt, 18% vs.
49% dosjusterades.
I en icke- jämförande studie fick 235 patienter med genotyp 1 och låg virusmängd (< 600000 IE/ ml) ViraferonPeg 1, 5 mikrogram/ kg subkutant en gång i veckan i kombination med en viktanpassad mängd ribavirin.
Det totala kvarstående behandlingssvaret efter en behandlingsperiod på 24 veckor var 50%.
Fyrtioen procent av patienterna (97/ 235) hade ej detekterbara nivåer av plasma HCV- RNA vid behandlingsvecka 4 och 24.
I denna undergrupp var det kvarstående virologiska behandlingssvaret 92% (89/ 97).
Det höga kvarstående behandlingssvaret i denna undergrupp av patienter identifierades i en interimanalys (n=49) och är prospektivt bekräftad (n=48).
Begränsade historiska data tyder på att behandling i 48 veckor kan vara förknippad med ett högre kvarstående behandlingssvar (11/ 11) och med en lägre risk för återfall (0/ 11 jämfört med 7/ 96 efter 24 veckors behandling).
Förutsägbarhet av kvarstående virologiskt behandlingssvar - Tidigare obehandlade patienter Virologiskt behandlingssvar vid vecka 12, definierad som en 2- log minskning av virusnivåerna eller ej detekterbara nivåer av HCV- RNA har visat sig vara förutsägbara för ett kvarstående behandlingssvar (Tabell 8).
162 Tabell 8
Förutsägbarhet av kvarstående behandlingssvar med avseende på virologiskt behandlingssvar vid vecka 12 och genotyp *
Behandling ViraferonPeg 1, 5 +ribavirin (> 10, 6 mg/ kg) Behandling i 48 veckor ViraferonPeg 1, 5 +ribavirin 800 – 1400 mg Behandling i 24 veckor
Genotyp Virologiskt Kvarstående Negativt behandlingssvar behandlingssvar prediktivt värde vid vecka 12 1 Ja 75% (82/ 110) 71% (58/ 82) ---- Nej 25% (28/ 110) 0% (0/ 28) 100% 2 och 3 Ja 99% (213/ 215) 83% (177/ 213) ---- Nej 1% (2/ 215) 50% (1/ 2) 50%
* återspeglar patienter med 12 veckors data tillgängliga
Det negativa prediktiva värdet för kvarstående behandlingssvar hos patienter behandlade med ViraferonPeg monoterapi var 98%.
Patienter med samtidig HCV/ HIV- infektion Två studier har genomförts hos patienter med samtidig HCV/ HIV- infektion.
Behandlingsvaret i båda dessa studier visas i Tabell 9.
Studie 1 (RIBAVIC; P01017) var en randomiserad, multicenterstudie med 412 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig HIV- infektion.
Patienterna randomiserades till antingen ViraferonPeg (1, 5 µg/ kg/ vecka) plus ribavirin (800 mg/ dag) eller interferon alfa- 2b (3 miljoner IE tre gånger i veckan) plus ribavirin (800 mg/ dag) i 48 veckor med en uppföljningsperiod på 6 månader.
Studie 2 (P02080) var en randomiserad singelcenterstudie som involverade 95 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig HIV - infektion.
Patienterna randomiserades till antingen ViraferonPeg (100 eller 150 µg/ vecka baserat på vikt) plus ribavirin (800- 1200 mg/ dag baserat på vikt) eller interferon alfa- 2b (3 miljoner IE tre gånger i veckan) plus ribavirin (800- 1200 mg/ dag baserat på vikt).
Behandlingsdurationen var 48 veckor med en uppföljningsperiod på 6 månader med undantag av patienter med genotyp 2 eller 3 och virusmängd < 800 000 IE/ ml (Amplicor) som behandlades i 24 veckor med en uppföljningsperiod på 6 månader.
163 Tabell 9 infektion
Bibehållet virologiskt behandlingssvar baserat på genotyp efter behandling med ViraferonPeg i kombination med ribavirin hos patienter med samtidig HCV/ HIV - Studie 11 Studie 22 Interferon Interferon ViraferonPeg alfa- 2b ViraferonPeg alfa- 2b (100 eller (3 MIE 150c µg/ vecka) (1, 5 µg/ kg / (3 MIE 3 ggr/ vecka) vecka) + 3 ggr/ vecka) + + ribavirin + ribavirin ribavirin ribavirin p - (800 - (800 -
p -
värdeb
(800 mg)
(800 mg)
1200 mg) d
1200 mg) d
Alla Genotyp 1, 4
27% (56/ 205) 17% (21/ 125)
20% (41/ 205) 6% (8/ 129)
0, 047 0, 006
44% (23/ 52) 38% (12/ 32)
21% (9/ 43) 7% (2/ 27)
0, 017 0, 007
Genotyp 2, 3
44% (35/ 80)
43% (33/ 76)
0, 88
53% (10/ 19)
47% (7/ 15)
0, 730
MIE = miljoner internationella enheter; a: p- värde baserat på Cochran- Mantel Haenszel Chi square test. b: p- värde baserat på chi- square test. c: patienter < 75 kg erhöll ViraferonPeg 100 µg/ vecka och patienter ≥ 75 kg erhöll ViraferonPeg 150 µg/ vecka. d: ribavirindosen var 800 mg för patienter < 60 kg, 1000 mg för patienter 60- 75 kg, och 1200 mg för patienter > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
Histologiskt behandlingssvar Leverbiopsier togs före och efter behandlingen i Studie 1 och erhölls för 210 av 412 patienter (51%).
Både Metavir score och Ishak grad minskade bland patienter som behandlades med ViraferonPeg i kombination med ribavirin.
Denna minskning var signifikant för de som svarade (- 0, 3 för Metavir och - 1, 2 för Ishak) och stabil (- 0, 1 för Metavir och - 0, 2 för Ishak) för de som inte svarade.
Beträffande aktivitet uppvisade ungefär en tredjedel av patienterna med kvarstående behandlingssvar förbättring och ingen uppvisade försämring.
Ingen förbättring beträffande fibros sågs i denna studie.
Steatos förbättrades signifikant hos patienter med HCV genotyp 3- infektion.
Förnyad behandling med ViraferonPeg/ ribavirin efter tidigare behandlingssvikt I en icke- jämförande studie fick 2 293 patienter med måttlig till svår fibros, som inte svarat på tidigare behandling med kombinationen alfa interferon/ ribavirin, förnyad behandling med ViraferonPeg, 1, 5 mikrogram/ kg subkutant, en gång i veckan, i kombination med en viktanpassad mängd ribavirin.
Tidigare behandlingssvikt definierades som recidiv eller uteblivet behandlingssvar (HCV- RNA positiv vid slutet av minst 12 veckors behandling).
Patienter som var HCV- RNA negativa vid behandlingsvecka 12 fortsatte behandlingen i 48 veckor och följdes upp 24 veckor efter behandlingen.
Behandlingssvar vecka 12 definierades som ej påvisbar HCV- RNA efter 12 veckors behandling.
Kvarstående virologiskt svar definieras som icke påvisbara nivåer av HCV- RNA 24 veckor efter behandling (Tabell 10).
164 Tabell 10 Andel behandlingssvar vid förnyad behandling efter tidigare behandlingssvikt
Patienter med ej påvisbara nivåer av HCV– RNA vecka 12 och med kvarstående virologiskt svar vid förnyad behandling Hela
interferon alfa/ ribavirin
peginterferon alfa/ ribavirin
populationen *
Svar vecka 12% (n/ N)
Kvarstående Svar virologiskt svar vecka 12%% (n/ N) (n/ N) 99% konfidensinterv all
Kvarstående virologiskt svar% (n/ N) 99% konfidensinter vall
Kvarstående virologiskt svar% (n/ N) 99% konfidensinterva ll
Alla patienter Tidigare behandlingssvar
38, 6 (549/ 1 423) 59, 4 (326/ 549) 54, 0, 64, 8
31, 5 (272/ 863) 50, 4 (137/ 272) 42, 6, 58, 2
21, 7 (497/ 2 293) 19, 5, 23, 9
Recidiv
67, 7 (203/ 300)
59, 6 (121/ 203) 50, 7, 68, 5
58, 1 (200/ 344)
52, 5 (105/ 200) 43, 4, 61, 6
37, 7 (243/ 645) 32, 8, 42, 6
Genotyp 1/ 4
59, 7 (129/ 216)
51, 2 (66/ 129) 39, 8, 62, 5
48, 6 (122/ 251)
44, 3 (54/ 122) 32, 7, 55, 8
28, 6 (134/ 468) 23, 3, 34, 0
Genotyp 2/ 3
88, 9 (72/ 81)
73, 6 (53/ 72) (60, 2, 87, 0)
83, 7 (77/ 92)
64, 9 (50/ 77) 50, 9, 78, 9
61, 3 (106/ 173) 51, 7, 70, 8
Uteblivet behandlingssvar
28, 6 (258/ 903)
57, 0 (147/ 258) 49, 0, 64, 9
12, 4 (59/ 476)
44, 1 (26/ 59) 27, 4, 60, 7
13, 6 (188/ 1 385) 11, 2, 15, 9
Genotyp 1/ 4
23, 0 (182/ 790)
51, 6 (94/ 182) 42, 1, 61, 2
9, 9 (44/ 446)
38, 6 (17/ 44) 19, 7, 57, 5
9, 9 (123/ 1 242) 7, 7, 12, 1
Genotyp 2/ 3 Genotyp
67, 9 (74/ 109)
70, 3 (52/ 74) 56, 6, 84, 0
53, 6 (15/ 28)
60, 0 (9/ 15) 27, 4, 92, 6
46, 0 (63/ 137) 35, 0, 57, 0
1
30, 2 (343/ 1 135)
51, 3 (176/ 343)
23, 0 (162/ 704) 42, 6
(69/ 162)
14, 6 (270/ 1 846)
2/ 3
77, 1 (185/ 240)
73, 0 (135/ 185) 64, 6, 81, 4
75, 6 (96/ 127) 63, 5 (61/ 96) 50, 9, 76, 2
55, 3 (203/ 367) 48, 6, 62, 0
4
42, 5 (17/ 40)
70, 6 (12/ 17) 42, 1, 99, 1
44, 4 (12/ 27) 50, 0 (6/ 12) 12, 8, 87, 2
28, 4 (19/ 67) 14, 2, 42, 5
METAVIR fibros score
F2
46, 0 (193/ 420)
66, 8 (129/ 193) 58, 1, 75, 6
33, 6 (78/ 232)
57, 7 (45/ 78) 43, 3, 72, 1
29, 2 (191/ 653) 24, 7, 33, 8
F3
38, 0 (163/ 429)
62, 6 (102/ 163)
32, 4 (78/ 241)
21, 9 (147/ 672)
17, 8, 26, 0
F4
33, 6 (192/ 572)
49, 5 (95/ 192) 40, 2, 58, 8
29, 7 (116/ 390)
44, 8 (52/ 116) 32, 9, 56, 7
16, 5 (159/ 966) 13, 4, 19, 5
Baseline virusmängd Hög virusmängd (> 600 000 IE/ ml)
32, 4 (280/ 864)
56, 1 (157/ 280) 48, 4, 63, 7
26, 5 (152/ 573)
41, 4 (63/ 152) 31, 2, 51, 7
16, 6 (239/ 1 441) 14, 1, 19, 1
Låg virusmängd (≤600 000 IE/ ml)
48, 3 (269/ 557)
62, 8 (169/ 269) 55, 2, 70, 4
41, 0 (118/ 288)
61, 0 (72/ 118) 49, 5, 72, 6
30, 2 (256/ 848) 26, 1, 34, 2
NR:
Uteblivet behandlingssvar definerat som serum/ plasma HCV- RNA positiv vid slutet av minst 12 veckors behandling.
165 Plasma HCV- RNA mäts med en forskningsbaserad kvantitativ polymeraskedjereaktionstest (PCR) av ett centralt laboratorium. * ITT- populationen omfattar 7 patienter för vilka åtminstone 12 veckor av tidigare behandling inte kunde bekräftas.
Totalt hade ungefär 36% (821/ 2 286) av patienterna ej påvisbara nivåer av plasma HCV- RNA vid vecka 12 av behandlingen mätt genom en forskningsbaserad test (gräns för detektion 125 IE/ ml).
I denna subgrupp, var graden för kvarstående virologiskt svar 56% (463/ 823).
För patienter, med tidigare behandlingssvikt med icke- pegylerat interferon eller pegylerat interferon och negativa vid vecka 12, var graden för kvarstående behandlingssvar 59% respektive 50%.
Av 480 patienter med > 2 log minskning i virusmängd men påvisbar virusmängd vecka 12, fortsatte totalt 188 patienter behandlingen.
Hos dessa patienter var det kvarstående virologiska svaret 12%.
Patienter med uteblivet behandlingssvar på tidigare behandling med pegylerat interferon alfa/ ribavirin hade mindre sannolikhet att svara vecka 12 på förnyad behandling än patienter med uteblivet behandlingssvar på icke- pegylerat interferon alfa/ ribavirin (12, 4% vs 28, 6%).
Om svar erhölls vecka 12 var det emellertid liten skillnad avseende kvarstående virologiskt svar oavsett tidigare behandling eller tidigare svar.
Långtidsdata avseende effekt I en stor långtidsuppföljningsstudie tog man in 567 patienter efter behandling i en tidigare studie med ViraferonPeg (med eller utan ribavirin).
Syftet med studien var att utvärdera hur länge man hade ett kvarstående virologiskt svar och mäta betydelsen av fortsatt virusfrihet för det kliniska resultatet.
327 patienter fullföljde minst 5 års långtidsuppföljning och bara 3 av 366 patienter med virusfrihet fick återfall under studien.
Kaplan- Meier- estimatet för fortsatt svar under 5 år för alla patienter är 99% (95% CI:
98- 100%).
Fortsatt virusfrihet efter behandling av kronisk HCV med ViraferonPeg (med eller utan ribavirin) resulterar i långtidsclearance av virus och därmed utläkning av leverinfektionen och att patienten blir kliniskt ” botad ” från kronisk HCV.
Det hindrar emellertid inte att patienter med cirros får leveråkommor (inklusive levercarcinom).
5. 2 Farmakokinetiska egenskaper
ViraferonPeg är ett välkaraktäriserat polyetylenglykolmodifierat (” pegylerat ”) derivat av interferon alfa- 2b och består främst av monopegylerade species.
Halveringstiden i plasma för ViraferonPeg är förlängd jämfört med icke- pegylerat interferon alfa- 2b.
ViraferonPeg kan depegyleras till fritt interferon alfa- 2b.
Den biologiska aktiviteten av den pegylerade isomeren är kvalitativt jämförbar men svagare än fritt interferon alfa- 2b.
Efter subkutan administrering inträffar maximala serumkoncentrationer mellan 15- 44 timmar efter dosering och kvarstår i upp till 48- 72 timmar efter administrering.
Ökningen av Cmax och AUC för ViraferonPeg är dosrelaterad.
Medelvärdet för den skenbara distributionsvolymen är 0, 99 l/ kg.
Vid upprepad dosering sker en ackumulering av immunoreaktiva interferoner.
Det är emellertid endast en svag ökning av biologisk aktivitet mätt genom en bioassay.
Medelvärde (standardavvikelse) för halveringstiden för eliminering av ViraferonPeg är ungefär 40 timmar (13, 3 timmar), med clearance på 22, 0 ml/ timme· kg.
Mekanismerna bakom clearance för interferoner hos människa är inte fullt klarlagda.
Eliminering via njurarna kan emellertid stå för en mindre del (ungefär 30%) av clearance för ViraferonPeg.
Njurfunktion:
Njurclearance tycks stå för 30% av totala clearance för ViraferonPeg.
I en singeldosstudie (1, 0 mikrogram/ kg) hos patienter med nedsatt njurfunktion, ökade Cmax, AUC och halveringstiden i relation till graden av nedsatt njurfunktion.
166 Vid flerdosbehandling med ViraferonPeg (1, 0 mikrogram/ kg subkutant administrerat varje vecka i fyra veckor) reduceras clearance av ViraferonPeg i snitt med 17% hos patienter med måttligt nedsatt njurfunktion (kreatininclearance 30- 49 ml/ minut) och i snitt med 44% hos patienter med svårt nedsatt njurfunktion (kreatininclearance 15- 29 ml/ minut) jämfört med patienter med normal njurfunktion.
Baserat på singeldosdata var clearance jämförbar hos patienter med svårt nedsatt njurfunktion som inte fick dialys och hos patienter som fick hemodialys.
ViraferonPegdosen vid monoterapi bör reduceras hos patienter med måttligt till svårt nedsatt njurfunktion (se avsnitt 4. 2 och 4. 4).
Patienter med kreatininclearance < 50 ml/ minut får inte behandlas med ViraferonPeg i kombination med ribavirin (se avsnitt 4. 3).
På grund av en påfallande inter- patientvariabilitet av interferonfarmakokinetiken rekommenderas noggrann övervakning av patienter med svårt nedsatt njurfunktion under behandlingen med ViraferonPeg (se avsnitt 4. 2).
Leverfunktion:
Farmakokinetiken för ViraferonPeg har inte utvärderats hos patienter med gravt nedsatt leverfunktion.
Äldre patienter ≥ 65 år:
Farmakokinetiken för ViraferonPeg efter en subkutan singeldos på 1, 0 mikrogram/ kg påverkades inte av ålder.
Data tyder inte på att någon förändring av dosen av ViraferonPeg är nödvändig baserat på stigande ålder.
Patienter under 18 år:
Specifika farmakokinetiska studier på dessa patienter saknas.
ViraferonPeg är indicerat för behandling av kronisk hepatit C endast hos patienter som är 18 år eller äldre.
Interferonneutraliserande faktorer:
Tester av interferonneutraliserande faktorer utfördes på serumprover från patienter som erhöll ViraferonPeg i kliniska studier.
Interferonneutraliserande faktorer är antikroppar som neutraliserar interferonets antivirala aktivitet.
Kliniskt förekom neutraliserande faktorer hos 1, 1% av patienterna som erhöll ViraferonPeg 0, 5 mikrogram/ kg.
5. 3 Prekliniska säkerhetsuppgifter
ViraferonPeg:
Biverkningar som inte observerats i kliniska studier sågs inte i toxicitetsstudier på apa.
Dessa studier var begränsade till fyra veckor på grund av att det bildas antikroppar mot interferon hos de flesta apor.
Reproduktionsstudier med ViraferonPeg har inte utförts.
Interferon alfa- 2b har visat sig vara abortframkallande hos primater.
Det är troligt att även ViraferonPeg orsakar denna effekt.
Effekter på fertilitet har inte utvärderats.
Det är inte känt huruvida beståndsdelarna i detta läkemedel utsöndras i mjölk hos försöksdjur eller människa (se avsnitt 4. 6 för relevanta humandata vid graviditet och amning).
ViraferonPeg visade ingen genotoxisk potential.
Den relativa icke- toxiciteten av monometoxypolyetylenglykol (mPEG), som frigörs från ViraferonPeg genom metabolism in vivo har visats i prekliniska akuta och subakuta toxicitetsstudier på gnagare och apa, i standardstudier på fosterutveckling och i mutagenicitetstester in vitro.
ViraferonPeg och ribavirin:
När ViraferonPeg gavs i kombination med ribavirin orsakade det inte några effekter som inte tidigare setts för någon av de aktiva substanserna enbart.
Den främsta behandlingsrelaterade förändringen var reversibel, mild till måttlig anemi, vars allvarlighetsgrad var större än den för de aktiva substanserna enbart.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver till injektionsvätska, lösning:
Vattenfritt dinatriumfosfat, 167 Natriumdivätefosfatdihydrat, Sackaros, Polysorbat 80.
Spädningsvätska för parenteral användning:
Vatten för injektionsvätskor.
Uttagbar volym från pennan = 0, 5 ml.
6. 2 Inkompatibiliteter
Detta läkemedel ska endast beredas med vätskan som är bipackad (se avsnitt 6. 6).
Då blandbarhetsstudier saknas skall detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år
Efter beredning:
- Kemisk och fysikalisk stabilitet under användning har visats för 24 timmar vid 2°C - 8°C.
- Av mikrobiologiska skäl ska produkten användas omedelbart.
Om den inte används omedelbart,
är förvaringstid och förvaringsförhållanden före användning på användarens ansvar och ska normalt inte vara längre än 24 timmar vid 2°C - 8°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
6. 5 Förpackningstyp och innehåll
Pulvret och vätskan är båda inneslutna i en tvåkammarcylinderampull, typ I flintglas, separerade med en brombutylgummikolv.
Cylinderampullen är förseglad i ena änden med en polypropylenhätta innehållande en brombutylgummiinsats och i andra änden med en brombutylgummikolv.
ViraferonPeg 80 mikrogram tillhandahålls som:
- 1 penna innehållande pulver och vätska till injektionsvätska, lösning, 1 injektionsnål och
2 rengöringsservetter
- 4 pennor innehållande pulver och vätska till injektionsvätska, lösning, 4 injektionsnålar och
8 rengöringsservetter
- 6 pennor innehållande pulver och vätska till injektionsvätska, lösning, 6 injektionsnålar och
12 rengöringsservetter
- 12 pennor innehållande pulver och vätska till injektionsvätska, lösning, 12 injektionsnålar
och 24 rengöringsservetter
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
ViraferonPeg förfylld injektionspenna innehåller ett pulver av peginterferon alfa- 2b och vätska till injektionsvätskor i styrkan 80 mikrogram för engångsbruk.
Varje penna ska beredas med vätskan i tvåkammarcylinderampullen (vatten för injektionsvätskor) för att upp till 0, 5 ml lösning ska kunna administreras.
En liten volym förloras vid beredningen av ViraferonPeg för injektion och när dosen mäts upp och injiceras.
Därför innehåller varje penna ett överskott av vätska och ViraferonPeg pulver för att säkerställa administreringen av den angivna dosen i 0, 5 ml ViraferonPeg injektionsvätska, lösning.
Den färdigberedda lösningen har en koncentration av 80 mikrogram/ 0, 5 ml.
168 ViraferonPeg injiceras subkutant efter att pulvret beretts enligt instruktion, injektionsnålen satts på och den föreskrivna dosen ställts in.
En fullständig och illustrerad instruktion finns i bilagan till bipacksedeln.
Ta ut ViraferonPeg förfylld injektionspenna ur kylskåpet före användning för att låta injektionsvätskan bli rumstempererad (inte över 25°C).
Som för alla parenterala läkemedel ska den beredda lösningen inspekteras före administrering.
Den beredda lösningen ska vara klar och färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Kassera ViraferonPeg förfylld injektionspenna och all oförbrukad lösning i den efter administrering av dosen.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 132/ 035 EU/ 1/ 00/ 132/ 036 EU/ 1/ 00/ 132/ 037 EU/ 1/ 00/ 132/ 038
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
29 maj 2000 Datum för senast förnyat godkännande:
25 maj 2005
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
169 1.
LÄKEMEDLETS NAMN
ViraferonPeg 100 mikrogram pulver och vätska till injektionsvätska, lösning, i förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ViraferonPeg förfylld injektionspenna 100 mikrogram innehåller en tillräcklig mängd peginterferon alfa- 2b mätt som enbart protein i pulver till injektionsvätska, lösning och motsvarande mängd vätska för att ge 100 mikrogram per 0, 5 ml peginterferon alfa- 2b vid beredning enligt rekommendation.
Det aktiva innehållsämnet är ett kovalent konjugat av rekombinant interferon alfa- 2b * med monometoxipolyetylenglykol.
Potensen av denna produkt ska inte jämföras med den av ett annat pegylerat eller icke- pegylerat protein i samma terapeutiska grupp.
För ytterligare information, se avsnitt 5. 1. * tillverkat genom rDNA- teknologi i E. coli celler som innehåller en genetiskt framställd plasmidhybrid med en interferon alfa- 2b gen från humana leukocyter
ViraferonPeg innehåller 40 mg sackaros per 0, 5 ml.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning, i förfylld injektionspenna Vitt pulver.
Klar och färglös spädningsvätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
ViraferonPeg är indicerat för behandling av vuxna patienter med kronisk hepatit C med förhöjda transaminasvärden utan leverdekompensation och som är serumpositiva för HCV- RNA eller anti- HCV inklusive tidigare obehandlade patienter med samtidig kliniskt stabil HIV- infektion (se avsnitt 4. 4).
Bästa sättet att använda ViraferonPeg vid denna indikation är i kombination med ribavirin.
Denna kombination är indicerad för tidigare obehandlade patienter inklusive patienter med samtidig kliniskt stabil HIV- infektion och för patienter med tidigare behandlingssvikt med interferon alfa (pegylerad eller icke- pegylerad) i kombination med ribavirin eller interferon alfa monoterapi (se avsnitt 5. 1).
Interferon monoterapi, inklusive ViraferonPeg, är huvudsakligen indicerad vid intolerans av eller kontraindikation för ribavirin.
Se även produktresumén för ribavirin när ViraferonPeg ska användas i kombination med ribavirin.
4. 2 Dosering och administreringssätt
Behandling ska endast initieras och övervakas av läkare med erfarenhet av behandling av patienter med hepatit C.
170 Dosering ViraferonPeg ska ges som en subkutan injektion en gång i veckan.
Dosen beror på om den ges i kombination med ribavirin eller som monoterapi.
Kombinationsterapi ViraferonPeg 1, 5 mikrogram/ kg/ vecka i kombination med ribavirin kapslar.
Den avsedda ViraferonPeg- dosen på 1, 5 μg/ kg att användas i kombination med ribavirin kan ges i viktklasser med styrka av penna/ injektionsflaska enligt tabell 1.
Ribavirinkapslarna ska ges peroralt samtidigt med föda varje dag fördelat på två doser (morgon och kväll).
Tabell 1 - Dosering vid kombinationsbehandling
Kroppsvikt (kg)
ViraferonPeg
Ribavirin kapslar
Styrka av penna / injektionsflaska (μg/ 0, 5ml)
Administrera en gång i veckan (ml)
Total daglig dos (mg)
Antal kapslar (200 mg) 4a
< 40
50
0, 5
800
4a
40- 50
80
0, 4
800
4a 51- 64
80
0, 5
800
5b
65- 75
100
0, 5
1200
1400
Behandlingsduration - Tidigare obehandlade patienter Förutsägbarhet av kvarstående virologiskt behandlingssvar:
Det är högst osannolikt att patienter infekterade med virus av genotyp 1 och som inte uppnår virologiskt svar vid vecka 12 får ett kvarstående virologiskt svar (se även avsnitt 5. 1). • Genotyp 1:
För patienter som visar virologiskt behandlingssvar vid vecka 12 ska behandlingen fortsätta i ytterligare nio månader (d. v. s. totalt 48 veckor).
I gruppen av patienter med genotyp 1- infektion och låg virusmängd (< 600000 IE/ ml) som är HCV- RNA negativa vid behandlingsvecka 4 och som förblir HCV- RNA negativa vid vecka 24 ska behandlingen antingen avbrytas efter denna 24- veckorsbehandling eller fortsätta i ytterligare 24 veckor (dvs en behandlingsperiod på totalt 48 veckor).
En behandlingsperiod på totalt 24 veckor kan emellertid vara förknippad med en större risk för återfall jämfört med en behandlingsperiod på 48 veckor (se avsnitt 5. 1). • Genotyp 2 eller 3:
Det rekommenderas att alla patienter behandlas i 24 veckor med undantag för patienter med samtidig HCV/ HIV- infektion, som ska erhålla 48 veckors behandling. • Genotyp 4:
I allmänhet anses patienter som är infekterade med genotyp 4 svårare att behandla och begränsade studiedata (n=66) tyder på att de överensstämmer med en behandlingsduration som för genotyp 1.
Samtidig HCV/ HIV- infektion Den rekommenderade behandlingstiden för patienter med samtidig HCV/ HIV- infektion är 48 veckor oberoende av genotyp.
171 Förutsägbarhet av behandlingssvar och uteblivet behandlingssvar vid samtidig HCV/ HIV- infektion Tidigt virologiskt behandlingssvar vid vecka 12, definierat som en 2 log minskning i virusmängd eller ej påvisbara nivåer av HCV- RNA har visat sig förutsäga ett bibehållet behandlingssvar.
Det negativa förutsägbara värdet för bibehållet behandlingssvar hos patienter med samtidig HCV/ HIV- infektion som behandlades med ViraferonPeg i kombination med ribavirin var 99% (67/ 68, Studie 1) (se avsnitt 5. 1).
Ett positivt förutsägbart värde på 50% (52/ 104), Studie 1) observerades för patienter med samtidig HCV/ HIV- infektion som fick kombinationsbehandling.
Alla patienter, oberoende av genotyp, som har visat serum HCV- RNA under detektionsgränsen vid vecka 12 bör få 48 veckors behandling.
Patienter med förnyad behandling, som inte uppnår virologiskt svar vid vecka 12, kommer troligtvis inte att uppnå kvarstående virologiskt behandlingssvar efter 48 veckors behandling (se även avsnitt 5. 1).
Förnyad behandling som varade längre än 48 veckor hos patienter med genotyp 1 som inte svarat på behandling har inte studerats med pegylerat interferon alfa- 2b och ribavirin i kombination.
ViraferonPeg monoterapi Som monoterapi ges ViraferonPeg 0, 5 eller 1, 0 mikrogram/ kg/ vecka.
Därför måste doserna volymjusteras till patienter som förskrivits 0, 5 μg/ kg/ vecka, se tabell 2.
För dosen 1, 0 μg/ kg kan liknande volymjustering göras eller andra styrkor av injektionsflaskor användas enligt tabell 2.
ViraferonPeg monoterapi har inte studerats hos patienter med samtidig HCV/ HIV- infektion.
Tabell 2 - Dosering vid monoterapi
0, 5 μg/ kg
1, 0 μg/ kg
Kroppsvikt (kg)
Styrka av penna /
Administrera en Styrka av gång i veckan penna /
Administrera en gång i veckan
(ml) injektionsflaska (μg/ 0, 5ml)
30- 35 36- 45 46- 56 57- 72 73- 88 89- 106 > 106 **
50 * 50 * 50 * 50 50 50 80
0, 15 50 0, 2 50 0, 25 50 0, 3 80 0, 4 80 0, 5 100 0, 4 120
0, 3 0, 4 0, 5 0, 4 0, 5 0, 5 0, 5
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml. ** För patienter > 120 kg, använd 80 μg/ 0, 5 ml injektionsflaska.
Behandlingsduration För patienter som uppvisar virologiskt behandlingssvar vid vecka 12 ska behandlingen fortsätta ytterligare i minst en tremånadersperiod (d. v. s. totalt sex månader).
Beslutet att förlänga behandlingen till ett års behandling ska baseras på prognostiska faktorer (t. ex. genotyp, ålder > 40 år, manligt kön, överbryggande fibros).
Eftersom följsamhet kan vara viktig för
172 behandlingsresultatet ska dosen hållas så nära den rekommenderade standarddosen som möjligt.
Riktlinjer för dosjustering utarbetades i kliniska studier.
Riktlinjer för dosreduktion vid kombinationsbehandling
Tabell 2a Riktlinjer för dosjustering vid kombinationsbehandling (med ribavirin)
Laboratorievärden
Reducera endast Reducera endast
Avbryt
ViraferonPeg
kombinations -
Hemoglobin Hemoglobin hos:
600
mg/ dag * om: < 10 g/ dl
till halva dosen om: -
behandlingen om: < 8, 5 g/ dl
≥ 2 g/ dl minskning av hemoglobin under en
patienter med anamnes av stabil hjärtsjukdom
4
veckors period vid behandling (permanent dosreduktion)
< 12 g/ dl efter 4 veckors dosreduktion
Vita blodkroppar Neutrofiler
< 1, 5 x 109/ l - < 0, 75 x 109/ l - 9
< 1, 0 x 109/ l < 0, 5 x 109/ l < 25 x 109/ l
Trombocyter
- < 50 x 10 / l
2, 5 x ÖNG **
Bilirubin – direkt
- -
Bilirubin – indirekt
> 5 mg/ dl
-
(i
> 4 mg/ dl > 4 veckor)
Kreatinin
- -
> 2, 0 mg/ dl
x
utgångsvärdet och
*
>
10 x ÖNG **
Patienter vars dos av ribavirin är reducerad till 600 mg per dag ges en 200 mg kapsel på morgonen och två 200 mg kapslar på kvällen. ** Övre normalgräns
Dosreduktion av ViraferonPeg kan göras antingen genom att reducera den föreskrivna volymen med hälften eller genom att använda en lägre dosstyrka enligt tabell 2b.
Tabell 2b – Reducerad ViraferonPeg dosering vid kombinationsbehandling
Kroppsvikt (kg)
Målsatt
Styrka av
Administrera en
Administrerad
reducerad dos
penna /
gång i veckan
mängd
(μg)
injektionsflaska (μg/ 0, 5 ml)
(ml)
(μg)
< 40
25
50 *
0, 25
25
40- 50
32
50
0, 3
30
51- 64 65- 75 76- 85
40 50 60
50 50 80
0, 4 0, 5 0, 4
40 50 64
> 85
75
100
0, 4
80
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml.
Riktlinjer för dosreduktion vid monoterapi
Riktlinjer för dosjustering för patienter som använder ViraferonPeg monoterapi visas i tabell 3a.
173 Tabell 3a Riktlinjer för dosjustering vid ViraferonPeg monoterapi Laboratorievärden
Reducera ViraferonPeg till halva dosen om:
Avbryt ViraferonPeg om:
Neutrofiler
< 0, 75 x 109/ l
< 0, 5 x 109/ l
Trombocyter
< 50 x 109/ l
< 25 x 109/ l
Dosreduktion för patienter som använder ViraferonPeg 0, 5 μg/ kg monoterapi måste ske genom att reducera den förskrivna volymen med hälften.
Injektionsflaskan med 50 μg/ 0, 5 ml måste användas om nödvändigt eftersom minsta uttagbara volym från pennan är 0, 3 ml.
Dosreduktion för patienter som använder ViraferonPeg 1, 0 μg/ kg monoterapi måste ske genom att reducera den förskrivna volymen med hälften eller genom att använda en lägre dosstyrka enligt tabell 3b.
Tabell 3b – Reducerad ViraferonPeg dos vid 1, 0 μg/ kg monoterapi behandling
Kroppsvikt (kg)
Målsatt
Styrka av
Administrera en
Administrerad
reducerad dos
penna /
gång i veckan
mängd
(μg)
injektionsflaska (μg/ 0. 5ml)
(ml)
(μg)
30- 35
15
50 *
0, 15
15
36- 45
20
50 *
0, 20
20
46- 56
25
50 *
0, 25
25
57- 72 73- 89
32 40
50 50
0, 3 0, 4
30 40
90- 106 > 106
50 60
50 80
0, 5 0, 4
50 64
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml.
Speciella populationer
Användning vid nedsatt njurfunktion:
Monoterapi:
ViraferonPeg bör användas med försiktighet hos patienter med måttligt till svårt nedsatt njurfunktion.
Hos patienter med måttlig nedsatt njurfunktion (kreatininclearance 30- 50 ml/ minut) bör startdosen av ViraferonPeg reduceras med 25%.
Patienter med svår nedsatt njurfunktion (kreatininclearance 15- 29 ml/ minut) bör få startdosen reducerad med 50%.
Det finns inga tillgängliga data för användning av ViraferonPeg hos patienter med kreatininclearance < 15 ml/ minut (se avsnitt 5. 2).
Patienter med svårt nedsatt njurfunktion, inklusive de på hemodialys, bör övervakas noggrant.
Om njurfunktionen minskar under behandlingen bör behandlingen med ViraferonPeg avbrytas.
Kombinationsbehandling:
Patienter med kreatininclearance < 50 ml/ minut får inte behandlas med ViraferonPeg i kombination med ribavirin (se produktresumén för ribavirin).
När det ges i kombination med ribavirin ska personer med nedsatt njurfunktion följas mer noggrant med avseende på utveckling av anemi.
174 Användning vid nedsatt leverfunktion:
ViraferonPeg ska därför inte användas till dessa patienter.
Användning till äldre (≥ 65 år):
Det finns inte några uppenbart åldersrelaterade effekter på farmakokinetiken för ViraferonPeg.
Resultat från äldre patienter som behandlats med engångsdoser med ViraferonPeg tyder inte på att någon justering av dosen ViraferonPeg är nödvändig baserat på ålder (se avsnitt 5. 2).
Användning till patienter under 18 år:
Det finns ingen erfarenhet hos barn (se avsnitt 5. 2).
4. 3 Kontraindikationer
- Överkänslighet mot den aktiva substansen, andra interferoner eller mot något hjälpämne.
- Anamnes på allvarlig hjärtsjukdom, inklusive instabil eller okontrollerad hjärtsjukdom de
senaste sex månaderna (se avsnitt 4. 4).
- Allvarliga, försvagande medicinska tillstånd.
- Autoimmun hepatit eller anamnes på autoimmun sjukdom.
- Gravt nedsatt leverfunktion eller dekompenserad levercirros.
- Existerande tyreoideasjukdom som ej möjlig att kontrollera med konventionell behandling.
- Epilepsi och/ eller nedsatt funktion av centrala nervsystemet (CNS).
- Insättning av ViraferonPeg är kontraindicerat hos HCV/ HIV- infekterade patienter med cirros
Kombinationsbehandling med ribavirin:
Se även produktresumé (SPC) för ribavirin i det fall ViraferonPeg ges i kombination med ribavirin till patienter med kronisk hepatit C.
4. 4 Varningar och försiktighet
Psykiatri och centrala nervsystemet (CNS):
Allvarliga CNS- effekter, särskilt depression, självmordstankar och självmordsförsök har observerats hos vissa patienter under behandling med ViraferonPeg och även efter avslutad behandling under en 6 månaders uppföljningsperiod.
Andra CNS- effekter inkluderande aggressivt beteende (ibland riktat mot andra), bipolära sjukdomar, maniska tillstånd, förvirring och mentala förändringar har observerats med alfa- interferoner.
Patienterna ska noggrant följas avseende tecken eller symptom på psykiatrisk sjukdom.
Om sådana symptom uppstår måste den potentiella allvarlighetsgraden med dessa biverkningar beaktas hos den förskrivande läkaren, och behovet av adekvat behandling ska övervägas.
Om psykiatriska symptom kvarstår eller förvärras, eller självmordstankar identifieras, rekommenderas att behandlingen med ViraferonPeg avbryts och att patienten följs upp med lämplig psykiatrisk intervention.
Patienter med existerande eller tidigare allvarliga psykiatriska tillstånd:
Om behandling med ViraferonPeg anses nödvändig hos patienter med existerande eller tidigare allvarliga psykiatriska tillstånd, ska den enbart inledas efter att en lämplig individualiserad diagnostik och terapeutiskt omhändertagande av det psykiatriska tillståndet har säkerställts.
Mer uttalad slöhet och koma, inklusive fall av encefalopati, har rapporterats hos vissa patienter, vanligtvis äldre, som behandlats med högre doser vid onkologiska indikationer.
Även om dessa effekter vanligtvis är reversibla, tog det upp till tre veckor hos ett fåtal patienter innan symptomen försvann fullständigt.
I mycket sällsynta fall har kramper inträffat vid höga doser av interferon alfa.
På alla patienterna i studierna på kronisk hepatit C togs en leverbiopsi innan de inkluderades men i vissa fall (dvs patienter med genotyp 2 och 3), är det möjligt att behandla utan histologisk bekräftelse.
Aktuella behandlingsriktlinjer ska konsulteras huruvida en leverbiopsi krävs innan behandlingen påbörjas.
Akut överkänslighet:
Om en sådan reaktion
175 uppstår under behandling med ViraferonPeg, ska behandlingen avbrytas och lämplig medicinsk behandling omedelbart sättas in.
Övergående hudutslag nödvändiggör inte att behandlingen avbryts.
Kardiovaskulära systemet:
Som för interferon alfa- 2b, ska patienter med anamnes på kronisk hjärtsvikt, hjärtinfarkt och/ eller tidigare eller pågående arrytmisjukdom som erhåller behandling med ViraferonPeg övervakas noggrant.
För patienter med hjärtabnormiteter ska elektrokardiogram kontrolleras före och under behandlingens gång.
Hjärtarrytmier (främst supraventrikulära) svarar vanligen på konventionell behandling, men kan kräva att behandlingen med ViraferonPeg avbryts.
Leverfunktion:
Som med alla interferoner, avbryt behandlingen med ViraferonPeg hos patienter som utvecklar försämring i koagulationsmarkörer vilket kan indikera leverdekompensation.
Feber:
Även om feber kan associeras med det influensaliknande syndrom som ofta rapporteras under interferonbehandling, måste andra orsaker till feber uteslutas.
Hydrering:
Adekvat hydrering måste upprätthållas hos patienter som genomgår behandling med ViraferonPeg eftersom hypotension relaterad till vätskeförlust har observerats hos vissa patienter som behandlas med alfainterferoner.
Vätskeersättning kan bli nödvändig.
Lungförändringar:
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon.
Patienter som utvecklar feber, hosta, dyspné eller andra respiratoriska symptom ska lungröntgas.
Om lungröntgen visar lunginfiltrat eller om det finns tecken på nedsatt lungfunktion, bör patienten övervakas noggrant och om det bedöms nödvändigt ska behandlingen med alfainterferon avbrytas.
Omedelbart avbrytande av behandling med alfainterferon och behandling med kortikosteroider förefaller medföra att de pulmonella biverkningarna försvinner.
Autoimmun sjukdom:
Utveckling av autoantikroppar och autoimmuna sjukdomar har rapporterats vid behandling med alfainterferoner.
Patienter som är predisponerade för autoimmuna sjukdomar kan ha ökad risk.
Patienter med tecken och symptom på autoimmuna sjukdomar ska noggrant undersökas och risk/ nytta balansen av fortsatt interferonbehandling ska omvärderas (se även avsnitt 4. 4 Sköldkörtelförändringar och 4. 8).
Fall av Vogt- Koyanagi- Haradas syndrom (VHK) har rapporterats hos patienter med kronisk hepatit C som behandlas med interferon.
Detta syndrom är en granulomatös inflammatorisk sjukdom som angriper ögonen, hörselapparaten, hjärnhinnan och huden.
Om VKH- syndrom misstänks, ska antiviral behandling sättas ut och behandling med kortikosteroider diskuteras (se avsnitt 4. 8).
Okulära förändringar:
Oftalmologiska förändringar, inklusive retinalblödning, bomullsexsudat och obstruktion i retinalartär eller - ven, har rapporterats i sällsynta fall efter behandling med alfainterferoner (se avsnitt 4. 8).
Alla patienter ska genomgå en ögonundersökning före behandling.
Alla patienter som klagar på okulära symptom, inklusive förlust i synskärpa eller av synfält ska omgående genomgå en fullständig ögonundersökning.
Periodiskt återkommande synundersökningar rekommenderas under behandling med ViraferonPeg, särskilt hos patienter med tillstånd som kan ge upphov till retinopati, såsom diabetes mellitus eller hypertension.
Utsättning av ViraferonPeg ska övervägas hos patienter som utvecklar nya eller förvärrade oftalmologiska förändringar.
Sköldkörtelförändringar:
I sällsynta fall utvecklade patienter som behandlats för kronisk hepatit C med interferon alfa tyreoideaförändringar, antingen hypo - eller hypertyreoidism.
Under pågående behandling med ViraferonPeg ska tyreoideastimulerande hormon (TSH) - nivåerna kontrolleras om en patient utvecklar symptom som tyder på möjlig tyreoideadysfunktion.
Vid tyreoideadysfunktion kan behandling med ViraferonPeg fortgå om TSH- nivåerna kan hållas inom normalområdet med medicinering.
Ämnesomsättningsrubbningar:
Hypertriglyceridemi och förvärrad hypertriglyceridemi, ibland allvarlig, har observerats.
Övervakning av lipidnivåer rekommenderas därför.
Samtidig HCV/ HIV- infektion 176 Mitokondriell toxicitet och mjölksyraacidos:
Patienter som samtidigt är infekterade med HIV och som får högaktiv antiretroviral behandling (HAART) kan ha en ökad risk för mjölksyraacidos.
Försiktighet ska iakttas när ViraferonPeg och ribavirin läggs till HAART- behandling (se produktresumé för ribavirin).
Leverdekompensation hos patienter med samtidig HCV/ HIV- infektion med framskriden cirros:
Patienter med samtidig infektion, med framskriden cirros och som får HAART- behandling kan ha en ökad risk för leverdekompensation och död.
Tillägg av behandling med alfainterferoner enbart eller i kombination med ribavirin kan öka risken i denna undergrupp av patienter.
Andra baseline- faktorer hos patienter med samtidig infektion, som kan vara förenat med en högre risk för leverdekompensation inkluderar behandling med didanosin och ökad serumkoncentration av bilirubin.
Patienter med samtidig infektion, som erhåller både antiretroviralbehandling (ARV) och behandling för hepatit, ska noggrant övervakas med kontroll av deras Child- Pugh score under behandlingen.
Hos patienter som går mot att utveckla leverdekompensation ska behandlingen mot hepatit omedelbart avbrytas och ARV- behandlingen omprövas.
Onormala hematologiska värden hos patienter med samtidig HCV/ HIV- infektion:
Patienter med samtidig HCV/ HIV- infektion och som får behandling med peginterferon alfa - 2b/ ribavirin och HAART kan ha en ökad risk för att utveckla onormala hematologiska värden (som neutropeni, trombocytopeni och anemi) jämfört med patienter som enbart har HCV- infektion.
Även om majoriteten kan hanteras genom dosreduktion, ska noggrann uppföljning av hematologiska parametrar göras hos dessa patienter (se avsnitt 4. 2 och under ” Laboratorievärden ” i avsnitt 4. 8) Patienter som behandlas med ViraferonPeg och ribavirin tillsammans med zidovudin löper ökad risk att utveckla anemi och därför rekommenderas inte att man ger denna kombination ihop med zidovudin (se avsnitt 4. 5).
Patienter med låga CD4 antal:
Hos patienter med samtidig HCV/ HIV- infektion finns begränsade data (N = 25) tillgängliga vad gäller effekt och säkerhet för patienter med CD4 antal lägre än 200 celler/ µl.
Försiktighet ska därför iakttagas vid behandling av patienter med låga CD4 antal.
Se respektive produktresumé för de antiretrovirala läkemedel som tas samtidigt med HCV - behandlingen för att uppmärksamma och behandla toxicitet, som är specifik för varje läkemedel samt risken för överlappande toxicitet med ViraferonPeg och ribavirin.
Dentala och parodontala tillstånd:
Dentala och parodontala tillstånd som kan leda till tandlossning har rapporterats hos patienter som fått kombinationsbehandling med ViraferonPeg och ribavirin.
Dessutom kan muntorrhet ha en skadlig inverkan på tänder och munslemhinnor vid långtidsbehandling med kombinationen av ViraferonPeg och ribavirin.
Patienterna bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om de gör det ska de rådas att skölja munnen noggrant efteråt.
Organtransplanterade patienter:
Säkerheten och effekten av ViraferonPeg enbart eller i kombination med ribavirin för behandling av hepatit C hos lever - eller andra organtransplanterade patienter har inte studerats.
Preliminära data visar att behandling med interferon alfa kan vara förknippad med en ökad grad av bortstötning av njurtransplantat.
Bortstötning av levertransplantat har också rapporterats.
Övriga:
På grund av rapporter om att interferon alfa kan försämra pågående psoriasissjukdom och sarkoidos, rekommenderas användning av ViraferonPeg hos patienter med psoriasis eller sarkoidos endast om den potentiella nyttan överväger den potentiella risken.
Laboratorietester:
Hematologiska standardtester, blodkemi och en test av tyreoideafunktionen måste genomföras för alla patienter före behandlingsstart.
Godtagbara utgångsvärden som kan betraktas som riktlinjer före behandlingen med ViraferonPeg är:
≥ 100000/ mm3 • Trombocyter 177 ≥ 1500/ mm3 • Neutrofiler •
TSH- nivåer
måste ligga inom normalgränserna
Utvärdering av laboratorievärdena ska göras under behandlingsvecka 2 och 4 och därefter periodvis efter klinisk bedömning.
Viktig information om några av hjälpämnena i ViraferonPeg:
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per 0, 7 ml, d. v. s. nästan ” natriumfri ”.
Patienter med följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltasinsufficiens.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Resultat från en flerdosstudie som utvärderade P450 substrat hos patienter med kronisk hepatit C som fick ViraferonPeg (1, 5 µg/ kg) en gång per vecka i 4 veckor visade en ökning i aktivitet av CYP2D6 och CYP2C8/ 9.
Ingen förändring i aktivitet sågs för CYP1A2, CYP3A4 eller N- acetyltransferas.
Försiktighet ska iakttas när peginterferon alfa- 2b ges med läkemedel som metaboliseras av CYP2D6 och CYP2C8/ 9, särskilt de med smalt terapeutiskt index, såsom warfarin och fenytoin (CYP2C9) och flekainid (CYP2D6).
Dessa fynd kan delvis relateras till en förbättrad metabolisk kapacitet på grund av minskad leverinflammation hos patienter som behandlas med ViraferonPeg.
Försiktighet rekommenderas därför när ViraferonPegbehandling påbörjas hos patienter med kronisk hepatit som behandlas med läkemedel, som har ett smalt terapeutiskt index och vilka är känsliga för en lindrig metabolisk nedsättning av levern.
Inga farmakokinetiska interaktioner sågs mellan ViraferonPeg och ribavirin i en farmakokinetisk flerdosstudie.
Hos patienter med kronisk hepatit C, som stått på fast underhållsdos med metadon och tidigare inte har behandlats med peginterferon alfa- 2b, ökade R- metadon AUC med omkring 15% (95% CI för AUC estimerad kvot 103 – 128%) när man behandlade med ViraferonPeg 1, 5 µg/ kg/ vecka subkutant i 4 veckor.
Den kliniska betydelsen av detta fynd är okänd, men patienterna ska övervakas med avseende på tecken och symptom på ökad sedativ effekt såväl som andningsdepression.
Framförallt för patienter, vilka står på en hög dos metadon, ska risken för QTc förlängning beaktas.
Samtidig HCV/ HIV- infektion Nukleosidanaloger:
Behandling med nukleosidanaloger, enbart eller i kombination med andra nukleosider, har resulterat i mjölksyraacidos.
Farmakologiskt ökar ribavirin mängden fosforylerade metaboliter av purinnukleosidanaloger in vitro.
Denna aktivitet skulle kunna öka risken för mjölksyraacidos inducerad av purinnukleosidanaloger (t ex didanosin eller abakavir).
Samtidig administrering av ribavirin och didanosin rekommenderas inte.
Rapporter om mitokondriell toxicitet, särskilt mjölksyraacidos och pankreatit, varav några med dödlig utgång, har rapporterats (se produktresumén för ribavirin).
Förvärrad anemi förorsakad av ribavirin har rapporterats när zidovudin är en del av hiv- behandlingen, även om den exakta mekanismen ännu inte är utredd.
Samtidigt användande av ribavirin och zidovudin rekommenderas inte beroende på en ökad risk för anemi (se avsnitt 4. 4).
Man bör överväga att byta ut zidovudin i en anti- retroviral behandlingsregim om denna redan har påbörjats.
Detta torde vara särskilt viktigt hos patienter med känd tidigare zidovudin- inducerad anemi.
4. 6 Graviditet och amning
ViraferonPeg rekommenderas endast för användning hos fertila kvinnor som använder effektiva preventivmedel under behandlingen.
178 Adekvata data från behandling av gravida kvinnor med interferon alfa- 2b saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Interferon alfa- 2b har visat sig vara abortframkallande hos primater.
ViraferonPeg orsakar troligtvis också denna effekt.
Risken för människa är okänd.
ViraferonPeg ska endast användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret.
Amning:
Det är inte känt om innehållsämnena i detta läkemedel utsöndras i bröstmjölk.
På grund av risken för biverkningar hos spädbarn som ammas bör amning upphöra innan behandlingen påbörjas.
Kombinationsbehandling med ribavirin:
Ribavirin orsakar allvarliga fosterskador vid användning under graviditet.
Ribavirinbehandling är kontraindicerad till kvinnor som är gravida.
Extrem försiktighet måste vidtas för att undvika graviditet hos kvinnliga patienter eller hos partner till manliga patienter som tar ViraferonPeg i kombination med ribavirin.
Kvinnor i fertil ålder och deras partner måste båda använda ett effektivt preventivmedel under behandlingen och under 4 månader efter att behandlingen har avslutats.
Manliga patienter och deras kvinnliga partner måste båda använda ett effektivt preventivmedel under behandlingen och under 7 månader efter att behandlingen har avslutats (se produktresumén för ribavirin).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienter som blir trötta, sömniga eller förvirrade under behandling med ViraferonPeg, ska rådas att undvika att köra bil eller använda maskiner.
4. 8 Biverkningar
De vanligaste behandlingsrelaterade biverkningar, som rapporterats under kliniska prövningar med ViraferonPeg i kombination med ribavirin och som har setts hos mer än hälften av studiepatienterna var huvudvärk, trötthet och reaktioner vid injektionsstället.
Andra viktiga biverkningar som rapporterats hos mer än 25% av patienterna inkluderade myalgi, feber, asteni, alopeci, illamående, anorexi, viktminskning, depression, retlighet och sömnlöshet.
De mest frekvent rapporterade biverkningarna var huvudsakligen lindriga till måttliga i svårighetsgrad och kunde hanteras utan dosjustering eller avbrytande av behandlingen.
Trötthet, alopeci, klåda, illamående, anorexi, viktminskning, retlighet och sömnlöshet inträffade i en märkbart lägre grad hos patienter behandlade med ViraferonPeg monoterapi jämfört med de patienter som behandlades med kombinationsterapi (se tabell 4).
Följande behandlingsrelaterade biverkningar rapporterades under behandling med ViraferonPeg.
Dessa biverkningar är listade i tabell 4 enligt systemorganklasser och frekvens (mycket vanlig (≥ 1/ 10), vanlig (≥ 1/ 100 till < 1/ 10), mindre vanlig (≥ 1/ 1 000 till < 1/ 100), sällsynt (≥ 1/ 10 000 till < 1/ 1 000), mycket sällsynt (< 1/ 10 000) eller ingen känd frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 4
Biverkningar rapporterade i kliniska prövningar eller efter marknadsföringen hos patienter behandlade med interferon alfa- 2b inklusive ViraferonPeg monoterapi eller ViraferonPeg + ribavirin
Infektioner och Mycket vanlig:
infestationer Virusinfektion *
Vanlig:
Blodet och lymfsystemet
Svampinfektion, bakterieinfektion inklusive sepsis, herpes simplex, otitis media
Vanlig:
Anemi, leukopeni, trombocytopeni, lymfadenopati
Mycket sällsynt:
Aplastisk anemi
179 Ingen känd frekvens:
Immunsystemet
Ren erytrocytaplasi
Mycket sällsynt:
Sarkoidos eller förvärrad sarkoidos
Ingen känd frekvens:
Endokrina systemet
Akuta överkänslighetsreaktioner inklusive angioödem, anafylaxi och anafylaktiska reaktioner inklusive anafylaktisk chock, idiopatisk trombocytopen purpura, trombotisk trombocytopen purpura, systemisk lupus erythematosus, vaskulit, reumatoid artrit (debut eller förvärrad)
Vanlig:
Hypotyreoidism, hypertyreoidism
Sällsynt:
Metabolism och nutrition
Diabetes
Mycket vanlig:
Viktminskning
Vanlig:
Psykiska störningar Mycket vanlig:
Hypokalcemi, hyperurikemi, törst Depression, iritabilitet, sömnlöshet, ångest *, nedsatt koncentration, emotionell labilitet *
Vanlig:
Aggressivt beteende, beteendeförändringar, agitation, nervositet, somnolens, sömnproblem, onormalt drömmande, minskad libido, apati, ökad aptit
Mindre vanlig:
Självmordsförsök, självmordsföreställningar
Sällsynt:
Psykos, hallucinationer
Ingen känd frekvens:
Centrala och perifera nervsystemet Mycket vanlig:
Maniska tillstånd, bipolära sjukdomar Huvudvärk, muntorrhet *
Vanlig:
Förvirring, tremor, ataxi, neuralgi, vertigo, parestesi, hypoestesi, hyperestesi, hypertoni, migrän, ökad svettning
Sällsynt:
Kramper, perifer neuropati
Mycket sällsynt:
Cerebrovaskulär blödning, cerebrovaskulär ischemi, encefalopati
Ingen känd frekvens:
Ögon
Ansiktsförlamning, neuropatier, mononeuropatier
Vanlig:
Konjunktivit, dimsyn, tårkörtelrubbning, ögonsmärta
Sällsynt:
Öron och balansorgan
Förlust av synskärpa eller av synfält, retinalblödning, retinopati, obstruktion i retinalartär, obstruktion i retinalven, optisk neurit, papillödem, makulaödem, bomullsexudat
Vanlig:
Hjärtat
Hörselnedsättning / - förlust, tinnitus
Vanlig:
Palpitation, takykardi
Sällsynt:
Arytmi
180 Mycket sällsynt:
Myokardinfarkt, hjärtischemi
Ingen känd frekvens:
Blodkärl
Kardiomyopati, hjärtsäcksutgjutning, perikardit
Vanlig:
Andningsvägar, bröstkorg och mediastinum Mycket vanlig:
Hypotoni, hypertoni, synkope, vallningar Dyspné *, faryngit *, hosta *
Vanlig:
Sinuit, bronkit, dysfoni, näsblödningar, rinit, andningsbesvär, nästäppa, rinorré, icke produktiv hosta
Mycket sällsynt:
Magtarmkanalen Mycket vanlig:
Interstitiell lungsjukdom Kräkningar *, illamående, buksmärta, diarré, anorexi
Vanlig:
Dyspepsi, gastroesofagal reflux, stomatit, ulcerativ stomatit, blödande tandkött, lös avföring, förstoppning, flatulens, hemorrojder, gingivit, glossit, dehydrering, smakförändringar
Sällsynt:
Pankreatit
Mycket sällsynt:
Lever och gallvägar
Ischemisk kolit, ulcerös kolit
Vanlig:
Hud och subkutan vävnad Mycket vanlig:
Hepatomegali, hyperbilirubinemi Alopeci, pruritus *, torr hud *, utslag *
Vanlig:
Psoriasis, fotosensitivitetsreaktion, makulopapulösa utslag, dermatit, ansiktsödem eller perifert ödem, erytematösa utslag, eksem, akne, furunkulos, erytem, urtikaria, onormal hårstruktur, nagelbesvär
Mycket sällsynt:
Muskuloskeletala systemet och bindväv
Stevens Johnson syndrom, toxisk epidermal nekrolys, nekros vid injektionsstället, erytema multiforme
Mycket vanlig:
Myalgi, artralgi, musculoskeletal smärta
Vanlig:
Artrit
Sällsynt:
Njurar och urinvägar
Rabdomyolys, myosit
Vanlig:
Frekvent urinering, onormal urin
Sällsynt:
Reproduktionsorgan och bröstkörtel
Njursvikt, njurinsufficiens
Vanlig:
Allmänna symptom och/ eller symptom vid administreringsstället
Amenorré, impotens, bröstsmärta, menorragi, menstrautionsrubbningar, ovarialrubbningar, vaginala besvär, sexuell dysfunktion (ospecificerad), prostatit
Mycket vanlig:
181 injektionsstället *, yrsel, trötthet, stelhet, feber, influensaliknande symptom, asteni
Vanlig: *
Smärta i bröstkorgen, smärta i övre högra kvadranten av buken, sjukdomskänsla, smärta vid injektionsstället
to < 1/ 10) i kliniska prövningar hos patienter behandlade med ViraferonPeg
De flesta fall av neutropeni och trombocytopeni var milda (WHO grad 1 eller 2).
Det fanns en del mer allvarliga fall av neutropeni hos patienter behandlade med den rekommenderade dosen av ViraferonPeg i kombination med ribavirin (WHO grad 3; 39 patienter av 186 [21%] och WHO grad 4; 13 patienter av 186 [7%]).
I en klinisk studie rapporterade ungefär 1, 2% av patienterna behandlade med ViraferonPeg eller interferon alfa- 2b i kombination med ribavirin livshotande psykiatriska händelser under behandlingen.
Dessa händelser inkluderade självmordstankar och självmordsförsök (se även avsnitt 4. 4).
Kardiovaskulära biverkningar, främst arytmier, verkade mest korrelera med befintlig hjärt - kärlsjukdom och föregående behandling med kardiotoxiska medel (se avsnitt 4. 4).
Kardiomyopati, som kan vara reversibel vid avbrytande av interferon alfa, har rapporterats i sällsynta fall hos patienter utan tidigare tecken på hjärtsjukdom.
Oftalmologiska förändringar som har rapporterats i sällsynta fall med alfainterferoner inkluderar retinopatier (inklusive makulaödem), retinalblödning, obstruktion i retinalartär eller - ven, bomullsexsudat, förlust i synskärpa eller av synfält, opticusneurit och papillödem (se avsnitt 4. 4).
En vid variation av autoimmuna och immunmedierade förändringar har rapporterats för alfainterferoner inklusive sköldkörtelförändringar, systemisk lupus erythematosus, reumatoid artrit (debut eller förvärrad), idiopatisk och trombotisk trombocytopenia purpura, vaskulit, neuropatier inklusive mononeuropatier och Vogt- Koyanagi- Haradas syndrom (se även avsnitt 4. 4 Autoimmun sjukdom).
Dessa var: oral candidiasis (14%), förvärvad lipodystrofi (13%), minskat antal CD4- lymfocyter (8%), minskad aptit (8%), ökat gamma- glutamyltransferas (9%), ryggsmärta (5%), ökat blodamylas (6%), ökad mjölksyra i blodet (5%), cytolytisk hepatit (6%), ökat lipas (6%) och smärta i extremiteter (6%).
Mitokondriell toxicitet Mitokondriell toxicitet och mjölksyraacidos har rapporterats hos HIV- positiva patienter som erhåller NRTI- regim och tillägg av ribavirin för samtidig HCV- infektion (se avsnitt 4. 4).
Laboratorievärden för patienter med samtidig HCV/ HIV- infektion Trots att hematologisk toxicitet som neutropeni, trombocytopeni och anemi inträffade oftare hos patienter med samtidig HCV/ HIV- infektion, kunde majoriteten behandlas genom modifiering av dosen och behandlingen behövde sällan avbrytas tidigt (se avsnitt 4. 4).
Hematologiska avvikelser rapporterades oftare hos patienter som erhöll ViraferonPeg i kombination med ribavirin jämfört med patienter som erhöll interferon alfa- 2b i kombination med ribavirin.
I Studie 1 (se avsnitt 5. 1) sågs en minskning i totala antalet neutrofiler under 500 celler/ mm3 hos 4% (8/ 194) av patienterna och en minskning av trombocyter under 50 000/ mm3 sågs hos 4% (8/ 194) av de patienter som erhöll ViraferonPeg tillsammans med ribavirin.
Anemi (hemoglobin < 9, 4 g/ dl) rapporterades hos 12% (23/ 194) av de patienter som behandlades med ViraferonPeg i kombination med ribavirin.
Minskning av CD4 lymfocyter:
182 Behandling med ViraferonPeg i kombination med ribavirin åtföljdes av minskning av totala antalet CD4+ celler inom de första 4 veckorna utan reduktion av CD4+ celler i procent.
Minskningen av antalet CD4+ celler var reversibel vid dosreduktion eller avbrytande av behandling.
Användning av ViraferonPeg i kombination med ribavirin visade ingen negativ påverkan på kontrollen av HIV- viremi under behandlingen eller uppföljning.
Begränsade säkerhetsdata (N = 25) är tillgängliga för patienter med samtidig infektion och med antalet CD4+ celler < 200/ µl (se avsnitt 4. 4).
Se respektive produktresumé för de antiretrovirala läkemedel som tas samtidigt med HCV - behandlingen för att uppmärksamma och behandla toxicitet, som är specifik för varje läkemedel samt risken för överlappande toxicitet med ViraferonPeg i kombination med ribavirin.
4. 9 Överdosering
Doser upp till 10, 5 gånger den avsedda dosen har rapporterats.
Den högsta dagliga dos som rapporterats är 1200 mikrogram på en dag.
I allmänhet överensstämmer de biverkningar som man sett i fall av överdosering med ViraferonPeg med den kända säkerhetsprofilen för ViraferonPeg; biverkningarnas svårighetsgrad kan emellertid öka.
Standardmetoder för att öka eliminationen av läkemedlet, t ex dialys, har inte visat sig användbara.
Det finns ingen specifik antidot för ViraferonPeg; symptomatisk behandling och noggrann övervakning av biverkningarna rekommenderas därför i händelse av överdosering.
112).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Immunstimulerande medel, Cytokiner och immunmodulerande medel, Interferoner, Peginterferon alfa- 2b, ATC- kod L03A B10.
Rekombinant interferon alfa- 2b är kovalent konjugerat med monometoxipolyetylenglykol på en medelnivå av substitution på 1 mol polymer/ mol protein.
Den genomsnittliga molekylmassan är ungefär 31300 dalton av vilken proteindelen utgör ungefär 19300.
Interferon alfa- 2b In vitro och in vivo studier tyder på att den biologiska aktiviteten hos ViraferonPeg kommer från dess interferon alfa- 2b- del.
Interferoner utövar sina cellulära aktiviteter genom att binda till specifika membranreceptorer på cellytan.
Studier med andra interferoner har påvisat artspecificitet.
Rhesusapor, mottagliga för farmakodynamisk stimulering efter exponering för humana typ I interferoner.
När interferon väl bundit till cellmembranet initieras en komplex sekvens av intracellulära förlopp som inkluderar induktion av vissa enzymer.
Man antar att denna process åtminstone delvis är ansvarig för de olika cellulära svaren på interferon, inkluderande inhibering av virusreplikation i virusinfekterade celler, hämning av cellproliferation och immunmodulerande effekt såsom förhöjd fagocytisk aktivitet hos makrofager och förhöjd specifik cytotoxisk effekt hos lymfocyter.
Någon eller alla dessa verkningsmekanismer kan bidra till interferoners terapeutiska effekter.
Rekombinant interferon alfa- 2b inhiberar även virusreplikation in vitro och in vivo.
Även om den exakta antivirala verkningsmekanismen för rekombinant interferon alfa- 2b är okänd, förefaller det att förändra värdcellens metabolism.
Detta inhiberar virusreplikation eller om replikation inträffar så är de alstrade virionerna oförmögna att lämna cellen.
183 Farmakodynamiken för ViraferonPeg utvärderad i en singeldosstudie med friska personer genom att undersöka förändringar av oral temperatur, koncentrationen av effektorproteiner såsom neopterin och 2’ 5 ’ - oligoadenylatsyntetas (2’ 5 ’ - OAS) i serum, såväl som antal vita blodkroppar och neutrofiler vid stigande doser.
Personer som behandlats med ViraferonPeg fick lätta dosrelaterade höjningar av kroppstemperaturen.
Efter engångsdoser av ViraferonPeg mellan 0, 25 och 2, 0 mikrogram/ kg/ vecka, ökade koncentrationen neopterin i serum på ett dosrelaterat sätt.
Minskat antal neutrofiler och vita blodkroppar vid slutet av vecka 4 korrelerade med dosen ViraferonPeg.
Kliniska studier med ViraferonPeg - Tidigare obehandlade patienter Två pivotala studier har utförts, en med ViraferonPeg monoterapi (C/ I97- 010) och en med ViraferonPeg i kombination med ribavirin (C/ I98- 580).
Lämpliga patienter för dessa studier hade kronisk hepatit C verifierad med ett positivt HCV- RNA polymeraskedjereaktionstest (PCR) (> 30 IE/ ml), en leverbiopsi som överensstämmer med en histologisk diagnos av kronisk hepatit utan någon annan orsak till den kroniska hepatiten, och onormalt serum ALAT.
Totalt 916 tidigare obehandlade patienter med kronisk hepatit C behandlades med ViraferonPeg i monoterapistudien (0, 5, 1, 0 eller 1, 5 mikrogram/ kg/ vecka) i ett år med en uppföljningsperiod på sex månader.
Därutöver behandlades 303 patienter med interferon alfa- 2b (3 miljoner internationella enheter (MIE) tre gånger per vecka) i en jämförande grupp.
Denna studie visade att ViraferonPeg var överlägsen interferon alfa- 2b behandlingen (tabell 5).
I studien med ViraferonPeg i kombinationsbehandling 1530 tidigare obehandlade patienter i ett år med följande doser: • ViraferonPeg (1, 5 mikrogram/ kg/ vecka) + ribavirin (800 mg/ dag), (n=511). • ViraferonPeg (1, 5 mikrogram/ kg/ vecka i en månad följt av 0, 5 mikrogram/ kg/ vecka i 11 månader) + ribavirin (1000/ 1200 mg/ dag), (n=514). • Interferon alfa- 2b (3 MIE tre gånger per vecka) + ribavirin (1000/ 1200 mg/ dag), (n=505).
I denna studie var kombinationen med ViraferonPeg (1, 5 mikrogram/ kg/ vecka) och ribavirin signifikant mer effektiv än kombinationen med interferon alfa- 2b och ribavirin (tabell 5), särskilt hos patienter infekterade med genotyp 1 (tabell 6).
Kvarstående behandlingssvar utvärderades genom behandlingssvaret sex månader efter avslutad behandling.
HCV genotyp och utgångsvärdet av virusmängden är prognostiska faktorer och det är känt att de påverkar behandlingssvaret.
Behandlingssvaret i denna studie visade sig emellertid också vara beroende av ribavirindosen som gavs i kombination med ViraferonPeg eller interferon alfa- 2b.
För de patienter som fick ribavirin > 10, 6 mg/ kg (800 mg till en normalpatient som väger 75 kg), oavsett genotyp och virusmängd, visade sig behandlingssvaret vara signifikant högre än hos de patienter som fick ribavirin ≤ 10, 6 mg/ kg (tabell 6), medan behandlingssvaret hos patienter som fick ribavirin > 13, 2 mg/ kg var ännu högre.
184 Tabell 5
Kvarstående virologiskt behandlingssvar (% HCV negativa patienter) ViraferonPeg monoterapi ViraferonPeg + ribavirin
Behandling
P 1, 5 P 1, 0 P 0, 5 I P 1, 5/ R P 0, 5/ R I/ R
304 297 315 303 511
514
505
Behandlingssvar efter avslutad behandling
49%
41%
33%
24%
65%
56%
54%
Kvarstående behandlingssvar
23% *
18%
12%
54% **
47%
47%
P 1, 5 ViraferonPeg 1, 5 mikrogram/ kg P 1, 0 ViraferonPeg 1, 0 mikrogram/ kg P 0, 5 ViraferonPeg 0, 5 mikrogram/ kg I Interferon alfa- 2b 3 MIE P 1, 5/ R P 0, 5/ R I/ R * **
I/ R
Tabell 6
Kvarstående behandlingssvar ViraferonPeg + ribavirin (med avseende på ribavirindos, genotyp och virusmängd)
HCV genotyp
Ribavirindos P 1, 5/ R P 0, 5/ R (mg/ kg)
I/ R
Alla genotyper
Alla ≤ 10, 6 > 10, 6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotyp 1
Alla ≤ 10, 6 > 10, 6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotyp 1 ≤ 600000 IE/ ml
Alla ≤ 10, 6 > 10, 6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotyp 1
Alla ≤ 10, 6
27%
25% 27%
17% 29%
Genotyp 2/ 3
Alla ≤ 10, 6 > 10, 6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1, 5/ R P 0, 5/ R I/ R
ViraferonPeg (1, 5 mikrogram/ kg) + ribavirin (800 mg) ViraferonPeg (1, 5 till 0, 5 mikrogram/ kg) + ribavirin (1000/ 1200 mg) Interferon alfa- 2b (3 MIE) + ribavirin (1000/ 1200 mg)
I ViraferonPeg monoterapistudien var livskvaliteten generellt mindre påverkad av ViraferonPeg 0, 5 mikrogram/ kg än både ViraferonPeg 1, 0 mikrogram/ kg en gång per vecka eller interferon alfa- 2b 3 MIE tre gånger per vecka.
I en enskild studie fick 224 patienter med genotyp 2 eller 3 ViraferonPeg 1, 5 mikrogram/ kg subkutant en gång i veckan i kombination med ribavirin 800 mg – 1400 mg p. o. i 6 månader (baserat på kroppsvikt fick endast tre patienter som vägde > 105 kg dosen på 1400 mg) (tabell 7).
Tjugofyra% hade överbryggande fibros eller cirros (Knodell 3/ 4).
185 Tabell 7.
Virologiskt svar vid avslutad behandling, kvarstående virologiskt svar och recidiv per HCV genotyp och virusmängd * ViraferonPeg 1, 5 μg/ kg en gång i veckan plus ribavirin 800- 1400 mg/ dag
Svar vid avslutad behandling
Kvarstående virologiskt svar
Recidiv
Alla patienter
94% (211/ 224)
81% (182/ 224)
12%
(27/ 224) HCV 2 ≤ 600000 IE/ ml > 600000 IE/ ml HCV 3
100 100
% (42/ 42)% (20/ 20) 100% (22/ 22) 93% (169/ 182)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182)
7% (3/ 42) 5% (1/ 20)
9% (2/ 22) 14% (24/ 166)
≤ 600000 IE/ ml
93% (92/ 99)
86% (85/ 99)
8% (7/ 91)
> 600000 IE/ ml
93% (77/ 83)
70% (58/ 83)
23% (17/ 75)
* Alla patienter som hade ej detekterbara nivåer av HCV- RNA vid uppföljningsbesöket vecka 12 och som saknade data vid uppföljningsbesöket vecka 24 betraktades som att de hade kvarstående svar.
Alla patienter som saknade data vid och efter uppföljningsbesöket vecka 12 betraktades vid vecka 24 som att de inte svarade.
Den 6 månader långa behandlingsperioden i denna studie tolererades bättre än ett års behandling i den pivotala kombinationsstudien, 5% vs.
14% avbröt, 18% vs.
49% dosjusterades.
I en icke- jämförande studie fick 235 patienter med genotyp 1 och låg virusmängd (< 600000 IE/ ml) ViraferonPeg 1, 5 mikrogram/ kg subkutant en gång i veckan i kombination med en viktanpassad mängd ribavirin.
Det totala kvarstående behandlingssvaret efter en behandlingsperiod på 24 veckor var 50%.
Fyrtioen procent av patienterna (97/ 235) hade ej detekterbara nivåer av plasma HCV- RNA vid behandlingsvecka 4 och 24.
I denna undergrupp var det kvarstående virologiska behandlingssvaret 92% (89/ 97).
Det höga kvarstående behandlingssvaret i denna undergrupp av patienter identifierades i en interimanalys (n=49) och är prospektivt bekräftad (n=48).
Begränsade historiska data tyder på att behandling i 48 veckor kan vara förknippad med ett högre kvarstående behandlingssvar (11/ 11) och med en lägre risk för återfall (0/ 11 jämfört med 7/ 96 efter 24 veckors behandling).
Förutsägbarhet av kvarstående virologiskt behandlingssvar - Tidigare obehandlade patienter Virologiskt behandlingssvar vid vecka 12, definierad som en 2- log minskning av virusnivåerna eller ej detekterbara nivåer av HCV- RNA har visat sig vara förutsägbara för ett kvarstående behandlingssvar (Tabell 8).
186 Tabell 8
Förutsägbarhet av kvarstående behandlingssvar med avseende på virologiskt behandlingssvar vid vecka 12 och genotyp *
Behandling ViraferonPeg 1, 5 +ribavirin (> 10, 6 mg/ kg) Behandling i 48 veckor ViraferonPeg 1, 5 +ribavirin 800 – 1400 mg Behandling i 24 veckor
Genotyp Virologiskt Kvarstående Negativt behandlingssvar behandlingssvar prediktivt värde vid vecka 12 1 Ja 75% (82/ 110) 71% (58/ 82) ---- Nej 25% (28/ 110) 0% (0/ 28) 100% 2 och 3 Ja 99% (213/ 215) 83% (177/ 213) ---- Nej 1% (2/ 215) 50% (1/ 2) 50%
* återspeglar patienter med 12 veckors data tillgängliga
Det negativa prediktiva värdet för kvarstående behandlingssvar hos patienter behandlade med ViraferonPeg monoterapi var 98%.
Patienter med samtidig HCV/ HIV- infektion Två studier har genomförts hos patienter med samtidig HCV/ HIV- infektion.
Behandlingsvaret i båda dessa studier visas i Tabell 9.
Studie 1 (RIBAVIC; P01017) var en randomiserad, multicenterstudie med 412 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig HIV- infektion.
Patienterna randomiserades till antingen ViraferonPeg (1, 5 µg/ kg/ vecka) plus ribavirin (800 mg/ dag) eller interferon alfa- 2b (3 miljoner IE tre gånger i veckan) plus ribavirin (800 mg/ dag) i 48 veckor med en uppföljningsperiod på 6 månader.
Studie 2 (P02080) var en randomiserad singelcenterstudie som involverade 95 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig HIV - infektion.
Patienterna randomiserades till antingen ViraferonPeg (100 eller 150 µg/ vecka baserat på vikt) plus ribavirin (800- 1200 mg/ dag baserat på vikt) eller interferon alfa- 2b (3 miljoner IE tre gånger i veckan) plus ribavirin (800- 1200 mg/ dag baserat på vikt).
Behandlingsdurationen var 48 veckor med en uppföljningsperiod på 6 månader med undantag av patienter med genotyp 2 eller 3 och virusmängd < 800 000 IE/ ml (Amplicor) som behandlades i 24 veckor med en uppföljningsperiod på 6 månader.
187 Tabell 9 infektion
Bibehållet virologiskt behandlingssvar baserat på genotyp efter behandling med ViraferonPeg i kombination med ribavirin hos patienter med samtidig HCV/ HIV - Studie 11 Studie 22 Interferon Interferon ViraferonPeg alfa- 2b ViraferonPeg alfa- 2b (100 eller (3 MIE 150c µg/ vecka) (1, 5 µg/ kg / (3 MIE 3 ggr/ vecka) vecka) + 3 ggr/ vecka) + + ribavirin + ribavirin ribavirin ribavirin p - (800 - (800 -
p -
värdeb
(800 mg)
(800 mg)
1200 mg) d
1200 mg) d
Alla Genotyp 1, 4
27% (56/ 205) 17% (21/ 125)
20% (41/ 205) 6% (8/ 129)
0, 047 0, 006
44% (23/ 52) 38% (12/ 32)
21% (9/ 43) 7% (2/ 27)
0, 017 0, 007
Genotyp 2, 3
44% (35/ 80)
43% (33/ 76)
0, 88
53% (10/ 19)
47% (7/ 15)
0, 730
MIE = miljoner internationella enheter; a: p- värde baserat på Cochran- Mantel Haenszel Chi square test. b: p- värde baserat på chi- square test. c: patienter < 75 kg erhöll ViraferonPeg 100 µg/ vecka och patienter ≥ 75 kg erhöll ViraferonPeg 150 µg/ vecka. d: ribavirindosen var 800 mg för patienter < 60 kg, 1000 mg för patienter 60- 75 kg, och 1200 mg för patienter > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
Histologiskt behandlingssvar Leverbiopsier togs före och efter behandlingen i Studie 1 och erhölls för 210 av 412 patienter (51%).
Både Metavir score och Ishak grad minskade bland patienter som behandlades med ViraferonPeg i kombination med ribavirin.
Denna minskning var signifikant för de som svarade (- 0, 3 för Metavir och - 1, 2 för Ishak) och stabil (- 0, 1 för Metavir och - 0, 2 för Ishak) för de som inte svarade.
Beträffande aktivitet uppvisade ungefär en tredjedel av patienterna med kvarstående behandlingssvar förbättring och ingen uppvisade försämring.
Ingen förbättring beträffande fibros sågs i denna studie.
Steatos förbättrades signifikant hos patienter med HCV genotyp 3- infektion.
Förnyad behandling med ViraferonPeg/ ribavirin efter tidigare behandlingssvikt I en icke- jämförande studie fick 2 293 patienter med måttlig till svår fibros, som inte svarat på tidigare behandling med kombinationen alfa interferon/ ribavirin, förnyad behandling med ViraferonPeg, 1, 5 mikrogram/ kg subkutant, en gång i veckan, i kombination med en viktanpassad mängd ribavirin.
Tidigare behandlingssvikt definierades som recidiv eller uteblivet behandlingssvar (HCV- RNA positiv vid slutet av minst 12 veckors behandling).
Patienter som var HCV- RNA negativa vid behandlingsvecka 12 fortsatte behandlingen i 48 veckor och följdes upp 24 veckor efter behandlingen.
Behandlingssvar vecka 12 definierades som ej påvisbar HCV- RNA efter 12 veckors behandling.
Kvarstående virologiskt svar definieras som icke påvisbara nivåer av HCV- RNA 24 veckor efter behandling (Tabell 10).
188 Tabell 10 Andel behandlingssvar vid förnyad behandling efter tidigare behandlingssvikt
Patienter med ej påvisbara nivåer av HCV– RNA vecka 12 och med kvarstående virologiskt svar vid förnyad behandling Hela
interferon alfa/ ribavirin
peginterferon alfa/ ribavirin
populationen *
Svar vecka 12% (n/ N)
Kvarstående Svar virologiskt svar vecka 12%% (n/ N) (n/ N) 99% konfidensinterv all
Kvarstående virologiskt svar% (n/ N) 99% konfidensinter vall
Kvarstående virologiskt svar% (n/ N) 99% konfidensinterva ll
Alla patienter Tidigare behandlingssvar
38, 6 (549/ 1 423) 59, 4 (326/ 549) 54, 0, 64, 8
31, 5 (272/ 863) 50, 4 (137/ 272) 42, 6, 58, 2
21, 7 (497/ 2 293) 19, 5, 23, 9
Recidiv
67, 7 (203/ 300)
59, 6 (121/ 203) 50, 7, 68, 5
58, 1 (200/ 344)
52, 5 (105/ 200) 43, 4, 61, 6
37, 7 (243/ 645) 32, 8, 42, 6
Genotyp 1/ 4
59, 7 (129/ 216)
51, 2 (66/ 129) 39, 8, 62, 5
48, 6 (122/ 251)
44, 3 (54/ 122) 32, 7, 55, 8
28, 6 (134/ 468) 23, 3, 34, 0
Genotyp 2/ 3
88, 9 (72/ 81)
73, 6 (53/ 72) (60, 2, 87, 0)
83, 7 (77/ 92)
64, 9 (50/ 77) 50, 9, 78, 9
61, 3 (106/ 173) 51, 7, 70, 8
Uteblivet behandlingssvar
28, 6 (258/ 903)
57, 0 (147/ 258) 49, 0, 64, 9
12, 4 (59/ 476)
44, 1 (26/ 59) 27, 4, 60, 7
13, 6 (188/ 1 385) 11, 2, 15, 9
Genotyp 1/ 4
23, 0 (182/ 790)
51, 6 (94/ 182) 42, 1, 61, 2
9, 9 (44/ 446)
38, 6 (17/ 44) 19, 7, 57, 5
9, 9 (123/ 1 242) 7, 7, 12, 1
Genotyp 2/ 3 Genotyp
67, 9 (74/ 109)
70, 3 (52/ 74) 56, 6, 84, 0
53, 6 (15/ 28)
60, 0 (9/ 15) 27, 4, 92, 6
46, 0 (63/ 137) 35, 0, 57, 0
1
30, 2 (343/ 1 135)
51, 3 (176/ 343)
23, 0 (162/ 704) 42, 6
(69/ 162)
14, 6 (270/ 1 846)
44, 4, 58, 3
32, 6, 52, 6
12, 5, 16, 7
2/ 3
77, 1 (185/ 240)
73, 0 (135/ 185) 64, 6, 81, 4
75, 6 (96/ 127) 63, 5 (61/ 96) 50, 9, 76, 2
55, 3 (203/ 367) 48, 6, 62, 0
4
42, 5 (17/ 40)
70, 6 (12/ 17) 42, 1, 99, 1
44, 4 (12/ 27) 50, 0 (6/ 12) 12, 8, 87, 2
28, 4 (19/ 67) 14, 2, 42, 5
METAVIR fibros score
F2
46, 0 (193/ 420)
66, 8 (129/ 193) 58, 1, 75, 6
33, 6 (78/ 232)
57, 7 (45/ 78) 43, 3, 72, 1
29, 2 (191/ 653) 24, 7, 33, 8
F3
38, 0 (163/ 429)
62, 6 (102/ 163)
32, 4 (78/ 241)
21, 9 (147/ 672)
17, 8, 26, 0
F4
33, 6 (192/ 572)
49, 5 (95/ 192) 40, 2, 58, 8
29, 7 (116/ 390)
44, 8 (52/ 116) 32, 9, 56, 7
16, 5 (159/ 966) 13, 4, 19, 5
Baseline virusmängd Hög virusmängd (> 600 000 IE/ ml)
32, 4 (280/ 864)
56, 1 (157/ 280) 48, 4, 63, 7
26, 5 (152/ 573)
41, 4 (63/ 152) 31, 2, 51, 7
16, 6 (239/ 1 441) 14, 1, 19, 1
Låg virusmängd (≤600 000 IE/ ml)
48, 3 (269/ 557)
62, 8 (169/ 269) 55, 2, 70, 4
41, 0 (118/ 288)
61, 0 (72/ 118) 49, 5, 72, 6
30, 2 (256/ 848) 26, 1, 34, 2
NR:
Uteblivet behandlingssvar definerat som serum/ plasma HCV- RNA positiv vid slutet av minst 12 veckors behandling.
189 Plasma HCV- RNA mäts med en forskningsbaserad kvantitativ polymeraskedjereaktionstest (PCR) av ett centralt laboratorium. * ITT- populationen omfattar 7 patienter för vilka åtminstone 12 veckor av tidigare behandling inte kunde bekräftas.
Totalt hade ungefär 36% (821/ 2 286) av patienterna ej påvisbara nivåer av plasma HCV- RNA vid vecka 12 av behandlingen mätt genom en forskningsbaserad test (gräns för detektion 125 IE/ ml).
I denna subgrupp, var graden för kvarstående virologiskt svar 56% (463/ 823).
För patienter, med tidigare behandlingssvikt med icke- pegylerat interferon eller pegylerat interferon och negativa vid vecka 12, var graden för kvarstående behandlingssvar 59% respektive 50%.
Av 480 patienter med > 2 log minskning i virusmängd men påvisbar virusmängd vecka 12, fortsatte totalt 188 patienter behandlingen.
Hos dessa patienter var det kvarstående virologiska svaret 12%.
Patienter med uteblivet behandlingssvar på tidigare behandling med pegylerat interferon alfa/ ribavirin hade mindre sannolikhet att svara vecka 12 på förnyad behandling än patienter med uteblivet behandlingssvar på icke- pegylerat interferon alfa/ ribavirin (12, 4% vs 28, 6%).
Om svar erhölls vecka 12 var det emellertid liten skillnad avseende kvarstående virologiskt svar oavsett tidigare behandling eller tidigare svar.
Långtidsdata avseende effekt I en stor långtidsuppföljningsstudie tog man in 567 patienter efter behandling i en tidigare studie med ViraferonPeg (med eller utan ribavirin).
Syftet med studien var att utvärdera hur länge man hade ett kvarstående virologiskt svar och mäta betydelsen av fortsatt virusfrihet för det kliniska resultatet.
327 patienter fullföljde minst 5 års långtidsuppföljning och bara 3 av 366 patienter med virusfrihet fick återfall under studien.
Kaplan- Meier- estimatet för fortsatt svar under 5 år för alla patienter är 99% (95% CI:
98- 100%).
Fortsatt virusfrihet efter behandling av kronisk HCV med ViraferonPeg (med eller utan ribavirin) resulterar i långtidsclearance av virus och därmed utläkning av leverinfektionen och att patienten blir kliniskt ” botad ” från kronisk HCV.
Det hindrar emellertid inte att patienter med cirros får leveråkommor (inklusive levercarcinom).
5. 2 Farmakokinetiska egenskaper
ViraferonPeg är ett välkaraktäriserat polyetylenglykolmodifierat (” pegylerat ”) derivat av interferon alfa- 2b och består främst av monopegylerade species.
Halveringstiden i plasma för ViraferonPeg är förlängd jämfört med icke- pegylerat interferon alfa- 2b.
ViraferonPeg kan depegyleras till fritt interferon alfa- 2b.
Den biologiska aktiviteten av den pegylerade isomeren är kvalitativt jämförbar men svagare än fritt interferon alfa- 2b.
Efter subkutan administrering inträffar maximala serumkoncentrationer mellan 15- 44 timmar efter dosering och kvarstår i upp till 48- 72 timmar efter administrering.
Ökningen av Cmax och AUC för ViraferonPeg är dosrelaterad.
Medelvärdet för den skenbara distributionsvolymen är 0, 99 l/ kg.
Vid upprepad dosering sker en ackumulering av immunoreaktiva interferoner.
Det är emellertid endast en svag ökning av biologisk aktivitet mätt genom en bioassay.
Medelvärde (standardavvikelse) för halveringstiden för eliminering av ViraferonPeg är ungefär 40 timmar (13, 3 timmar), med clearance på 22, 0 ml/ timme· kg.
Mekanismerna bakom clearance för interferoner hos människa är inte fullt klarlagda.
Eliminering via njurarna kan emellertid stå för en mindre del (ungefär 30%) av clearance för ViraferonPeg.
Njurfunktion:
Njurclearance tycks stå för 30% av totala clearance för ViraferonPeg.
I en singeldosstudie (1, 0 mikrogram/ kg) hos patienter med nedsatt njurfunktion, ökade Cmax, AUC och halveringstiden i relation till graden av nedsatt njurfunktion.
190 Vid flerdosbehandling med ViraferonPeg (1, 0 mikrogram/ kg subkutant administrerat varje vecka i fyra veckor) reduceras clearance av ViraferonPeg i snitt med 17% hos patienter med måttligt nedsatt njurfunktion (kreatininclearance 30- 49 ml/ minut) och i snitt med 44% hos patienter med svårt nedsatt njurfunktion (kreatininclearance 15- 29 ml/ minut) jämfört med patienter med normal njurfunktion.
Baserat på singeldosdata var clearance jämförbar hos patienter med svårt nedsatt njurfunktion som inte fick dialys och hos patienter som fick hemodialys.
ViraferonPegdosen vid monoterapi bör reduceras hos patienter med måttligt till svårt nedsatt njurfunktion (se avsnitt 4. 2 och 4. 4).
Patienter med kreatininclearance < 50 ml/ minut får inte behandlas med ViraferonPeg i kombination med ribavirin (se avsnitt 4. 3).
På grund av en påfallande inter- patientvariabilitet av interferonfarmakokinetiken rekommenderas noggrann övervakning av patienter med svårt nedsatt njurfunktion under behandlingen med ViraferonPeg (se avsnitt 4. 2).
Leverfunktion:
Farmakokinetiken för ViraferonPeg har inte utvärderats hos patienter med gravt nedsatt leverfunktion.
Äldre patienter ≥ 65 år:
Farmakokinetiken för ViraferonPeg efter en subkutan singeldos på 1, 0 mikrogram/ kg påverkades inte av ålder.
Data tyder inte på att någon förändring av dosen av ViraferonPeg är nödvändig baserat på stigande ålder.
Patienter under 18 år:
Specifika farmakokinetiska studier på dessa patienter saknas.
ViraferonPeg är indicerat för behandling av kronisk hepatit C endast hos patienter som är 18 år eller äldre.
Interferonneutraliserande faktorer:
Tester av interferonneutraliserande faktorer utfördes på serumprover från patienter som erhöll ViraferonPeg i kliniska studier.
Interferonneutraliserande faktorer är antikroppar som neutraliserar interferonets antivirala aktivitet.
Kliniskt förekom neutraliserande faktorer hos 1, 1% av patienterna som erhöll ViraferonPeg 0, 5 mikrogram/ kg.
5. 3 Prekliniska säkerhetsuppgifter
ViraferonPeg:
Biverkningar som inte observerats i kliniska studier sågs inte i toxicitetsstudier på apa.
Dessa studier var begränsade till fyra veckor på grund av att det bildas antikroppar mot interferon hos de flesta apor.
Reproduktionsstudier med ViraferonPeg har inte utförts.
Interferon alfa- 2b har visat sig vara abortframkallande hos primater.
Det är troligt att även ViraferonPeg orsakar denna effekt.
Effekter på fertilitet har inte utvärderats.
Det är inte känt huruvida beståndsdelarna i detta läkemedel utsöndras i mjölk hos försöksdjur eller människa (se avsnitt 4. 6 för relevanta humandata vid graviditet och amning).
ViraferonPeg visade ingen genotoxisk potential.
Den relativa icke- toxiciteten av monometoxypolyetylenglykol (mPEG), som frigörs från ViraferonPeg genom metabolism in vivo har visats i prekliniska akuta och subakuta toxicitetsstudier på gnagare och apa, i standardstudier på fosterutveckling och i mutagenicitetstester in vitro.
ViraferonPeg och ribavirin:
När ViraferonPeg gavs i kombination med ribavirin orsakade det inte några effekter som inte tidigare setts för någon av de aktiva substanserna enbart.
Den främsta behandlingsrelaterade förändringen var reversibel, mild till måttlig anemi, vars allvarlighetsgrad var större än den för de aktiva substanserna enbart.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver till injektionsvätska, lösning:
Vattenfritt dinatriumfosfat, 191 Natriumdivätefosfatdihydrat, Sackaros, Polysorbat 80.
Spädningsvätska för parenteral användning:
Vatten för injektionsvätskor.
Uttagbar volym från pennan = 0, 5 ml.
6. 2 Inkompatibiliteter
Detta läkemedel ska endast beredas med vätskan som är bipackad (se avsnitt 6. 6).
Då blandbarhetsstudier saknas skall detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år
Efter beredning:
- Kemisk och fysikalisk stabilitet under användning har visats för 24 timmar vid 2°C - 8°C.
- Av mikrobiologiska skäl ska produkten användas omedelbart.
Om den inte används omedelbart,
är förvaringstid och förvaringsförhållanden före användning på användarens ansvar och ska normalt inte vara längre än 24 timmar vid 2°C - 8°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
6. 5 Förpackningstyp och innehåll
Pulvret och vätskan är båda inneslutna i en tvåkammarcylinderampull, typ I flintglas, separerade med en brombutylgummikolv.
Cylinderampullen är förseglad i ena änden med en polypropylenhätta innehållande en brombutylgummiinsats och i andra änden med en brombutylgummikolv.
ViraferonPeg 100 mikrogram tillhandahålls som:
- 1 penna innehållande pulver och vätska till injektionsvätska, lösning, 1 injektionsnål och
2 rengöringsservetter
- 4 pennor innehållande pulver och vätska till injektionsvätska, lösning, 4 injektionsnålar och
8 rengöringsservetter
- 6 pennor innehållande pulver och vätska till injektionsvätska, lösning, 6 injektionsnålar och
12 rengöringsservetter
- 12 pennor innehållande pulver och vätska till injektionsvätska, lösning, 12 injektionsnålar
och 24 rengöringsservetter
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
ViraferonPeg förfylld injektionspenna innehåller ett pulver av peginterferon alfa- 2b och vätska till injektionsvätskor i styrkan 100 mikrogram för engångsbruk.
Varje penna ska beredas med vätskan i tvåkammarcylinderampullen (vatten för injektionsvätskor) för att upp till 0, 5 ml lösning ska kunna administreras.
En liten volym förloras vid beredningen av ViraferonPeg för injektion och när dosen mäts upp och injiceras.
Därför innehåller varje penna ett överskott av vätska och ViraferonPeg pulver för att säkerställa administreringen av den angivna dosen i 0, 5 ml ViraferonPeg injektionsvätska, lösning.
Den färdigberedda lösningen har en koncentration av 100 mikrogram/ 0, 5 ml.
192 ViraferonPeg injiceras subkutant efter att pulvret beretts enligt instruktion, injektionsnålen satts på och den föreskrivna dosen ställts in.
En fullständig och illustrerad instruktion finns i bilagan till bipacksedeln.
Ta ut ViraferonPeg förfylld injektionspenna ur kylskåpet före användning för att låta injektionsvätskan bli rumstempererad (inte över 25°C).
Som för alla parenterala läkemedel ska den beredda lösningen inspekteras före administrering.
Den beredda lösningen ska vara klar och färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Kassera ViraferonPeg förfylld injektionspenna och all oförbrukad lösning i den efter administrering av dosen.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 132/ 039 EU/ 1/ 00/ 132/ 040 EU/ 1/ 00/ 132/ 041 EU/ 1/ 00/ 132/ 042
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
29 maj 2000 Datum för senast förnyat godkännande:
25 maj 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
193 1.
LÄKEMEDLETS NAMN
ViraferonPeg 120 mikrogram pulver och vätska till injektionsvätska, lösning, i förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ViraferonPeg förfylld injektionspenna 120 mikrogram innehåller en tillräcklig mängd peginterferon alfa- 2b mätt som enbart protein i pulver till injektionsvätska, lösning och motsvarande mängd vätska för att ge 120 mikrogram per 0, 5 ml peginterferon alfa- 2b vid beredning enligt rekommendation.
Det aktiva innehållsämnet är ett kovalent konjugat av rekombinant interferon alfa- 2b * med monometoxipolyetylenglykol.
Potensen av denna produkt ska inte jämföras med den av ett annat pegylerat eller icke- pegylerat protein i samma terapeutiska grupp.
För ytterligare information, se avsnitt 5. 1. * tillverkat genom rDNA- teknologi i E. coli celler som innehåller en genetiskt framställd plasmidhybrid med en interferon alfa- 2b gen från humana leukocyter
ViraferonPeg innehåller 40 mg sackaros per 0, 5 ml.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning, i förfylld injektionspenna Vitt pulver.
Klar och färglös spädningsvätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
ViraferonPeg är indicerat för behandling av vuxna patienter med kronisk hepatit C med förhöjda transaminasvärden utan leverdekompensation och som är serumpositiva för HCV- RNA eller anti- HCV inklusive tidigare obehandlade patienter med samtidig kliniskt stabil HIV- infektion (se avsnitt 4. 4).
Bästa sättet att använda ViraferonPeg vid denna indikation är i kombination med ribavirin.
Denna kombination är indicerad för tidigare obehandlade patienter inklusive patienter med samtidig kliniskt stabil HIV- infektion och för patienter med tidigare behandlingssvikt med interferon alfa (pegylerad eller icke- pegylerad) i kombination med ribavirin eller interferon alfa monoterapi (se avsnitt 5. 1).
Interferon monoterapi, inklusive ViraferonPeg, är huvudsakligen indicerad vid intolerans av eller kontraindikation för ribavirin.
Se även produktresumén för ribavirin när ViraferonPeg ska användas i kombination med ribavirin.
4. 2 Dosering och administreringssätt
Behandling ska endast initieras och övervakas av läkare med erfarenhet av behandling av patienter med hepatit C.
194 Dosering ViraferonPeg ska ges som en subkutan injektion en gång i veckan.
Dosen beror på om den ges i kombination med ribavirin eller som monoterapi.
Kombinationsterapi ViraferonPeg 1, 5 mikrogram/ kg/ vecka i kombination med ribavirin kapslar.
Den avsedda ViraferonPeg- dosen på 1, 5 μg/ kg att användas i kombination med ribavirin kan ges i viktklasser med styrka av penna/ injektionsflaska enligt tabell 1.
Ribavirinkapslarna ska ges peroralt samtidigt med föda varje dag fördelat på två doser (morgon och kväll).
Tabell 1 - Dosering vid kombinationsbehandling
Kroppsvikt (kg)
ViraferonPeg
Ribavirin kapslar
Styrka av penna / injektionsflaska (μg/ 0, 5ml)
Administrera en gång i veckan (ml)
Total daglig dos (mg)
Antal kapslar (200 mg) 4a
< 40
50
0, 5
800
4a
40- 50
80
0, 4
800
4a 51- 64
80
0, 5
800
5b
65- 75
100
0, 5
1200
1400
Behandlingsduration - Tidigare obehandlade patienter Förutsägbarhet av kvarstående virologiskt behandlingssvar:
Det är högst osannolikt att patienter infekterade med virus av genotyp 1 och som inte uppnår virologiskt svar vid vecka 12 får ett kvarstående virologiskt svar (se även avsnitt 5. 1). • Genotyp 1:
För patienter som visar virologiskt behandlingssvar vid vecka 12 ska behandlingen fortsätta i ytterligare nio månader (d. v. s. totalt 48 veckor).
I gruppen av patienter med genotyp 1- infektion och låg virusmängd (< 600000 IE/ ml) som är HCV- RNA negativa vid behandlingsvecka 4 och som förblir HCV- RNA negativa vid vecka 24 ska behandlingen antingen avbrytas efter denna 24- veckorsbehandling eller fortsätta i ytterligare 24 veckor (dvs en behandlingsperiod på totalt 48 veckor).
En behandlingsperiod på totalt 24 veckor kan emellertid vara förknippad med en större risk för återfall jämfört med en behandlingsperiod på 48 veckor (se avsnitt 5. 1). • Genotyp 2 eller 3:
Det rekommenderas att alla patienter behandlas i 24 veckor med undantag för patienter med samtidig HCV/ HIV- infektion, som ska erhålla 48 veckors behandling. • Genotyp 4:
I allmänhet anses patienter som är infekterade med genotyp 4 svårare att behandla och begränsade studiedata (n=66) tyder på att de överensstämmer med en behandlingsduration som för genotyp 1.
Samtidig HCV/ HIV- infektion Den rekommenderade behandlingstiden för patienter med samtidig HCV/ HIV- infektion är 48 veckor oberoende av genotyp.
195 Förutsägbarhet av behandlingssvar och uteblivet behandlingssvar vid samtidig HCV/ HIV- infektion Tidigt virologiskt behandlingssvar vid vecka 12, definierat som en 2 log minskning i virusmängd eller ej påvisbara nivåer av HCV- RNA har visat sig förutsäga ett bibehållet behandlingssvar.
Det negativa förutsägbara värdet för bibehållet behandlingssvar hos patienter med samtidig HCV/ HIV- infektion som behandlades med ViraferonPeg i kombination med ribavirin var 99% (67/ 68, Studie 1) (se avsnitt 5. 1).
Ett positivt förutsägbart värde på 50% (52/ 104), Studie 1) observerades för patienter med samtidig HCV/ HIV- infektion som fick kombinationsbehandling.
Alla patienter, oberoende av genotyp, som har visat serum HCV- RNA under detektionsgränsen vid vecka 12 bör få 48 veckors behandling.
Patienter med förnyad behandling, som inte uppnår virologiskt svar vid vecka 12, kommer troligtvis inte att uppnå kvarstående virologiskt behandlingssvar efter 48 veckors behandling (se även avsnitt 5. 1).
Förnyad behandling som varade längre än 48 veckor hos patienter med genotyp 1 som inte svarat på behandling har inte studerats med pegylerat interferon alfa- 2b och ribavirin i kombination.
ViraferonPeg monoterapi Som monoterapi ges ViraferonPeg 0, 5 eller 1, 0 mikrogram/ kg/ vecka.
Därför måste doserna volymjusteras till patienter som förskrivits 0, 5 μg/ kg/ vecka, se tabell 2.
För dosen 1, 0 μg/ kg kan liknande volymjustering göras eller andra styrkor av injektionsflaskor användas enligt tabell 2.
ViraferonPeg monoterapi har inte studerats hos patienter med samtidig HCV/ HIV- infektion.
Tabell 2 - Dosering vid monoterapi
0, 5 μg/ kg
1, 0 μg/ kg
Kroppsvikt (kg)
Styrka av penna /
Administrera en Styrka av gång i veckan penna /
Administrera en gång i veckan
(ml) injektionsflaska (μg/ 0, 5ml)
30- 35 36- 45 46- 56 57- 72 73- 88 89- 106 > 106 **
50 * 50 * 50 * 50 50 50 80
0, 15 50 0, 2 50 0, 25 50 0, 3 80 0, 4 80 0, 5 100 0, 4 120
0, 3 0, 4 0, 5 0, 4 0, 5 0, 5 0, 5
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml. ** För patienter > 120 kg, använd 80 μg/ 0, 5 ml injektionsflaska.
Behandlingsduration För patienter som uppvisar virologiskt behandlingssvar vid vecka 12 ska behandlingen fortsätta ytterligare i minst en tremånadersperiod (d. v. s. totalt sex månader).
Beslutet att förlänga behandlingen till ett års behandling ska baseras på prognostiska faktorer (t. ex. genotyp, ålder > 40 år, manligt kön, överbryggande fibros).
Eftersom följsamhet kan vara viktig för
196 behandlingsresultatet ska dosen hållas så nära den rekommenderade standarddosen som möjligt.
Riktlinjer för dosjustering utarbetades i kliniska studier.
Riktlinjer för dosreduktion vid kombinationsbehandling
Tabell 2a Riktlinjer för dosjustering vid kombinationsbehandling (med ribavirin)
Laboratorievärden
Reducera endast Reducera endast
Avbryt
ViraferonPeg
kombinations -
Hemoglobin Hemoglobin hos:
600
mg/ dag * om: < 10 g/ dl
till halva dosen om: -
behandlingen om: < 8, 5 g/ dl
≥ 2 g/ dl minskning av hemoglobin under en
patienter med anamnes av stabil hjärtsjukdom
4
veckors period vid behandling (permanent dosreduktion)
< 12 g/ dl efter 4 veckors dosreduktion
Vita blodkroppar Neutrofiler
< 1, 5 x 109/ l - < 0, 75 x 109/ l - 9
< 1, 0 x 109/ l < 0, 5 x 109/ l < 25 x 109/ l
Trombocyter
- < 50 x 10 / l
2, 5 x ÖNG **
Bilirubin – direkt
- -
Bilirubin – indirekt
> 5 mg/ dl
-
(i
> 4 mg/ dl > 4 veckor)
Kreatinin
- -
> 2, 0 mg/ dl
x
utgångsvärdet och
*
>
10 x ÖNG **
Patienter vars dos av ribavirin är reducerad till 600 mg per dag ges en 200 mg kapsel på morgonen och två 200 mg kapslar på kvällen. ** Övre normalgräns
Dosreduktion av ViraferonPeg kan göras antingen genom att reducera den föreskrivna volymen med hälften eller genom att använda en lägre dosstyrka enligt tabell 2b.
Tabell 2b – Reducerad ViraferonPeg dosering vid kombinationsbehandling
Kroppsvikt (kg)
Målsatt
Styrka av
Administrera en
Administrerad
reducerad dos
penna /
gång i veckan
mängd
(μg)
injektionsflaska (μg/ 0, 5 ml)
(ml)
(μg)
< 40
25
50 *
0, 25
25
40- 50
32
50
0, 3
30
51- 64 65- 75 76- 85
40 50 60
50 50 80
0, 4 0, 5 0, 4
40 50 64
> 85
75
100
0, 4
80
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml.
Riktlinjer för dosreduktion vid monoterapi
Riktlinjer för dosjustering för patienter som använder ViraferonPeg monoterapi visas i tabell 3a.
197 Tabell 3a Riktlinjer för dosjustering vid ViraferonPeg monoterapi Laboratorievärden
Reducera ViraferonPeg till halva dosen om:
Avbryt ViraferonPeg om:
Neutrofiler
< 0, 75 x 109/ l
< 0, 5 x 109/ l
Trombocyter
< 50 x 109/ l
< 25 x 109/ l
Dosreduktion för patienter som använder ViraferonPeg 0, 5 μg/ kg monoterapi måste ske genom att reducera den förskrivna volymen med hälften.
Injektionsflaskan med 50 μg/ 0, 5 ml måste användas om nödvändigt eftersom minsta uttagbara volym från pennan är 0, 3 ml.
Dosreduktion för patienter som använder ViraferonPeg 1, 0 μg/ kg monoterapi måste ske genom att reducera den förskrivna volymen med hälften eller genom att använda en lägre dosstyrka enligt tabell 3b.
Tabell 3b – Reducerad ViraferonPeg dos vid 1, 0 μg/ kg monoterapi behandling
Kroppsvikt (kg)
Målsatt
Styrka av
Administrera en
Administrerad
reducerad dos
penna /
gång i veckan
mängd
(μg)
injektionsflaska (μg/ 0. 5ml)
(ml)
(μg)
30- 35
15
50 *
0, 15
15
36- 45
20
50 *
0, 20
20
46- 56
25
50 *
0, 25
25
57- 72 73- 89
32 40
50 50
0, 3 0, 4
30 40
90- 106 > 106
50 60
50 80
0, 5 0, 4
50 64
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml.
Speciella populationer
Användning vid nedsatt njurfunktion:
Monoterapi:
ViraferonPeg bör användas med försiktighet hos patienter med måttligt till svårt nedsatt njurfunktion.
Hos patienter med måttlig nedsatt njurfunktion (kreatininclearance 30- 50 ml/ minut) bör startdosen av ViraferonPeg reduceras med 25%.
Patienter med svår nedsatt njurfunktion (kreatininclearance 15- 29 ml/ minut) bör få startdosen reducerad med 50%.
Det finns inga tillgängliga data för användning av ViraferonPeg hos patienter med kreatininclearance < 15 ml/ minut (se avsnitt 5. 2).
Patienter med svårt nedsatt njurfunktion, inklusive de på hemodialys, bör övervakas noggrant.
Om njurfunktionen minskar under behandlingen bör behandlingen med ViraferonPeg avbrytas.
Kombinationsbehandling:
Patienter med kreatininclearance < 50 ml/ minut får inte behandlas med ViraferonPeg i kombination med ribavirin (se produktresumén för ribavirin).
När det ges i kombination med ribavirin ska personer med nedsatt njurfunktion följas mer noggrant med avseende på utveckling av anemi.
198 Användning vid nedsatt leverfunktion:
ViraferonPeg ska därför inte användas till dessa patienter.
Användning till äldre (≥ 65 år):
Det finns inte några uppenbart åldersrelaterade effekter på farmakokinetiken för ViraferonPeg.
Resultat från äldre patienter som behandlats med engångsdoser med ViraferonPeg tyder inte på att någon justering av dosen ViraferonPeg är nödvändig baserat på ålder (se avsnitt 5. 2).
Användning till patienter under 18 år:
Det finns ingen erfarenhet hos barn (se avsnitt 5. 2).
4. 3 Kontraindikationer
- Överkänslighet mot den aktiva substansen, andra interferoner eller mot något hjälpämne.
- Anamnes på allvarlig hjärtsjukdom, inklusive instabil eller okontrollerad hjärtsjukdom de
senaste sex månaderna (se avsnitt 4. 4).
- Allvarliga, försvagande medicinska tillstånd.
- Autoimmun hepatit eller anamnes på autoimmun sjukdom.
- Gravt nedsatt leverfunktion eller dekompenserad levercirros.
- Existerande tyreoideasjukdom som ej möjlig att kontrollera med konventionell behandling.
- Epilepsi och/ eller nedsatt funktion av centrala nervsystemet (CNS).
- Insättning av ViraferonPeg är kontraindicerat hos HCV/ HIV- infekterade patienter med cirros
Kombinationsbehandling med ribavirin:
Se även produktresumé (SPC) för ribavirin i det fall ViraferonPeg ges i kombination med ribavirin till patienter med kronisk hepatit C.
4. 4 Varningar och försiktighet
Psykiatri och centrala nervsystemet (CNS):
Allvarliga CNS- effekter, särskilt depression, självmordstankar och självmordsförsök har observerats hos vissa patienter under behandling med ViraferonPeg och även efter avslutad behandling under en 6 månaders uppföljningsperiod.
Andra CNS- effekter inkluderande aggressivt beteende (ibland riktat mot andra), bipolära sjukdomar, maniska tillstånd, förvirring och mentala förändringar har observerats med alfa- interferoner.
Patienterna ska noggrant följas avseende tecken eller symptom på psykiatrisk sjukdom.
Om sådana symptom uppstår måste den potentiella allvarlighetsgraden med dessa biverkningar beaktas hos den förskrivande läkaren, och behovet av adekvat behandling ska övervägas.
Om psykiatriska symptom kvarstår eller förvärras, eller självmordstankar identifieras, rekommenderas att behandlingen med ViraferonPeg avbryts och att patienten följs upp med lämplig psykiatrisk intervention.
Patienter med existerande eller tidigare allvarliga psykiatriska tillstånd:
Om behandling med ViraferonPeg anses nödvändig hos patienter med existerande eller tidigare allvarliga psykiatriska tillstånd, ska den enbart inledas efter att en lämplig individualiserad diagnostik och terapeutiskt omhändertagande av det psykiatriska tillståndet har säkerställts.
Mer uttalad slöhet och koma, inklusive fall av encefalopati, har rapporterats hos vissa patienter, vanligtvis äldre, som behandlats med högre doser vid onkologiska indikationer.
Även om dessa effekter vanligtvis är reversibla, tog det upp till tre veckor hos ett fåtal patienter innan symptomen försvann fullständigt.
I mycket sällsynta fall har kramper inträffat vid höga doser av interferon alfa.
På alla patienterna i studierna på kronisk hepatit C togs en leverbiopsi innan de inkluderades men i vissa fall (dvs patienter med genotyp 2 och 3), är det möjligt att behandla utan histologisk bekräftelse.
Aktuella behandlingsriktlinjer ska konsulteras huruvida en leverbiopsi krävs innan behandlingen påbörjas.
Akut överkänslighet:
Om en sådan reaktion
199 uppstår under behandling med ViraferonPeg, ska behandlingen avbrytas och lämplig medicinsk behandling omedelbart sättas in.
Övergående hudutslag nödvändiggör inte att behandlingen avbryts.
Kardiovaskulära systemet:
Som för interferon alfa- 2b, ska patienter med anamnes på kronisk hjärtsvikt, hjärtinfarkt och/ eller tidigare eller pågående arrytmisjukdom som erhåller behandling med ViraferonPeg övervakas noggrant.
För patienter med hjärtabnormiteter ska elektrokardiogram kontrolleras före och under behandlingens gång.
Hjärtarrytmier (främst supraventrikulära) svarar vanligen på konventionell behandling, men kan kräva att behandlingen med ViraferonPeg avbryts.
Leverfunktion:
Som med alla interferoner, avbryt behandlingen med ViraferonPeg hos patienter som utvecklar försämring i koagulationsmarkörer vilket kan indikera leverdekompensation.
Feber:
Även om feber kan associeras med det influensaliknande syndrom som ofta rapporteras under interferonbehandling, måste andra orsaker till feber uteslutas.
Hydrering:
Adekvat hydrering måste upprätthållas hos patienter som genomgår behandling med ViraferonPeg eftersom hypotension relaterad till vätskeförlust har observerats hos vissa patienter som behandlas med alfainterferoner.
Vätskeersättning kan bli nödvändig.
Lungförändringar:
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon.
Patienter som utvecklar feber, hosta, dyspné eller andra respiratoriska symptom ska lungröntgas.
Om lungröntgen visar lunginfiltrat eller om det finns tecken på nedsatt lungfunktion, bör patienten övervakas noggrant och om det bedöms nödvändigt ska behandlingen med alfainterferon avbrytas.
Omedelbart avbrytande av behandling med alfainterferon och behandling med kortikosteroider förefaller medföra att de pulmonella biverkningarna försvinner.
Autoimmun sjukdom:
Utveckling av autoantikroppar och autoimmuna sjukdomar har rapporterats vid behandling med alfainterferoner.
Patienter som är predisponerade för autoimmuna sjukdomar kan ha ökad risk.
Patienter med tecken och symptom på autoimmuna sjukdomar ska noggrant undersökas och risk/ nytta balansen av fortsatt interferonbehandling ska omvärderas (se även avsnitt 4. 4 Sköldkörtelförändringar och 4. 8).
Fall av Vogt- Koyanagi- Haradas syndrom (VHK) har rapporterats hos patienter med kronisk hepatit C som behandlas med interferon.
Detta syndrom är en granulomatös inflammatorisk sjukdom som angriper ögonen, hörselapparaten, hjärnhinnan och huden.
Om VKH- syndrom misstänks, ska antiviral behandling sättas ut och behandling med kortikosteroider diskuteras (se avsnitt 4. 8).
Okulära förändringar:
Oftalmologiska förändringar, inklusive retinalblödning, bomullsexsudat och obstruktion i retinalartär eller - ven, har rapporterats i sällsynta fall efter behandling med alfainterferoner (se avsnitt 4. 8).
Alla patienter ska genomgå en ögonundersökning före behandling.
Alla patienter som klagar på okulära symptom, inklusive förlust i synskärpa eller av synfält ska omgående genomgå en fullständig ögonundersökning.
Periodiskt återkommande synundersökningar rekommenderas under behandling med ViraferonPeg, särskilt hos patienter med tillstånd som kan ge upphov till retinopati, såsom diabetes mellitus eller hypertension.
Utsättning av ViraferonPeg ska övervägas hos patienter som utvecklar nya eller förvärrade oftalmologiska förändringar.
Sköldkörtelförändringar:
I sällsynta fall utvecklade patienter som behandlats för kronisk hepatit C med interferon alfa tyreoideaförändringar, antingen hypo - eller hypertyreoidism.
Under pågående behandling med ViraferonPeg ska tyreoideastimulerande hormon (TSH) - nivåerna kontrolleras om en patient utvecklar symptom som tyder på möjlig tyreoideadysfunktion.
Vid tyreoideadysfunktion kan behandling med ViraferonPeg fortgå om TSH- nivåerna kan hållas inom normalområdet med medicinering.
Ämnesomsättningsrubbningar:
Hypertriglyceridemi och förvärrad hypertriglyceridemi, ibland allvarlig, har observerats.
Övervakning av lipidnivåer rekommenderas därför.
Samtidig HCV/ HIV- infektion 200 Mitokondriell toxicitet och mjölksyraacidos:
Patienter som samtidigt är infekterade med HIV och som får högaktiv antiretroviral behandling (HAART) kan ha en ökad risk för mjölksyraacidos.
Försiktighet ska iakttas när ViraferonPeg och ribavirin läggs till HAART- behandling (se produktresumé för ribavirin).
Leverdekompensation hos patienter med samtidig HCV/ HIV- infektion med framskriden cirros:
Patienter med samtidig infektion, med framskriden cirros och som får HAART- behandling kan ha en ökad risk för leverdekompensation och död.
Tillägg av behandling med alfainterferoner enbart eller i kombination med ribavirin kan öka risken i denna undergrupp av patienter.
Andra baseline- faktorer hos patienter med samtidig infektion, som kan vara förenat med en högre risk för leverdekompensation inkluderar behandling med didanosin och ökad serumkoncentration av bilirubin.
Patienter med samtidig infektion, som erhåller både antiretroviralbehandling (ARV) och behandling för hepatit, ska noggrant övervakas med kontroll av deras Child- Pugh score under behandlingen.
Hos patienter som går mot att utveckla leverdekompensation ska behandlingen mot hepatit omedelbart avbrytas och ARV- behandlingen omprövas.
Onormala hematologiska värden hos patienter med samtidig HCV/ HIV- infektion:
Patienter med samtidig HCV/ HIV- infektion och som får behandling med peginterferon alfa - 2b/ ribavirin och HAART kan ha en ökad risk för att utveckla onormala hematologiska värden (som neutropeni, trombocytopeni och anemi) jämfört med patienter som enbart har HCV- infektion.
Även om majoriteten kan hanteras genom dosreduktion, ska noggrann uppföljning av hematologiska parametrar göras hos dessa patienter (se avsnitt 4. 2 och under ” Laboratorievärden ” i avsnitt 4. 8) Patienter som behandlas med ViraferonPeg och ribavirin tillsammans med zidovudin löper ökad risk att utveckla anemi och därför rekommenderas inte att man ger denna kombination ihop med zidovudin (se avsnitt 4. 5).
Patienter med låga CD4 antal:
Hos patienter med samtidig HCV/ HIV- infektion finns begränsade data (N = 25) tillgängliga vad gäller effekt och säkerhet för patienter med CD4 antal lägre än 200 celler/ µl.
Försiktighet ska därför iakttagas vid behandling av patienter med låga CD4 antal.
Se respektive produktresumé för de antiretrovirala läkemedel som tas samtidigt med HCV - behandlingen för att uppmärksamma och behandla toxicitet, som är specifik för varje läkemedel samt risken för överlappande toxicitet med ViraferonPeg och ribavirin.
Dentala och parodontala tillstånd:
Dentala och parodontala tillstånd som kan leda till tandlossning har rapporterats hos patienter som fått kombinationsbehandling med ViraferonPeg och ribavirin.
Dessutom kan muntorrhet ha en skadlig inverkan på tänder och munslemhinnor vid långtidsbehandling med kombinationen av ViraferonPeg och ribavirin.
Patienterna bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om de gör det ska de rådas att skölja munnen noggrant efteråt.
Organtransplanterade patienter:
Säkerheten och effekten av ViraferonPeg enbart eller i kombination med ribavirin för behandling av hepatit C hos lever - eller andra organtransplanterade patienter har inte studerats.
Preliminära data visar att behandling med interferon alfa kan vara förknippad med en ökad grad av bortstötning av njurtransplantat.
Bortstötning av levertransplantat har också rapporterats.
Övriga:
På grund av rapporter om att interferon alfa kan försämra pågående psoriasissjukdom och sarkoidos, rekommenderas användning av ViraferonPeg hos patienter med psoriasis eller sarkoidos endast om den potentiella nyttan överväger den potentiella risken.
Laboratorietester:
Hematologiska standardtester, blodkemi och en test av tyreoideafunktionen måste genomföras för alla patienter före behandlingsstart.
Godtagbara utgångsvärden som kan betraktas som riktlinjer före behandlingen med ViraferonPeg är:
≥ 100000/ mm3 • Trombocyter 201 ≥ 1500/ mm3 • Neutrofiler •
TSH- nivåer
måste ligga inom normalgränserna
Utvärdering av laboratorievärdena ska göras under behandlingsvecka 2 och 4 och därefter periodvis efter klinisk bedömning.
Viktig information om några av hjälpämnena i ViraferonPeg:
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per 0, 7 ml, d. v. s. nästan ” natriumfri ”.
Patienter med följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltasinsufficiens.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Resultat från en flerdosstudie som utvärderade P450 substrat hos patienter med kronisk hepatit C som fick ViraferonPeg (1, 5 µg/ kg) en gång per vecka i 4 veckor visade en ökning i aktivitet av CYP2D6 och CYP2C8/ 9.
Ingen förändring i aktivitet sågs för CYP1A2, CYP3A4 eller N- acetyltransferas.
Försiktighet ska iakttas när peginterferon alfa- 2b ges med läkemedel som metaboliseras av CYP2D6 och CYP2C8/ 9, särskilt de med smalt terapeutiskt index, såsom warfarin och fenytoin (CYP2C9) och flekainid (CYP2D6).
Dessa fynd kan delvis relateras till en förbättrad metabolisk kapacitet på grund av minskad leverinflammation hos patienter som behandlas med ViraferonPeg.
Försiktighet rekommenderas därför när ViraferonPegbehandling påbörjas hos patienter med kronisk hepatit som behandlas med läkemedel, som har ett smalt terapeutiskt index och vilka är känsliga för en lindrig metabolisk nedsättning av levern.
Inga farmakokinetiska interaktioner sågs mellan ViraferonPeg och ribavirin i en farmakokinetisk flerdosstudie.
Hos patienter med kronisk hepatit C, som stått på fast underhållsdos med metadon och tidigare inte har behandlats med peginterferon alfa- 2b, ökade R- metadon AUC med omkring 15% (95% CI för AUC estimerad kvot 103 – 128%) när man behandlade med ViraferonPeg 1, 5 µg/ kg/ vecka subkutant i 4 veckor.
Den kliniska betydelsen av detta fynd är okänd, men patienterna ska övervakas med avseende på tecken och symptom på ökad sedativ effekt såväl som andningsdepression.
Framförallt för patienter, vilka står på en hög dos metadon, ska risken för QTc förlängning beaktas.
Samtidig HCV/ HIV- infektion Nukleosidanaloger:
Behandling med nukleosidanaloger, enbart eller i kombination med andra nukleosider, har resulterat i mjölksyraacidos.
Farmakologiskt ökar ribavirin mängden fosforylerade metaboliter av purinnukleosidanaloger in vitro.
Denna aktivitet skulle kunna öka risken för mjölksyraacidos inducerad av purinnukleosidanaloger (t ex didanosin eller abakavir).
Samtidig administrering av ribavirin och didanosin rekommenderas inte.
Rapporter om mitokondriell toxicitet, särskilt mjölksyraacidos och pankreatit, varav några med dödlig utgång, har rapporterats (se produktresumén för ribavirin).
Förvärrad anemi förorsakad av ribavirin har rapporterats när zidovudin är en del av hiv- behandlingen, även om den exakta mekanismen ännu inte är utredd.
Samtidigt användande av ribavirin och zidovudin rekommenderas inte beroende på en ökad risk för anemi (se avsnitt 4. 4).
Man bör överväga att byta ut zidovudin i en anti- retroviral behandlingsregim om denna redan har påbörjats.
Detta torde vara särskilt viktigt hos patienter med känd tidigare zidovudin- inducerad anemi.
4. 6 Graviditet och amning
ViraferonPeg rekommenderas endast för användning hos fertila kvinnor som använder effektiva preventivmedel under behandlingen.
202 Adekvata data från behandling av gravida kvinnor med interferon alfa- 2b saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Interferon alfa- 2b har visat sig vara abortframkallande hos primater.
ViraferonPeg orsakar troligtvis också denna effekt.
Risken för människa är okänd.
ViraferonPeg ska endast användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret.
Amning:
Det är inte känt om innehållsämnena i detta läkemedel utsöndras i bröstmjölk.
På grund av risken för biverkningar hos spädbarn som ammas bör amning upphöra innan behandlingen påbörjas.
Kombinationsbehandling med ribavirin:
Ribavirin orsakar allvarliga fosterskador vid användning under graviditet.
Ribavirinbehandling är kontraindicerad till kvinnor som är gravida.
Extrem försiktighet måste vidtas för att undvika graviditet hos kvinnliga patienter eller hos partner till manliga patienter som tar ViraferonPeg i kombination med ribavirin.
Kvinnor i fertil ålder och deras partner måste båda använda ett effektivt preventivmedel under behandlingen och under 4 månader efter att behandlingen har avslutats.
Manliga patienter och deras kvinnliga partner måste båda använda ett effektivt preventivmedel under behandlingen och under 7 månader efter att behandlingen har avslutats (se produktresumén för ribavirin).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienter som blir trötta, sömniga eller förvirrade under behandling med ViraferonPeg, ska rådas att undvika att köra bil eller använda maskiner.
4. 8 Biverkningar
De vanligaste behandlingsrelaterade biverkningar, som rapporterats under kliniska prövningar med ViraferonPeg i kombination med ribavirin och som har setts hos mer än hälften av studiepatienterna var huvudvärk, trötthet och reaktioner vid injektionsstället.
Andra viktiga biverkningar som rapporterats hos mer än 25% av patienterna inkluderade myalgi, feber, asteni, alopeci, illamående, anorexi, viktminskning, depression, retlighet och sömnlöshet.
De mest frekvent rapporterade biverkningarna var huvudsakligen lindriga till måttliga i svårighetsgrad och kunde hanteras utan dosjustering eller avbrytande av behandlingen.
Trötthet, alopeci, klåda, illamående, anorexi, viktminskning, retlighet och sömnlöshet inträffade i en märkbart lägre grad hos patienter behandlade med ViraferonPeg monoterapi jämfört med de patienter som behandlades med kombinationsterapi (se tabell 4).
Följande behandlingsrelaterade biverkningar rapporterades under behandling med ViraferonPeg.
Dessa biverkningar är listade i tabell 4 enligt systemorganklasser och frekvens (mycket vanlig (≥ 1/ 10), vanlig (≥ 1/ 100 till < 1/ 10), mindre vanlig (≥ 1/ 1 000 till < 1/ 100), sällsynt (≥ 1/ 10 000 till < 1/ 1 000), mycket sällsynt (< 1/ 10 000) eller ingen känd frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 4
Biverkningar rapporterade i kliniska prövningar eller efter marknadsföringen hos patienter behandlade med interferon alfa- 2b inklusive ViraferonPeg monoterapi eller ViraferonPeg + ribavirin
Infektioner och Mycket vanlig:
infestationer Virusinfektion *
Vanlig:
Blodet och lymfsystemet
Svampinfektion, bakterieinfektion inklusive sepsis, herpes simplex, otitis media
Vanlig:
Anemi, leukopeni, trombocytopeni, lymfadenopati
Mycket sällsynt:
Aplastisk anemi
203 Ingen känd frekvens:
Immunsystemet
Ren erytrocytaplasi
Mycket sällsynt:
Sarkoidos eller förvärrad sarkoidos
Ingen känd frekvens:
Endokrina systemet
Akuta överkänslighetsreaktioner inklusive angioödem, anafylaxi och anafylaktiska reaktioner inklusive anafylaktisk chock, idiopatisk trombocytopen purpura, trombotisk trombocytopen purpura, systemisk lupus erythematosus, vaskulit, reumatoid artrit (debut eller förvärrad)
Vanlig:
Hypotyreoidism, hypertyreoidism
Sällsynt:
Metabolism och nutrition
Diabetes
Mycket vanlig:
Viktminskning
Vanlig:
Psykiska störningar Mycket vanlig:
Hypokalcemi, hyperurikemi, törst Depression, iritabilitet, sömnlöshet, ångest *, nedsatt koncentration, emotionell labilitet *
Vanlig:
Aggressivt beteende, beteendeförändringar, agitation, nervositet, somnolens, sömnproblem, onormalt drömmande, minskad libido, apati, ökad aptit
Mindre vanlig:
Självmordsförsök, självmordsföreställningar
Sällsynt:
Psykos, hallucinationer
Ingen känd frekvens:
Centrala och perifera nervsystemet Mycket vanlig:
Maniska tillstånd, bipolära sjukdomar Huvudvärk, muntorrhet *
Vanlig:
Förvirring, tremor, ataxi, neuralgi, vertigo, parestesi, hypoestesi, hyperestesi, hypertoni, migrän, ökad svettning
Sällsynt:
Kramper, perifer neuropati
Mycket sällsynt:
Cerebrovaskulär blödning, cerebrovaskulär ischemi, encefalopati
Ingen känd frekvens:
Ögon
Ansiktsförlamning, neuropatier, mononeuropatier
Vanlig:
Konjunktivit, dimsyn, tårkörtelrubbning, ögonsmärta
Sällsynt:
Öron och balansorgan
Förlust av synskärpa eller av synfält, retinalblödning, retinopati, obstruktion i retinalartär, obstruktion i retinalven, optisk neurit, papillödem, makulaödem, bomullsexudat
Vanlig:
Hjärtat
Hörselnedsättning / - förlust, tinnitus
Vanlig:
Palpitation, takykardi
Sällsynt:
Arytmi
204 Mycket sällsynt:
Myokardinfarkt, hjärtischemi
Ingen känd frekvens:
Blodkärl
Kardiomyopati, hjärtsäcksutgjutning, perikardit
Vanlig:
Andningsvägar, bröstkorg och mediastinum Mycket vanlig:
Hypotoni, hypertoni, synkope, vallningar Dyspné *, faryngit *, hosta *
Vanlig:
Sinuit, bronkit, dysfoni, näsblödningar, rinit, andningsbesvär, nästäppa, rinorré, icke produktiv hosta
Mycket sällsynt:
Magtarmkanalen Mycket vanlig:
Interstitiell lungsjukdom Kräkningar *, illamående, buksmärta, diarré, anorexi
Vanlig:
Dyspepsi, gastroesofagal reflux, stomatit, ulcerativ stomatit, blödande tandkött, lös avföring, förstoppning, flatulens, hemorrojder, gingivit, glossit, dehydrering, smakförändringar
Sällsynt:
Pankreatit
Mycket sällsynt:
Lever och gallvägar
Ischemisk kolit, ulcerös kolit
Vanlig:
Hud och subkutan vävnad Mycket vanlig:
Hepatomegali, hyperbilirubinemi Alopeci, pruritus *, torr hud *, utslag *
Vanlig:
Psoriasis, fotosensitivitetsreaktion, makulopapulösa utslag, dermatit, ansiktsödem eller perifert ödem, erytematösa utslag, eksem, akne, furunkulos, erytem, urtikaria, onormal hårstruktur, nagelbesvär
Mycket sällsynt:
Muskuloskeletala systemet och bindväv
Stevens Johnson syndrom, toxisk epidermal nekrolys, nekros vid injektionsstället, erytema multiforme
Mycket vanlig:
Myalgi, artralgi, musculoskeletal smärta
Vanlig:
Artrit
Sällsynt:
Njurar och urinvägar
Rabdomyolys, myosit
Vanlig:
Frekvent urinering, onormal urin
Sällsynt:
Reproduktionsorgan och bröstkörtel
Njursvikt, njurinsufficiens
Vanlig:
Allmänna symptom och/ eller symptom vid administreringsstället
Amenorré, impotens, bröstsmärta, menorragi, menstrautionsrubbningar, ovarialrubbningar, vaginala besvär, sexuell dysfunktion (ospecificerad), prostatit
Mycket vanlig:
205 injektionsstället *, yrsel, trötthet, stelhet, feber, influensaliknande symptom, asteni
Vanlig: *
Smärta i bröstkorgen, smärta i övre högra kvadranten av buken, sjukdomskänsla, smärta vid injektionsstället
to < 1/ 10) i kliniska prövningar hos patienter behandlade med ViraferonPeg
De flesta fall av neutropeni och trombocytopeni var milda (WHO grad 1 eller 2).
Det fanns en del mer allvarliga fall av neutropeni hos patienter behandlade med den rekommenderade dosen av ViraferonPeg i kombination med ribavirin (WHO grad 3; 39 patienter av 186 [21%] och WHO grad 4; 13 patienter av 186 [7%]).
I en klinisk studie rapporterade ungefär 1, 2% av patienterna behandlade med ViraferonPeg eller interferon alfa- 2b i kombination med ribavirin livshotande psykiatriska händelser under behandlingen.
Dessa händelser inkluderade självmordstankar och självmordsförsök (se även avsnitt 4. 4).
Kardiovaskulära biverkningar, främst arytmier, verkade mest korrelera med befintlig hjärt - kärlsjukdom och föregående behandling med kardiotoxiska medel (se avsnitt 4. 4).
Kardiomyopati, som kan vara reversibel vid avbrytande av interferon alfa, har rapporterats i sällsynta fall hos patienter utan tidigare tecken på hjärtsjukdom.
Oftalmologiska förändringar som har rapporterats i sällsynta fall med alfainterferoner inkluderar retinopatier (inklusive makulaödem), retinalblödning, obstruktion i retinalartär eller - ven, bomullsexsudat, förlust i synskärpa eller av synfält, opticusneurit och papillödem (se avsnitt 4. 4).
En vid variation av autoimmuna och immunmedierade förändringar har rapporterats för alfainterferoner inklusive sköldkörtelförändringar, systemisk lupus erythematosus, reumatoid artrit (debut eller förvärrad), idiopatisk och trombotisk trombocytopenia purpura, vaskulit, neuropatier inklusive mononeuropatier och Vogt- Koyanagi- Haradas syndrom (se även avsnitt 4. 4 Autoimmun sjukdom).
Dessa var: oral candidiasis (14%), förvärvad lipodystrofi (13%), minskat antal CD4- lymfocyter (8%), minskad aptit (8%), ökat gamma- glutamyltransferas (9%), ryggsmärta (5%), ökat blodamylas (6%), ökad mjölksyra i blodet (5%), cytolytisk hepatit (6%), ökat lipas (6%) och smärta i extremiteter (6%).
Mitokondriell toxicitet Mitokondriell toxicitet och mjölksyraacidos har rapporterats hos HIV- positiva patienter som erhåller NRTI- regim och tillägg av ribavirin för samtidig HCV- infektion (se avsnitt 4. 4).
Laboratorievärden för patienter med samtidig HCV/ HIV- infektion Trots att hematologisk toxicitet som neutropeni, trombocytopeni och anemi inträffade oftare hos patienter med samtidig HCV/ HIV- infektion, kunde majoriteten behandlas genom modifiering av dosen och behandlingen behövde sällan avbrytas tidigt (se avsnitt 4. 4).
Hematologiska avvikelser rapporterades oftare hos patienter som erhöll ViraferonPeg i kombination med ribavirin jämfört med patienter som erhöll interferon alfa- 2b i kombination med ribavirin.
I Studie 1 (se avsnitt 5. 1) sågs en minskning i totala antalet neutrofiler under 500 celler/ mm3 hos 4% (8/ 194) av patienterna och en minskning av trombocyter under 50 000/ mm3 sågs hos 4% (8/ 194) av de patienter som erhöll ViraferonPeg tillsammans med ribavirin.
Anemi (hemoglobin < 9, 4 g/ dl) rapporterades hos 12% (23/ 194) av de patienter som behandlades med ViraferonPeg i kombination med ribavirin.
Minskning av CD4 lymfocyter:
206 Behandling med ViraferonPeg i kombination med ribavirin åtföljdes av minskning av totala antalet CD4+ celler inom de första 4 veckorna utan reduktion av CD4+ celler i procent.
Minskningen av antalet CD4+ celler var reversibel vid dosreduktion eller avbrytande av behandling.
Användning av ViraferonPeg i kombination med ribavirin visade ingen negativ påverkan på kontrollen av HIV- viremi under behandlingen eller uppföljning.
Begränsade säkerhetsdata (N = 25) är tillgängliga för patienter med samtidig infektion och med antalet CD4+ celler < 200/ µl (se avsnitt 4. 4).
Se respektive produktresumé för de antiretrovirala läkemedel som tas samtidigt med HCV - behandlingen för att uppmärksamma och behandla toxicitet, som är specifik för varje läkemedel samt risken för överlappande toxicitet med ViraferonPeg i kombination med ribavirin.
4. 9 Överdosering
Doser upp till 10, 5 gånger den avsedda dosen har rapporterats.
Den högsta dagliga dos som rapporterats är 1200 mikrogram på en dag.
I allmänhet överensstämmer de biverkningar som man sett i fall av överdosering med ViraferonPeg med den kända säkerhetsprofilen för ViraferonPeg; biverkningarnas svårighetsgrad kan emellertid öka.
Standardmetoder för att öka eliminationen av läkemedlet, t ex dialys, har inte visat sig användbara.
Det finns ingen specifik antidot för ViraferonPeg; symptomatisk behandling och noggrann övervakning av biverkningarna rekommenderas därför i händelse av överdosering.
112).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Immunstimulerande medel, Cytokiner och immunmodulerande medel, Interferoner, Peginterferon alfa- 2b, ATC- kod L03A B10.
Rekombinant interferon alfa- 2b är kovalent konjugerat med monometoxipolyetylenglykol på en medelnivå av substitution på 1 mol polymer/ mol protein.
Den genomsnittliga molekylmassan är ungefär 31300 dalton av vilken proteindelen utgör ungefär 19300.
Interferon alfa- 2b In vitro och in vivo studier tyder på att den biologiska aktiviteten hos ViraferonPeg kommer från dess interferon alfa- 2b- del.
Interferoner utövar sina cellulära aktiviteter genom att binda till specifika membranreceptorer på cellytan.
Studier med andra interferoner har påvisat artspecificitet.
Rhesusapor, mottagliga för farmakodynamisk stimulering efter exponering för humana typ I interferoner.
När interferon väl bundit till cellmembranet initieras en komplex sekvens av intracellulära förlopp som inkluderar induktion av vissa enzymer.
Man antar att denna process åtminstone delvis är ansvarig för de olika cellulära svaren på interferon, inkluderande inhibering av virusreplikation i virusinfekterade celler, hämning av cellproliferation och immunmodulerande effekt såsom förhöjd fagocytisk aktivitet hos makrofager och förhöjd specifik cytotoxisk effekt hos lymfocyter.
Någon eller alla dessa verkningsmekanismer kan bidra till interferoners terapeutiska effekter.
Rekombinant interferon alfa- 2b inhiberar även virusreplikation in vitro och in vivo.
Även om den exakta antivirala verkningsmekanismen för rekombinant interferon alfa- 2b är okänd, förefaller det att förändra värdcellens metabolism.
Detta inhiberar virusreplikation eller om replikation inträffar så är de alstrade virionerna oförmögna att lämna cellen.
207 Farmakodynamiken för ViraferonPeg utvärderad i en singeldosstudie med friska personer genom att undersöka förändringar av oral temperatur, koncentrationen av effektorproteiner såsom neopterin och 2’ 5 ’ - oligoadenylatsyntetas (2’ 5 ’ - OAS) i serum, såväl som antal vita blodkroppar och neutrofiler vid stigande doser.
Personer som behandlats med ViraferonPeg fick lätta dosrelaterade höjningar av kroppstemperaturen.
Efter engångsdoser av ViraferonPeg mellan 0, 25 och 2, 0 mikrogram/ kg/ vecka, ökade koncentrationen neopterin i serum på ett dosrelaterat sätt.
Minskat antal neutrofiler och vita blodkroppar vid slutet av vecka 4 korrelerade med dosen ViraferonPeg.
Kliniska studier med ViraferonPeg - Tidigare obehandlade patienter Två pivotala studier har utförts, en med ViraferonPeg monoterapi (C/ I97- 010) och en med ViraferonPeg i kombination med ribavirin (C/ I98- 580).
Lämpliga patienter för dessa studier hade kronisk hepatit C verifierad med ett positivt HCV- RNA polymeraskedjereaktionstest (PCR) (> 30 IE/ ml), en leverbiopsi som överensstämmer med en histologisk diagnos av kronisk hepatit utan någon annan orsak till den kroniska hepatiten, och onormalt serum ALAT.
Totalt 916 tidigare obehandlade patienter med kronisk hepatit C behandlades med ViraferonPeg i monoterapistudien (0, 5, 1, 0 eller 1, 5 mikrogram/ kg/ vecka) i ett år med en uppföljningsperiod på sex månader.
Därutöver behandlades 303 patienter med interferon alfa- 2b (3 miljoner internationella enheter (MIE) tre gånger per vecka) i en jämförande grupp.
Denna studie visade att ViraferonPeg var överlägsen interferon alfa- 2b behandlingen (tabell 5).
I studien med ViraferonPeg i kombinationsbehandling 1530 tidigare obehandlade patienter i ett år med följande doser: • ViraferonPeg (1, 5 mikrogram/ kg/ vecka) + ribavirin (800 mg/ dag), (n=511). • ViraferonPeg (1, 5 mikrogram/ kg/ vecka i en månad följt av 0, 5 mikrogram/ kg/ vecka i 11 månader) + ribavirin (1000/ 1200 mg/ dag), (n=514). • Interferon alfa- 2b (3 MIE tre gånger per vecka) + ribavirin (1000/ 1200 mg/ dag), (n=505).
I denna studie var kombinationen med ViraferonPeg (1, 5 mikrogram/ kg/ vecka) och ribavirin signifikant mer effektiv än kombinationen med interferon alfa- 2b och ribavirin (tabell 5), särskilt hos patienter infekterade med genotyp 1 (tabell 6).
Kvarstående behandlingssvar utvärderades genom behandlingssvaret sex månader efter avslutad behandling.
HCV genotyp och utgångsvärdet av virusmängden är prognostiska faktorer och det är känt att de påverkar behandlingssvaret.
Behandlingssvaret i denna studie visade sig emellertid också vara beroende av ribavirindosen som gavs i kombination med ViraferonPeg eller interferon alfa- 2b.
För de patienter som fick ribavirin > 10, 6 mg/ kg (800 mg till en normalpatient som väger 75 kg), oavsett genotyp och virusmängd, visade sig behandlingssvaret vara signifikant högre än hos de patienter som fick ribavirin ≤ 10, 6 mg/ kg (tabell 6), medan behandlingssvaret hos patienter som fick ribavirin > 13, 2 mg/ kg var ännu högre.
208 Tabell 5
Kvarstående virologiskt behandlingssvar (% HCV negativa patienter) ViraferonPeg monoterapi ViraferonPeg + ribavirin
Behandling
P 1, 5 P 1, 0 P 0, 5 I P 1, 5/ R P 0, 5/ R I/ R
304 297 315 303 511
514
505
Behandlingssvar efter avslutad behandling
49%
41%
33%
24%
65%
56%
54%
Kvarstående behandlingssvar
23% *
18%
12%
54% **
47%
47%
P 1, 5 ViraferonPeg 1, 5 mikrogram/ kg P 1, 0 ViraferonPeg 1, 0 mikrogram/ kg P 0, 5 ViraferonPeg 0, 5 mikrogram/ kg I Interferon alfa- 2b 3 MIE P 1, 5/ R P 0, 5/ R I/ R * **
I/ R
Tabell 6
Kvarstående behandlingssvar ViraferonPeg + ribavirin (med avseende på ribavirindos, genotyp och virusmängd)
HCV genotyp
Ribavirindos P 1, 5/ R P 0, 5/ R (mg/ kg)
I/ R
Alla genotyper
Alla ≤ 10, 6 > 10, 6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotyp 1
Alla ≤ 10, 6 > 10, 6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotyp 1 ≤ 600000 IE/ ml
Alla ≤ 10, 6 > 10, 6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotyp 1
Alla ≤ 10, 6
27%
25% 27%
17% 29%
Genotyp 2/ 3
Alla ≤ 10, 6 > 10, 6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1, 5/ R P 0, 5/ R I/ R
ViraferonPeg (1, 5 mikrogram/ kg) + ribavirin (800 mg) ViraferonPeg (1, 5 till 0, 5 mikrogram/ kg) + ribavirin (1000/ 1200 mg) Interferon alfa- 2b (3 MIE) + ribavirin (1000/ 1200 mg)
I ViraferonPeg monoterapistudien var livskvaliteten generellt mindre påverkad av ViraferonPeg 0, 5 mikrogram/ kg än både ViraferonPeg 1, 0 mikrogram/ kg en gång per vecka eller interferon alfa- 2b 3 MIE tre gånger per vecka.
I en enskild studie fick 224 patienter med genotyp 2 eller 3 ViraferonPeg 1, 5 mikrogram/ kg subkutant en gång i veckan i kombination med ribavirin 800 mg – 1400 mg p. o. i 6 månader (baserat på kroppsvikt fick endast tre patienter som vägde > 105 kg dosen på 1400 mg) (tabell 7).
Tjugofyra% hade överbryggande fibros eller cirros (Knodell 3/ 4).
209 Tabell 7.
Virologiskt svar vid avslutad behandling, kvarstående virologiskt svar och recidiv per HCV genotyp och virusmängd * ViraferonPeg 1, 5 μg/ kg en gång i veckan plus ribavirin 800- 1400 mg/ dag
Svar vid avslutad behandling
Kvarstående virologiskt svar
Recidiv
Alla patienter
94% (211/ 224)
81% (182/ 224)
12%
(27/ 224) HCV 2 ≤ 600000 IE/ ml > 600000 IE/ ml HCV 3
100 100
% (42/ 42)% (20/ 20) 100% (22/ 22) 93% (169/ 182)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182)
7% (3/ 42) 5% (1/ 20)
9% (2/ 22) 14% (24/ 166)
≤ 600000 IE/ ml
93% (92/ 99)
86% (85/ 99)
8% (7/ 91)
> 600000 IE/ ml
93% (77/ 83)
70% (58/ 83)
23% (17/ 75)
* Alla patienter som hade ej detekterbara nivåer av HCV- RNA vid uppföljningsbesöket vecka 12 och som saknade data vid uppföljningsbesöket vecka 24 betraktades som att de hade kvarstående svar.
Alla patienter som saknade data vid och efter uppföljningsbesöket vecka 12 betraktades vid vecka 24 som att de inte svarade.
Den 6 månader långa behandlingsperioden i denna studie tolererades bättre än ett års behandling i den pivotala kombinationsstudien, 5% vs.
14% avbröt, 18% vs.
49% dosjusterades.
I en icke- jämförande studie fick 235 patienter med genotyp 1 och låg virusmängd (< 600000 IE/ ml) ViraferonPeg 1, 5 mikrogram/ kg subkutant en gång i veckan i kombination med en viktanpassad mängd ribavirin.
Det totala kvarstående behandlingssvaret efter en behandlingsperiod på 24 veckor var 50%.
Fyrtioen procent av patienterna (97/ 235) hade ej detekterbara nivåer av plasma HCV- RNA vid behandlingsvecka 4 och 24.
I denna undergrupp var det kvarstående virologiska behandlingssvaret 92% (89/ 97).
Det höga kvarstående behandlingssvaret i denna undergrupp av patienter identifierades i en interimanalys (n=49) och är prospektivt bekräftad (n=48).
Begränsade historiska data tyder på att behandling i 48 veckor kan vara förknippad med ett högre kvarstående behandlingssvar (11/ 11) och med en lägre risk för återfall (0/ 11 jämfört med 7/ 96 efter 24 veckors behandling).
Förutsägbarhet av kvarstående virologiskt behandlingssvar - Tidigare obehandlade patienter Virologiskt behandlingssvar vid vecka 12, definierad som en 2- log minskning av virusnivåerna eller ej detekterbara nivåer av HCV- RNA har visat sig vara förutsägbara för ett kvarstående behandlingssvar (Tabell 8).
210 Tabell 8
Förutsägbarhet av kvarstående behandlingssvar med avseende på virologiskt behandlingssvar vid vecka 12 och genotyp *
Behandling ViraferonPeg 1, 5 +ribavirin (> 10, 6 mg/ kg) Behandling i 48 veckor ViraferonPeg 1, 5 +ribavirin 800 – 1400 mg Behandling i 24 veckor
Genotyp Virologiskt Kvarstående Negativt behandlingssvar behandlingssvar prediktivt värde vid vecka 12 1 Ja 75% (82/ 110) 71% (58/ 82) ---- Nej 25% (28/ 110) 0% (0/ 28) 100% 2 och 3 Ja 99% (213/ 215) 83% (177/ 213) ---- Nej 1% (2/ 215) 50% (1/ 2) 50%
* återspeglar patienter med 12 veckors data tillgängliga
Det negativa prediktiva värdet för kvarstående behandlingssvar hos patienter behandlade med ViraferonPeg monoterapi var 98%.
Patienter med samtidig HCV/ HIV- infektion Två studier har genomförts hos patienter med samtidig HCV/ HIV- infektion.
Behandlingsvaret i båda dessa studier visas i Tabell 9.
Studie 1 (RIBAVIC; P01017) var en randomiserad, multicenterstudie med 412 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig HIV- infektion.
Patienterna randomiserades till antingen ViraferonPeg (1, 5 µg/ kg/ vecka) plus ribavirin (800 mg/ dag) eller interferon alfa- 2b (3 miljoner IE tre gånger i veckan) plus ribavirin (800 mg/ dag) i 48 veckor med en uppföljningsperiod på 6 månader.
Studie 2 (P02080) var en randomiserad singelcenterstudie som involverade 95 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig HIV - infektion.
Patienterna randomiserades till antingen ViraferonPeg (100 eller 150 µg/ vecka baserat på vikt) plus ribavirin (800- 1200 mg/ dag baserat på vikt) eller interferon alfa- 2b (3 miljoner IE tre gånger i veckan) plus ribavirin (800- 1200 mg/ dag baserat på vikt).
Behandlingsdurationen var 48 veckor med en uppföljningsperiod på 6 månader med undantag av patienter med genotyp 2 eller 3 och virusmängd < 800 000 IE/ ml (Amplicor) som behandlades i 24 veckor med en uppföljningsperiod på 6 månader.
211 Tabell 9 infektion
Bibehållet virologiskt behandlingssvar baserat på genotyp efter behandling med ViraferonPeg i kombination med ribavirin hos patienter med samtidig HCV/ HIV - Studie 11 Studie 22 Interferon Interferon ViraferonPeg alfa- 2b ViraferonPeg alfa- 2b (100 eller (3 MIE 150c µg/ vecka) (1, 5 µg/ kg / (3 MIE 3 ggr/ vecka) vecka) + 3 ggr/ vecka) + + ribavirin + ribavirin ribavirin ribavirin p - (800 - (800 -
p -
värdeb
(800 mg)
(800 mg)
1200 mg) d
1200 mg) d
Alla Genotyp 1, 4
27% (56/ 205) 17% (21/ 125)
20% (41/ 205) 6% (8/ 129)
0, 047 0, 006
44% (23/ 52) 38% (12/ 32)
21% (9/ 43) 7% (2/ 27)
0, 017 0, 007
Genotyp 2, 3
44% (35/ 80)
43% (33/ 76)
0, 88
53% (10/ 19)
47% (7/ 15)
0, 730
MIE = miljoner internationella enheter; a: p- värde baserat på Cochran- Mantel Haenszel Chi square test. b: p- värde baserat på chi- square test. c: patienter < 75 kg erhöll ViraferonPeg 100 µg/ vecka och patienter ≥ 75 kg erhöll ViraferonPeg 150 µg/ vecka. d: ribavirindosen var 800 mg för patienter < 60 kg, 1000 mg för patienter 60- 75 kg, och 1200 mg för patienter > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
Histologiskt behandlingssvar Leverbiopsier togs före och efter behandlingen i Studie 1 och erhölls för 210 av 412 patienter (51%).
Både Metavir score och Ishak grad minskade bland patienter som behandlades med ViraferonPeg i kombination med ribavirin.
Denna minskning var signifikant för de som svarade (- 0, 3 för Metavir och - 1, 2 för Ishak) och stabil (- 0, 1 för Metavir och - 0, 2 för Ishak) för de som inte svarade.
Beträffande aktivitet uppvisade ungefär en tredjedel av patienterna med kvarstående behandlingssvar förbättring och ingen uppvisade försämring.
Ingen förbättring beträffande fibros sågs i denna studie.
Steatos förbättrades signifikant hos patienter med HCV genotyp 3- infektion.
Förnyad behandling med ViraferonPeg/ ribavirin efter tidigare behandlingssvikt I en icke- jämförande studie fick 2 293 patienter med måttlig till svår fibros, som inte svarat på tidigare behandling med kombinationen alfa interferon/ ribavirin, förnyad behandling med ViraferonPeg, 1, 5 mikrogram/ kg subkutant, en gång i veckan, i kombination med en viktanpassad mängd ribavirin.
Tidigare behandlingssvikt definierades som recidiv eller uteblivet behandlingssvar (HCV- RNA positiv vid slutet av minst 12 veckors behandling).
Patienter som var HCV- RNA negativa vid behandlingsvecka 12 fortsatte behandlingen i 48 veckor och följdes upp 24 veckor efter behandlingen.
Behandlingssvar vecka 12 definierades som ej påvisbar HCV- RNA efter 12 veckors behandling.
Kvarstående virologiskt svar definieras som icke påvisbara nivåer av HCV- RNA 24 veckor efter behandling (Tabell 10).
212 Tabell 10 Andel behandlingssvar vid förnyad behandling efter tidigare behandlingssvikt
Patienter med ej påvisbara nivåer av HCV– RNA vecka 12 och med kvarstående virologiskt svar vid förnyad behandling Hela
interferon alfa/ ribavirin
peginterferon alfa/ ribavirin
populationen *
Svar vecka 12% (n/ N)
Kvarstående Svar virologiskt svar vecka 12%% (n/ N) (n/ N) 99% konfidensinterv all
Kvarstående virologiskt svar% (n/ N) 99% konfidensinter vall
Kvarstående virologiskt svar% (n/ N) 99% konfidensinterva ll
Alla patienter Tidigare behandlingssvar
38, 6 (549/ 1 423) 59, 4 (326/ 549) 54, 0, 64, 8
31, 5 (272/ 863) 50, 4 (137/ 272) 42, 6, 58, 2
21, 7 (497/ 2 293) 19, 5, 23, 9
Recidiv
67, 7 (203/ 300)
59, 6 (121/ 203) 50, 7, 68, 5
58, 1 (200/ 344)
52, 5 (105/ 200) 43, 4, 61, 6
37, 7 (243/ 645) 32, 8, 42, 6
Genotyp 1/ 4
59, 7 (129/ 216)
51, 2 (66/ 129) 39, 8, 62, 5
48, 6 (122/ 251)
44, 3 (54/ 122) 32, 7, 55, 8
28, 6 (134/ 468) 23, 3, 34, 0
Genotyp 2/ 3
88, 9 (72/ 81)
73, 6 (53/ 72) (60, 2, 87, 0)
83, 7 (77/ 92)
64, 9 (50/ 77) 50, 9, 78, 9
61, 3 (106/ 173) 51, 7, 70, 8
Uteblivet behandlingssvar
28, 6 (258/ 903)
57, 0 (147/ 258) 49, 0, 64, 9
12, 4 (59/ 476)
44, 1 (26/ 59) 27, 4, 60, 7
13, 6 (188/ 1 385) 11, 2, 15, 9
Genotyp 1/ 4
23, 0 (182/ 790)
51, 6 (94/ 182) 42, 1, 61, 2
9, 9 (44/ 446)
38, 6 (17/ 44) 19, 7, 57, 5
9, 9 (123/ 1 242) 7, 7, 12, 1
Genotyp 2/ 3 Genotyp
67, 9 (74/ 109)
70, 3 (52/ 74) 56, 6, 84, 0
53, 6 (15/ 28)
60, 0 (9/ 15) 27, 4, 92, 6
46, 0 (63/ 137) 35, 0, 57, 0
1
30, 2 (343/ 1 135)
51, 3 (176/ 343)
23, 0 (162/ 704) 42, 6
(69/ 162)
14, 6 (270/ 1 846)
2/ 3
77, 1 (185/ 240)
73, 0 (135/ 185) 64, 6, 81, 4
75, 6 (96/ 127) 63, 5 (61/ 96) 50, 9, 76, 2
55, 3 (203/ 367) 48, 6, 62, 0
4
42, 5 (17/ 40)
70, 6 (12/ 17) 42, 1, 99, 1
44, 4 (12/ 27) 50, 0 (6/ 12) 12, 8, 87, 2
28, 4 (19/ 67) 14, 2, 42, 5
METAVIR fibros score
F2
46, 0 (193/ 420)
66, 8 (129/ 193) 58, 1, 75, 6
33, 6 (78/ 232)
57, 7 (45/ 78) 43, 3, 72, 1
29, 2 (191/ 653) 24, 7, 33, 8
F3
38, 0 (163/ 429)
62, 6 (102/ 163)
32, 4 (78/ 241)
21, 9 (147/ 672)
17, 8, 26, 0
F4
33, 6 (192/ 572)
49, 5 (95/ 192) 40, 2, 58, 8
29, 7 (116/ 390)
44, 8 (52/ 116) 32, 9, 56, 7
16, 5 (159/ 966) 13, 4, 19, 5
Baseline virusmängd Hög virusmängd (> 600 000 IE/ ml)
32, 4 (280/ 864)
56, 1 (157/ 280) 48, 4, 63, 7
26, 5 (152/ 573)
41, 4 (63/ 152) 31, 2, 51, 7
16, 6 (239/ 1 441) 14, 1, 19, 1
Låg virusmängd (≤600 000 IE/ ml)
48, 3 (269/ 557)
62, 8 (169/ 269) 55, 2, 70, 4
41, 0 (118/ 288)
61, 0 (72/ 118) 49, 5, 72, 6
30, 2 (256/ 848) 26, 1, 34, 2
NR:
Uteblivet behandlingssvar definerat som serum/ plasma HCV- RNA positiv vid slutet av minst 12 veckors behandling.
213 Plasma HCV- RNA mäts med en forskningsbaserad kvantitativ polymeraskedjereaktionstest (PCR) av ett centralt laboratorium. * ITT- populationen omfattar 7 patienter för vilka åtminstone 12 veckor av tidigare behandling inte kunde bekräftas.
Totalt hade ungefär 36% (821/ 2 286) av patienterna ej påvisbara nivåer av plasma HCV- RNA vid vecka 12 av behandlingen mätt genom en forskningsbaserad test (gräns för detektion 125 IE/ ml).
I denna subgrupp, var graden för kvarstående virologiskt svar 56% (463/ 823).
För patienter, med tidigare behandlingssvikt med icke- pegylerat interferon eller pegylerat interferon och negativa vid vecka 12, var graden för kvarstående behandlingssvar 59% respektive 50%.
Av 480 patienter med > 2 log minskning i virusmängd men påvisbar virusmängd vecka 12, fortsatte totalt 188 patienter behandlingen.
Hos dessa patienter var det kvarstående virologiska svaret 12%.
Patienter med uteblivet behandlingssvar på tidigare behandling med pegylerat interferon alfa/ ribavirin hade mindre sannolikhet att svara vecka 12 på förnyad behandling än patienter med uteblivet behandlingssvar på icke- pegylerat interferon alfa/ ribavirin (12, 4% vs 28, 6%).
Om svar erhölls vecka 12 var det emellertid liten skillnad avseende kvarstående virologiskt svar oavsett tidigare behandling eller tidigare svar.
Långtidsdata avseende effekt I en stor långtidsuppföljningsstudie tog man in 567 patienter efter behandling i en tidigare studie med ViraferonPeg (med eller utan ribavirin).
Syftet med studien var att utvärdera hur länge man hade ett kvarstående virologiskt svar och mäta betydelsen av fortsatt virusfrihet för det kliniska resultatet.
327 patienter fullföljde minst 5 års långtidsuppföljning och bara 3 av 366 patienter med virusfrihet fick återfall under studien.
Kaplan- Meier- estimatet för fortsatt svar under 5 år för alla patienter är 99% (95% CI:
98- 100%).
Fortsatt virusfrihet efter behandling av kronisk HCV med ViraferonPeg (med eller utan ribavirin) resulterar i långtidsclearance av virus och därmed utläkning av leverinfektionen och att patienten blir kliniskt ” botad ” från kronisk HCV.
Det hindrar emellertid inte att patienter med cirros får leveråkommor (inklusive levercarcinom).
5. 2 Farmakokinetiska egenskaper
ViraferonPeg är ett välkaraktäriserat polyetylenglykolmodifierat (” pegylerat ”) derivat av interferon alfa- 2b och består främst av monopegylerade species.
Halveringstiden i plasma för ViraferonPeg är förlängd jämfört med icke- pegylerat interferon alfa- 2b.
ViraferonPeg kan depegyleras till fritt interferon alfa- 2b.
Den biologiska aktiviteten av den pegylerade isomeren är kvalitativt jämförbar men svagare än fritt interferon alfa- 2b.
Efter subkutan administrering inträffar maximala serumkoncentrationer mellan 15- 44 timmar efter dosering och kvarstår i upp till 48- 72 timmar efter administrering.
Ökningen av Cmax och AUC för ViraferonPeg är dosrelaterad.
Medelvärdet för den skenbara distributionsvolymen är 0, 99 l/ kg.
Vid upprepad dosering sker en ackumulering av immunoreaktiva interferoner.
Det är emellertid endast en svag ökning av biologisk aktivitet mätt genom en bioassay.
Medelvärde (standardavvikelse) för halveringstiden för eliminering av ViraferonPeg är ungefär 40 timmar (13, 3 timmar), med clearance på 22, 0 ml/ timme· kg.
Mekanismerna bakom clearance för interferoner hos människa är inte fullt klarlagda.
Eliminering via njurarna kan emellertid stå för en mindre del (ungefär 30%) av clearance för ViraferonPeg.
Njurfunktion:
Njurclearance tycks stå för 30% av totala clearance för ViraferonPeg.
I en singeldosstudie (1, 0 mikrogram/ kg) hos patienter med nedsatt njurfunktion, ökade Cmax, AUC och halveringstiden i relation till graden av nedsatt njurfunktion.
214 Vid flerdosbehandling med ViraferonPeg (1, 0 mikrogram/ kg subkutant administrerat varje vecka i fyra veckor) reduceras clearance av ViraferonPeg i snitt med 17% hos patienter med måttligt nedsatt njurfunktion (kreatininclearance 30- 49 ml/ minut) och i snitt med 44% hos patienter med svårt nedsatt njurfunktion (kreatininclearance 15- 29 ml/ minut) jämfört med patienter med normal njurfunktion.
Baserat på singeldosdata var clearance jämförbar hos patienter med svårt nedsatt njurfunktion som inte fick dialys och hos patienter som fick hemodialys.
ViraferonPegdosen vid monoterapi bör reduceras hos patienter med måttligt till svårt nedsatt njurfunktion (se avsnitt 4. 2 och 4. 4).
Patienter med kreatininclearance < 50 ml/ minut får inte behandlas med ViraferonPeg i kombination med ribavirin (se avsnitt 4. 3).
På grund av en påfallande inter- patientvariabilitet av interferonfarmakokinetiken rekommenderas noggrann övervakning av patienter med svårt nedsatt njurfunktion under behandlingen med ViraferonPeg (se avsnitt 4. 2).
Leverfunktion:
Farmakokinetiken för ViraferonPeg har inte utvärderats hos patienter med gravt nedsatt leverfunktion.
Äldre patienter ≥ 65 år:
Farmakokinetiken för ViraferonPeg efter en subkutan singeldos på 1, 0 mikrogram/ kg påverkades inte av ålder.
Data tyder inte på att någon förändring av dosen av ViraferonPeg är nödvändig baserat på stigande ålder.
Patienter under 18 år:
Specifika farmakokinetiska studier på dessa patienter saknas.
ViraferonPeg är indicerat för behandling av kronisk hepatit C endast hos patienter som är 18 år eller äldre.
Interferonneutraliserande faktorer:
Tester av interferonneutraliserande faktorer utfördes på serumprover från patienter som erhöll ViraferonPeg i kliniska studier.
Interferonneutraliserande faktorer är antikroppar som neutraliserar interferonets antivirala aktivitet.
Kliniskt förekom neutraliserande faktorer hos 1, 1% av patienterna som erhöll ViraferonPeg 0, 5 mikrogram/ kg.
5. 3 Prekliniska säkerhetsuppgifter
ViraferonPeg:
Biverkningar som inte observerats i kliniska studier sågs inte i toxicitetsstudier på apa.
Dessa studier var begränsade till fyra veckor på grund av att det bildas antikroppar mot interferon hos de flesta apor.
Reproduktionsstudier med ViraferonPeg har inte utförts.
Interferon alfa- 2b har visat sig vara abortframkallande hos primater.
Det är troligt att även ViraferonPeg orsakar denna effekt.
Effekter på fertilitet har inte utvärderats.
Det är inte känt huruvida beståndsdelarna i detta läkemedel utsöndras i mjölk hos försöksdjur eller människa (se avsnitt 4. 6 för relevanta humandata vid graviditet och amning).
ViraferonPeg visade ingen genotoxisk potential.
Den relativa icke- toxiciteten av monometoxypolyetylenglykol (mPEG), som frigörs från ViraferonPeg genom metabolism in vivo har visats i prekliniska akuta och subakuta toxicitetsstudier på gnagare och apa, i standardstudier på fosterutveckling och i mutagenicitetstester in vitro.
ViraferonPeg och ribavirin:
När ViraferonPeg gavs i kombination med ribavirin orsakade det inte några effekter som inte tidigare setts för någon av de aktiva substanserna enbart.
Den främsta behandlingsrelaterade förändringen var reversibel, mild till måttlig anemi, vars allvarlighetsgrad var större än den för de aktiva substanserna enbart.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver till injektionsvätska, lösning:
Vattenfritt dinatriumfosfat, 215 Natriumdivätefosfatdihydrat, Sackaros, Polysorbat 80.
Spädningsvätska för parenteral användning:
Vatten för injektionsvätskor.
Uttagbar volym från pennan = 0, 5 ml.
6. 2 Inkompatibiliteter
Detta läkemedel ska endast beredas med vätskan som är bipackad (se avsnitt 6. 6).
Då blandbarhetsstudier saknas skall detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år
Efter beredning:
- Kemisk och fysikalisk stabilitet under användning har visats för 24 timmar vid 2°C - 8°C.
- Av mikrobiologiska skäl ska produkten användas omedelbart.
Om den inte används omedelbart,
är förvaringstid och förvaringsförhållanden före användning på användarens ansvar och ska normalt inte vara längre än 24 timmar vid 2°C - 8°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
6. 5 Förpackningstyp och innehåll
Pulvret och vätskan är båda inneslutna i en tvåkammarcylinderampull, typ I flintglas, separerade med en brombutylgummikolv.
Cylinderampullen är förseglad i ena änden med en polypropylenhätta innehållande en brombutylgummiinsats och i andra änden med en brombutylgummikolv.
ViraferonPeg 120 mikrogram tillhandahålls som:
- 1 penna innehållande pulver och vätska till injektionsvätska, lösning, 1 injektionsnål och
2 rengöringsservetter
- 4 pennor innehållande pulver och vätska till injektionsvätska, lösning, 4 injektionsnålar och
8 rengöringsservetter
- 6 pennor innehållande pulver och vätska till injektionsvätska, lösning, 6 injektionsnålar och
12 rengöringsservetter
- 12 pennor innehållande pulver och vätska till injektionsvätska, lösning, 12 injektionsnålar
och 24 rengöringsservetter
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
ViraferonPeg förfylld injektionspenna innehåller ett pulver av peginterferon alfa- 2b och vätska till injektionsvätskor i styrkan 120 mikrogram för engångsbruk.
Varje penna ska beredas med vätskan i tvåkammarcylinderampullen (vatten för injektionsvätskor) för att upp till 0, 5 ml lösning ska kunna administreras.
En liten volym förloras vid beredningen av ViraferonPeg för injektion och när dosen mäts upp och injiceras.
Därför innehåller varje penna ett överskott av vätska och ViraferonPeg pulver för att säkerställa administreringen av den angivna dosen i 0, 5 ml ViraferonPeg injektionsvätska, lösning.
Den färdigberedda lösningen har en koncentration av 120 mikrogram/ 0, 5 ml.
216 ViraferonPeg injiceras subkutant efter att pulvret beretts enligt instruktion, injektionsnålen satts på och den föreskrivna dosen ställts in.
En fullständig och illustrerad instruktion finns i bilagan till bipacksedeln.
Ta ut ViraferonPeg förfylld injektionspenna ur kylskåpet före användning för att låta injektionsvätskan bli rumstempererad (inte över 25°C).
Som för alla parenterala läkemedel ska den beredda lösningen inspekteras före administrering.
Den beredda lösningen ska vara klar och färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Kassera ViraferonPeg förfylld injektionspenna och all oförbrukad lösning i den efter administrering av dosen.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 132/ 043 EU/ 1/ 00/ 132/ 044 EU/ 1/ 00/ 132/ 045 EU/ 1/ 00/ 132/ 046
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
29 maj 2000 Datum för senast förnyat godkännande:
25 maj 2005
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
217 1.
LÄKEMEDLETS NAMN
ViraferonPeg 150 mikrogram pulver och vätska till injektionsvätska, lösning, i förfylld injektionspenna
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ViraferonPeg förfylld injektionspenna 150 mikrogram innehåller en tillräcklig mängd peginterferon alfa- 2b mätt som enbart protein i pulver till injektionsvätska, lösning och motsvarande mängd vätska för att ge 150 mikrogram per 0, 5 ml peginterferon alfa- 2b vid beredning enligt rekommendation.
Det aktiva innehållsämnet är ett kovalent konjugat av rekombinant interferon alfa- 2b * med monometoxipolyetylenglykol.
Potensen av denna produkt ska inte jämföras med den av ett annat pegylerat eller icke- pegylerat protein i samma terapeutiska grupp.
För ytterligare information, se avsnitt 5. 1. * tillverkat genom rDNA- teknologi i E. coli celler som innehåller en genetiskt framställd plasmidhybrid med en interferon alfa- 2b gen från humana leukocyter
ViraferonPeg innehåller 40 mg sackaros per 0, 5 ml.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning, i förfylld injektionspenna Vitt pulver.
Klar och färglös spädningsvätska.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
ViraferonPeg är indicerat för behandling av vuxna patienter med kronisk hepatit C med förhöjda transaminasvärden utan leverdekompensation och som är serumpositiva för HCV- RNA eller anti- HCV inklusive tidigare obehandlade patienter med samtidig kliniskt stabil HIV- infektion (se avsnitt 4. 4).
Bästa sättet att använda ViraferonPeg vid denna indikation är i kombination med ribavirin.
Denna kombination är indicerad för tidigare obehandlade patienter inklusive patienter med samtidig kliniskt stabil HIV- infektion och för patienter med tidigare behandlingssvikt med interferon alfa (pegylerad eller icke- pegylerad) i kombination med ribavirin eller interferon alfa monoterapi (se avsnitt 5. 1).
Interferon monoterapi, inklusive ViraferonPeg, är huvudsakligen indicerad vid intolerans av eller kontraindikation för ribavirin.
Se även produktresumén för ribavirin när ViraferonPeg ska användas i kombination med ribavirin.
4. 2 Dosering och administreringssätt
Behandling ska endast initieras och övervakas av läkare med erfarenhet av behandling av patienter med hepatit C.
218 Dosering ViraferonPeg ska ges som en subkutan injektion en gång i veckan.
Dosen beror på om den ges i kombination med ribavirin eller som monoterapi.
Kombinationsterapi ViraferonPeg 1, 5 mikrogram/ kg/ vecka i kombination med ribavirin kapslar.
Den avsedda ViraferonPeg- dosen på 1, 5 μg/ kg att användas i kombination med ribavirin kan ges i viktklasser med styrka av penna/ injektionsflaska enligt tabell 1.
Ribavirinkapslarna ska ges peroralt samtidigt med föda varje dag fördelat på två doser (morgon och kväll).
Tabell 1 - Dosering vid kombinationsbehandling
Kroppsvikt (kg)
ViraferonPeg
Ribavirin kapslar
Styrka av penna / injektionsflaska (μg/ 0, 5ml)
Administrera en gång i veckan (ml)
Total daglig dos (mg)
Antal kapslar (200 mg) 4a
< 40
50
0, 5
800
4a
40- 50
80
0, 4
800
4a 51- 64
80
0, 5
800
5b
65- 75
100
0, 5
1200
1400
Behandlingsduration - Tidigare obehandlade patienter Förutsägbarhet av kvarstående virologiskt behandlingssvar:
Det är högst osannolikt att patienter infekterade med virus av genotyp 1 och som inte uppnår virologiskt svar vid vecka 12 får ett kvarstående virologiskt svar (se även avsnitt 5. 1). • Genotyp 1:
För patienter som visar virologiskt behandlingssvar vid vecka 12 ska behandlingen fortsätta i ytterligare nio månader (d. v. s. totalt 48 veckor).
I gruppen av patienter med genotyp 1- infektion och låg virusmängd (< 600000 IE/ ml) som är HCV- RNA negativa vid behandlingsvecka 4 och som förblir HCV- RNA negativa vid vecka 24 ska behandlingen antingen avbrytas efter denna 24- veckorsbehandling eller fortsätta i ytterligare 24 veckor (dvs en behandlingsperiod på totalt 48 veckor).
En behandlingsperiod på totalt 24 veckor kan emellertid vara förknippad med en större risk för återfall jämfört med en behandlingsperiod på 48 veckor (se avsnitt 5. 1). • Genotyp 2 eller 3:
Det rekommenderas att alla patienter behandlas i 24 veckor med undantag för patienter med samtidig HCV/ HIV- infektion, som ska erhålla 48 veckors behandling. • Genotyp 4:
I allmänhet anses patienter som är infekterade med genotyp 4 svårare att behandla och begränsade studiedata (n=66) tyder på att de överensstämmer med en behandlingsduration som för genotyp 1.
Samtidig HCV/ HIV- infektion Den rekommenderade behandlingstiden för patienter med samtidig HCV/ HIV- infektion är 48 veckor oberoende av genotyp.
219 Förutsägbarhet av behandlingssvar och uteblivet behandlingssvar vid samtidig HCV/ HIV- infektion Tidigt virologiskt behandlingssvar vid vecka 12, definierat som en 2 log minskning i virusmängd eller ej påvisbara nivåer av HCV- RNA har visat sig förutsäga ett bibehållet behandlingssvar.
Det negativa förutsägbara värdet för bibehållet behandlingssvar hos patienter med samtidig HCV/ HIV- infektion som behandlades med ViraferonPeg i kombination med ribavirin var 99% (67/ 68, Studie 1) (se avsnitt 5. 1).
Ett positivt förutsägbart värde på 50% (52/ 104), Studie 1) observerades för patienter med samtidig HCV/ HIV- infektion som fick kombinationsbehandling.
Alla patienter, oberoende av genotyp, som har visat serum HCV- RNA under detektionsgränsen vid vecka 12 bör få 48 veckors behandling.
Patienter med förnyad behandling, som inte uppnår virologiskt svar vid vecka 12, kommer troligtvis inte att uppnå kvarstående virologiskt behandlingssvar efter 48 veckors behandling (se även avsnitt 5. 1).
Förnyad behandling som varade längre än 48 veckor hos patienter med genotyp 1 som inte svarat på behandling har inte studerats med pegylerat interferon alfa- 2b och ribavirin i kombination.
ViraferonPeg monoterapi Som monoterapi ges ViraferonPeg 0, 5 eller 1, 0 mikrogram/ kg/ vecka.
Därför måste doserna volymjusteras till patienter som förskrivits 0, 5 μg/ kg/ vecka, se tabell 2.
För dosen 1, 0 μg/ kg kan liknande volymjustering göras eller andra styrkor av injektionsflaskor användas enligt tabell 2.
ViraferonPeg monoterapi har inte studerats hos patienter med samtidig HCV/ HIV- infektion.
Tabell 2 - Dosering vid monoterapi
0, 5 μg/ kg
1, 0 μg/ kg
Kroppsvikt (kg)
Styrka av penna /
Administrera en Styrka av gång i veckan penna /
Administrera en gång i veckan
(ml) injektionsflaska (μg/ 0, 5ml)
30- 35 36- 45 46- 56 57- 72 73- 88 89- 106 > 106 **
50 * 50 * 50 * 50 50 50 80
0, 15 50 0, 2 50 0, 25 50 0, 3 80 0, 4 80 0, 5 100 0, 4 120
0, 3 0, 4 0, 5 0, 4 0, 5 0, 5 0, 5
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml. ** För patienter > 120 kg, använd 80 μg/ 0, 5 ml injektionsflaska.
Behandlingsduration För patienter som uppvisar virologiskt behandlingssvar vid vecka 12 ska behandlingen fortsätta ytterligare i minst en tremånadersperiod (d. v. s. totalt sex månader).
Beslutet att förlänga behandlingen till ett års behandling ska baseras på prognostiska faktorer (t. ex. genotyp, ålder > 40 år, manligt kön, överbryggande fibros).
Eftersom följsamhet kan vara viktig för
220 behandlingsresultatet ska dosen hållas så nära den rekommenderade standarddosen som möjligt.
Riktlinjer för dosjustering utarbetades i kliniska studier.
Riktlinjer för dosreduktion vid kombinationsbehandling
Tabell 2a Riktlinjer för dosjustering vid kombinationsbehandling (med ribavirin)
Laboratorievärden
Reducera endast Reducera endast
Avbryt
ViraferonPeg
kombinations -
Hemoglobin Hemoglobin hos:
600
mg/ dag * om: < 10 g/ dl
till halva dosen om: -
behandlingen om: < 8, 5 g/ dl
≥ 2 g/ dl minskning av hemoglobin under en
patienter med anamnes av stabil hjärtsjukdom
4
veckors period vid behandling (permanent dosreduktion)
< 12 g/ dl efter 4 veckors dosreduktion
Vita blodkroppar Neutrofiler
< 1, 5 x 109/ l - < 0, 75 x 109/ l - 9
< 1, 0 x 109/ l < 0, 5 x 109/ l < 25 x 109/ l
Trombocyter
- < 50 x 10 / l
2, 5 x ÖNG **
Bilirubin – direkt
- -
Bilirubin – indirekt
> 5 mg/ dl
-
(i
> 4 mg/ dl > 4 veckor)
Kreatinin
- -
> 2, 0 mg/ dl
x
utgångsvärdet och
*
>
10 x ÖNG **
Patienter vars dos av ribavirin är reducerad till 600 mg per dag ges en 200 mg kapsel på morgonen och två 200 mg kapslar på kvällen. ** Övre normalgräns
Dosreduktion av ViraferonPeg kan göras antingen genom att reducera den föreskrivna volymen med hälften eller genom att använda en lägre dosstyrka enligt tabell 2b.
Tabell 2b – Reducerad ViraferonPeg dosering vid kombinationsbehandling
Kroppsvikt (kg)
Målsatt
Styrka av
Administrera en
Administrerad
reducerad dos
penna /
gång i veckan
mängd
(μg)
injektionsflaska (μg/ 0, 5 ml)
(ml)
(μg)
< 40
25
50 *
0, 25
25
40- 50
32
50
0, 3
30
51- 64 65- 75 76- 85
40 50 60
50 50 80
0, 4 0, 5 0, 4
40 50 64
> 85
75
100
0, 4
80
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml.
Riktlinjer för dosreduktion vid monoterapi
Riktlinjer för dosjustering för patienter som använder ViraferonPeg monoterapi visas i tabell 3a.
221 Tabell 3a Riktlinjer för dosjustering vid ViraferonPeg monoterapi Laboratorievärden
Reducera ViraferonPeg till halva dosen om:
Avbryt ViraferonPeg om:
Neutrofiler
< 0, 75 x 109/ l
< 0, 5 x 109/ l
Trombocyter
< 50 x 109/ l
< 25 x 109/ l
Dosreduktion för patienter som använder ViraferonPeg 0, 5 μg/ kg monoterapi måste ske genom att reducera den förskrivna volymen med hälften.
Injektionsflaskan med 50 μg/ 0, 5 ml måste användas om nödvändigt eftersom minsta uttagbara volym från pennan är 0, 3 ml.
Dosreduktion för patienter som använder ViraferonPeg 1, 0 μg/ kg monoterapi måste ske genom att reducera den förskrivna volymen med hälften eller genom att använda en lägre dosstyrka enligt tabell 3b.
Tabell 3b – Reducerad ViraferonPeg dos vid 1, 0 μg/ kg monoterapi behandling
Kroppsvikt (kg)
Målsatt
Styrka av
Administrera en
Administrerad
reducerad dos
penna /
gång i veckan
mängd
(μg)
injektionsflaska (μg/ 0. 5ml)
(ml)
(μg)
30- 35
15
50 *
0, 15
15
36- 45
20
50 *
0, 20
20
46- 56
25
50 *
0, 25
25
57- 72 73- 89
32 40
50 50
0, 3 0, 4
30 40
90- 106 > 106
50 60
50 80
0, 5 0, 4
50 64
* Måste använda injektionsflaska.
Minsta uttagbara volym från pennan är 0, 3 ml.
Speciella populationer
Användning vid nedsatt njurfunktion:
Monoterapi:
ViraferonPeg bör användas med försiktighet hos patienter med måttligt till svårt nedsatt njurfunktion.
Hos patienter med måttlig nedsatt njurfunktion (kreatininclearance 30- 50 ml/ minut) bör startdosen av ViraferonPeg reduceras med 25%.
Patienter med svår nedsatt njurfunktion (kreatininclearance 15- 29 ml/ minut) bör få startdosen reducerad med 50%.
Det finns inga tillgängliga data för användning av ViraferonPeg hos patienter med kreatininclearance < 15 ml/ minut (se avsnitt 5. 2).
Patienter med svårt nedsatt njurfunktion, inklusive de på hemodialys, bör övervakas noggrant.
Om njurfunktionen minskar under behandlingen bör behandlingen med ViraferonPeg avbrytas.
Kombinationsbehandling:
Patienter med kreatininclearance < 50 ml/ minut får inte behandlas med ViraferonPeg i kombination med ribavirin (se produktresumén för ribavirin).
När det ges i kombination med ribavirin ska personer med nedsatt njurfunktion följas mer noggrant med avseende på utveckling av anemi.
222 Användning vid nedsatt leverfunktion:
ViraferonPeg ska därför inte användas till dessa patienter.
Användning till äldre (≥ 65 år):
Det finns inte några uppenbart åldersrelaterade effekter på farmakokinetiken för ViraferonPeg.
Resultat från äldre patienter som behandlats med engångsdoser med ViraferonPeg tyder inte på att någon justering av dosen ViraferonPeg är nödvändig baserat på ålder (se avsnitt 5. 2).
Användning till patienter under 18 år:
Det finns ingen erfarenhet hos barn (se avsnitt 5. 2).
4. 3 Kontraindikationer
- Överkänslighet mot den aktiva substansen, andra interferoner eller mot något hjälpämne.
- Anamnes på allvarlig hjärtsjukdom, inklusive instabil eller okontrollerad hjärtsjukdom de
senaste sex månaderna (se avsnitt 4. 4).
- Allvarliga, försvagande medicinska tillstånd.
- Autoimmun hepatit eller anamnes på autoimmun sjukdom.
- Gravt nedsatt leverfunktion eller dekompenserad levercirros.
- Existerande tyreoideasjukdom som ej möjlig att kontrollera med konventionell behandling.
- Epilepsi och/ eller nedsatt funktion av centrala nervsystemet (CNS).
- Insättning av ViraferonPeg är kontraindicerat hos HCV/ HIV- infekterade patienter med cirros
Kombinationsbehandling med ribavirin:
Se även produktresumé (SPC) för ribavirin i det fall ViraferonPeg ges i kombination med ribavirin till patienter med kronisk hepatit C.
4. 4 Varningar och försiktighet
Psykiatri och centrala nervsystemet (CNS):
Allvarliga CNS- effekter, särskilt depression, självmordstankar och självmordsförsök har observerats hos vissa patienter under behandling med ViraferonPeg och även efter avslutad behandling under en 6 månaders uppföljningsperiod.
Andra CNS- effekter inkluderande aggressivt beteende (ibland riktat mot andra), bipolära sjukdomar, maniska tillstånd, förvirring och mentala förändringar har observerats med alfa- interferoner.
Patienterna ska noggrant följas avseende tecken eller symptom på psykiatrisk sjukdom.
Om sådana symptom uppstår måste den potentiella allvarlighetsgraden med dessa biverkningar beaktas hos den förskrivande läkaren, och behovet av adekvat behandling ska övervägas.
Om psykiatriska symptom kvarstår eller förvärras, eller självmordstankar identifieras, rekommenderas att behandlingen med ViraferonPeg avbryts och att patienten följs upp med lämplig psykiatrisk intervention.
Patienter med existerande eller tidigare allvarliga psykiatriska tillstånd:
Om behandling med ViraferonPeg anses nödvändig hos patienter med existerande eller tidigare allvarliga psykiatriska tillstånd, ska den enbart inledas efter att en lämplig individualiserad diagnostik och terapeutiskt omhändertagande av det psykiatriska tillståndet har säkerställts.
Mer uttalad slöhet och koma, inklusive fall av encefalopati, har rapporterats hos vissa patienter, vanligtvis äldre, som behandlats med högre doser vid onkologiska indikationer.
Även om dessa effekter vanligtvis är reversibla, tog det upp till tre veckor hos ett fåtal patienter innan symptomen försvann fullständigt.
I mycket sällsynta fall har kramper inträffat vid höga doser av interferon alfa.
På alla patienterna i studierna på kronisk hepatit C togs en leverbiopsi innan de inkluderades men i vissa fall (dvs patienter med genotyp 2 och 3), är det möjligt att behandla utan histologisk bekräftelse.
Aktuella behandlingsriktlinjer ska konsulteras huruvida en leverbiopsi krävs innan behandlingen påbörjas.
Akut överkänslighet:
Om en sådan reaktion
223 uppstår under behandling med ViraferonPeg, ska behandlingen avbrytas och lämplig medicinsk behandling omedelbart sättas in.
Övergående hudutslag nödvändiggör inte att behandlingen avbryts.
Kardiovaskulära systemet:
Som för interferon alfa- 2b, ska patienter med anamnes på kronisk hjärtsvikt, hjärtinfarkt och/ eller tidigare eller pågående arrytmisjukdom som erhåller behandling med ViraferonPeg övervakas noggrant.
För patienter med hjärtabnormiteter ska elektrokardiogram kontrolleras före och under behandlingens gång.
Hjärtarrytmier (främst supraventrikulära) svarar vanligen på konventionell behandling, men kan kräva att behandlingen med ViraferonPeg avbryts.
Leverfunktion:
Som med alla interferoner, avbryt behandlingen med ViraferonPeg hos patienter som utvecklar försämring i koagulationsmarkörer vilket kan indikera leverdekompensation.
Feber:
Även om feber kan associeras med det influensaliknande syndrom som ofta rapporteras under interferonbehandling, måste andra orsaker till feber uteslutas.
Hydrering:
Adekvat hydrering måste upprätthållas hos patienter som genomgår behandling med ViraferonPeg eftersom hypotension relaterad till vätskeförlust har observerats hos vissa patienter som behandlas med alfainterferoner.
Vätskeersättning kan bli nödvändig.
Lungförändringar:
Lunginfiltrat, pneumonit och pneumoni, i enstaka fall med dödlig utgång, har i sällsynta fall observerats hos patienter behandlade med alfainterferon.
Patienter som utvecklar feber, hosta, dyspné eller andra respiratoriska symptom ska lungröntgas.
Om lungröntgen visar lunginfiltrat eller om det finns tecken på nedsatt lungfunktion, bör patienten övervakas noggrant och om det bedöms nödvändigt ska behandlingen med alfainterferon avbrytas.
Omedelbart avbrytande av behandling med alfainterferon och behandling med kortikosteroider förefaller medföra att de pulmonella biverkningarna försvinner.
Autoimmun sjukdom:
Utveckling av autoantikroppar och autoimmuna sjukdomar har rapporterats vid behandling med alfainterferoner.
Patienter som är predisponerade för autoimmuna sjukdomar kan ha ökad risk.
Patienter med tecken och symptom på autoimmuna sjukdomar ska noggrant undersökas och risk/ nytta balansen av fortsatt interferonbehandling ska omvärderas (se även avsnitt 4. 4 Sköldkörtelförändringar och 4. 8).
Fall av Vogt- Koyanagi- Haradas syndrom (VHK) har rapporterats hos patienter med kronisk hepatit C som behandlas med interferon.
Detta syndrom är en granulomatös inflammatorisk sjukdom som angriper ögonen, hörselapparaten, hjärnhinnan och huden.
Om VKH- syndrom misstänks, ska antiviral behandling sättas ut och behandling med kortikosteroider diskuteras (se avsnitt 4. 8).
Okulära förändringar:
Oftalmologiska förändringar, inklusive retinalblödning, bomullsexsudat och obstruktion i retinalartär eller - ven, har rapporterats i sällsynta fall efter behandling med alfainterferoner (se avsnitt 4. 8).
Alla patienter ska genomgå en ögonundersökning före behandling.
Alla patienter som klagar på okulära symptom, inklusive förlust i synskärpa eller av synfält ska omgående genomgå en fullständig ögonundersökning.
Periodiskt återkommande synundersökningar rekommenderas under behandling med ViraferonPeg, särskilt hos patienter med tillstånd som kan ge upphov till retinopati, såsom diabetes mellitus eller hypertension.
Utsättning av ViraferonPeg ska övervägas hos patienter som utvecklar nya eller förvärrade oftalmologiska förändringar.
Sköldkörtelförändringar:
I sällsynta fall utvecklade patienter som behandlats för kronisk hepatit C med interferon alfa tyreoideaförändringar, antingen hypo - eller hypertyreoidism.
Under pågående behandling med ViraferonPeg ska tyreoideastimulerande hormon (TSH) - nivåerna kontrolleras om en patient utvecklar symptom som tyder på möjlig tyreoideadysfunktion.
Vid tyreoideadysfunktion kan behandling med ViraferonPeg fortgå om TSH- nivåerna kan hållas inom normalområdet med medicinering.
Ämnesomsättningsrubbningar:
Hypertriglyceridemi och förvärrad hypertriglyceridemi, ibland allvarlig, har observerats.
Övervakning av lipidnivåer rekommenderas därför.
Samtidig HCV/ HIV- infektion 224 Mitokondriell toxicitet och mjölksyraacidos:
Patienter som samtidigt är infekterade med HIV och som får högaktiv antiretroviral behandling (HAART) kan ha en ökad risk för mjölksyraacidos.
Försiktighet ska iakttas när ViraferonPeg och ribavirin läggs till HAART- behandling (se produktresumé för ribavirin).
Leverdekompensation hos patienter med samtidig HCV/ HIV- infektion med framskriden cirros:
Patienter med samtidig infektion, med framskriden cirros och som får HAART- behandling kan ha en ökad risk för leverdekompensation och död.
Tillägg av behandling med alfainterferoner enbart eller i kombination med ribavirin kan öka risken i denna undergrupp av patienter.
Andra baseline- faktorer hos patienter med samtidig infektion, som kan vara förenat med en högre risk för leverdekompensation inkluderar behandling med didanosin och ökad serumkoncentration av bilirubin.
Patienter med samtidig infektion, som erhåller både antiretroviralbehandling (ARV) och behandling för hepatit, ska noggrant övervakas med kontroll av deras Child- Pugh score under behandlingen.
Hos patienter som går mot att utveckla leverdekompensation ska behandlingen mot hepatit omedelbart avbrytas och ARV- behandlingen omprövas.
Onormala hematologiska värden hos patienter med samtidig HCV/ HIV- infektion:
Patienter med samtidig HCV/ HIV- infektion och som får behandling med peginterferon alfa - 2b/ ribavirin och HAART kan ha en ökad risk för att utveckla onormala hematologiska värden (som neutropeni, trombocytopeni och anemi) jämfört med patienter som enbart har HCV- infektion.
Även om majoriteten kan hanteras genom dosreduktion, ska noggrann uppföljning av hematologiska parametrar göras hos dessa patienter (se avsnitt 4. 2 och under ” Laboratorievärden ” i avsnitt 4. 8) Patienter som behandlas med ViraferonPeg och ribavirin tillsammans med zidovudin löper ökad risk att utveckla anemi och därför rekommenderas inte att man ger denna kombination ihop med zidovudin (se avsnitt 4. 5).
Patienter med låga CD4 antal:
Hos patienter med samtidig HCV/ HIV- infektion finns begränsade data (N = 25) tillgängliga vad gäller effekt och säkerhet för patienter med CD4 antal lägre än 200 celler/ µl.
Försiktighet ska därför iakttagas vid behandling av patienter med låga CD4 antal.
Se respektive produktresumé för de antiretrovirala läkemedel som tas samtidigt med HCV - behandlingen för att uppmärksamma och behandla toxicitet, som är specifik för varje läkemedel samt risken för överlappande toxicitet med ViraferonPeg och ribavirin.
Dentala och parodontala tillstånd:
Dentala och parodontala tillstånd som kan leda till tandlossning har rapporterats hos patienter som fått kombinationsbehandling med ViraferonPeg och ribavirin.
Dessutom kan muntorrhet ha en skadlig inverkan på tänder och munslemhinnor vid långtidsbehandling med kombinationen av ViraferonPeg och ribavirin.
Patienterna bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om de gör det ska de rådas att skölja munnen noggrant efteråt.
Organtransplanterade patienter:
Säkerheten och effekten av ViraferonPeg enbart eller i kombination med ribavirin för behandling av hepatit C hos lever - eller andra organtransplanterade patienter har inte studerats.
Preliminära data visar att behandling med interferon alfa kan vara förknippad med en ökad grad av bortstötning av njurtransplantat.
Bortstötning av levertransplantat har också rapporterats.
Övriga:
På grund av rapporter om att interferon alfa kan försämra pågående psoriasissjukdom och sarkoidos, rekommenderas användning av ViraferonPeg hos patienter med psoriasis eller sarkoidos endast om den potentiella nyttan överväger den potentiella risken.
Laboratorietester:
Hematologiska standardtester, blodkemi och en test av tyreoideafunktionen måste genomföras för alla patienter före behandlingsstart.
Godtagbara utgångsvärden som kan betraktas som riktlinjer före behandlingen med ViraferonPeg är:
≥ 100000/ mm3 • Trombocyter 225 ≥ 1500/ mm3 • Neutrofiler •
TSH- nivåer
måste ligga inom normalgränserna
Utvärdering av laboratorievärdena ska göras under behandlingsvecka 2 och 4 och därefter periodvis efter klinisk bedömning.
Viktig information om några av hjälpämnena i ViraferonPeg:
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per 0, 7 ml, d. v. s. nästan ” natriumfri ”.
Patienter med följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltasinsufficiens.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Resultat från en flerdosstudie som utvärderade P450 substrat hos patienter med kronisk hepatit C som fick ViraferonPeg (1, 5 µg/ kg) en gång per vecka i 4 veckor visade en ökning i aktivitet av CYP2D6 och CYP2C8/ 9.
Ingen förändring i aktivitet sågs för CYP1A2, CYP3A4 eller N- acetyltransferas.
Försiktighet ska iakttas när peginterferon alfa- 2b ges med läkemedel som metaboliseras av CYP2D6 och CYP2C8/ 9, särskilt de med smalt terapeutiskt index, såsom warfarin och fenytoin (CYP2C9) och flekainid (CYP2D6).
Dessa fynd kan delvis relateras till en förbättrad metabolisk kapacitet på grund av minskad leverinflammation hos patienter som behandlas med ViraferonPeg.
Försiktighet rekommenderas därför när ViraferonPegbehandling påbörjas hos patienter med kronisk hepatit som behandlas med läkemedel, som har ett smalt terapeutiskt index och vilka är känsliga för en lindrig metabolisk nedsättning av levern.
Inga farmakokinetiska interaktioner sågs mellan ViraferonPeg och ribavirin i en farmakokinetisk flerdosstudie.
Hos patienter med kronisk hepatit C, som stått på fast underhållsdos med metadon och tidigare inte har behandlats med peginterferon alfa- 2b, ökade R- metadon AUC med omkring 15% (95% CI för AUC estimerad kvot 103 – 128%) när man behandlade med ViraferonPeg 1, 5 µg/ kg/ vecka subkutant i 4 veckor.
Den kliniska betydelsen av detta fynd är okänd, men patienterna ska övervakas med avseende på tecken och symptom på ökad sedativ effekt såväl som andningsdepression.
Framförallt för patienter, vilka står på en hög dos metadon, ska risken för QTc förlängning beaktas.
Samtidig HCV/ HIV- infektion Nukleosidanaloger:
Behandling med nukleosidanaloger, enbart eller i kombination med andra nukleosider, har resulterat i mjölksyraacidos.
Farmakologiskt ökar ribavirin mängden fosforylerade metaboliter av purinnukleosidanaloger in vitro.
Denna aktivitet skulle kunna öka risken för mjölksyraacidos inducerad av purinnukleosidanaloger (t ex didanosin eller abakavir).
Samtidig administrering av ribavirin och didanosin rekommenderas inte.
Rapporter om mitokondriell toxicitet, särskilt mjölksyraacidos och pankreatit, varav några med dödlig utgång, har rapporterats (se produktresumén för ribavirin).
Förvärrad anemi förorsakad av ribavirin har rapporterats när zidovudin är en del av hiv- behandlingen, även om den exakta mekanismen ännu inte är utredd.
Samtidigt användande av ribavirin och zidovudin rekommenderas inte beroende på en ökad risk för anemi (se avsnitt 4. 4).
Man bör överväga att byta ut zidovudin i en anti- retroviral behandlingsregim om denna redan har påbörjats.
Detta torde vara särskilt viktigt hos patienter med känd tidigare zidovudin- inducerad anemi.
4. 6 Graviditet och amning
ViraferonPeg rekommenderas endast för användning hos fertila kvinnor som använder effektiva preventivmedel under behandlingen.
226 Adekvata data från behandling av gravida kvinnor med interferon alfa- 2b saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Interferon alfa- 2b har visat sig vara abortframkallande hos primater.
ViraferonPeg orsakar troligtvis också denna effekt.
Risken för människa är okänd.
ViraferonPeg ska endast användas under graviditet om den potentiella nyttan överväger den potentiella risken för fostret.
Amning:
Det är inte känt om innehållsämnena i detta läkemedel utsöndras i bröstmjölk.
På grund av risken för biverkningar hos spädbarn som ammas bör amning upphöra innan behandlingen påbörjas.
Kombinationsbehandling med ribavirin:
Ribavirin orsakar allvarliga fosterskador vid användning under graviditet.
Ribavirinbehandling är kontraindicerad till kvinnor som är gravida.
Extrem försiktighet måste vidtas för att undvika graviditet hos kvinnliga patienter eller hos partner till manliga patienter som tar ViraferonPeg i kombination med ribavirin.
Kvinnor i fertil ålder och deras partner måste båda använda ett effektivt preventivmedel under behandlingen och under 4 månader efter att behandlingen har avslutats.
Manliga patienter och deras kvinnliga partner måste båda använda ett effektivt preventivmedel under behandlingen och under 7 månader efter att behandlingen har avslutats (se produktresumén för ribavirin).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienter som blir trötta, sömniga eller förvirrade under behandling med ViraferonPeg, ska rådas att undvika att köra bil eller använda maskiner.
4. 8 Biverkningar
De vanligaste behandlingsrelaterade biverkningar, som rapporterats under kliniska prövningar med ViraferonPeg i kombination med ribavirin och som har setts hos mer än hälften av studiepatienterna var huvudvärk, trötthet och reaktioner vid injektionsstället.
Andra viktiga biverkningar som rapporterats hos mer än 25% av patienterna inkluderade myalgi, feber, asteni, alopeci, illamående, anorexi, viktminskning, depression, retlighet och sömnlöshet.
De mest frekvent rapporterade biverkningarna var huvudsakligen lindriga till måttliga i svårighetsgrad och kunde hanteras utan dosjustering eller avbrytande av behandlingen.
Trötthet, alopeci, klåda, illamående, anorexi, viktminskning, retlighet och sömnlöshet inträffade i en märkbart lägre grad hos patienter behandlade med ViraferonPeg monoterapi jämfört med de patienter som behandlades med kombinationsterapi (se tabell 4).
Följande behandlingsrelaterade biverkningar rapporterades under behandling med ViraferonPeg.
Dessa biverkningar är listade i tabell 4 enligt systemorganklasser och frekvens (mycket vanlig (≥ 1/ 10), vanlig (≥ 1/ 100 till < 1/ 10), mindre vanlig (≥ 1/ 1 000 till < 1/ 100), sällsynt (≥ 1/ 10 000 till < 1/ 1 000), mycket sällsynt (< 1/ 10 000) eller ingen känd frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 4
Biverkningar rapporterade i kliniska prövningar eller efter marknadsföringen hos patienter behandlade med interferon alfa- 2b inklusive ViraferonPeg monoterapi eller ViraferonPeg + ribavirin
Infektioner och Mycket vanlig:
infestationer Virusinfektion *
Vanlig:
Blodet och lymfsystemet
Svampinfektion, bakterieinfektion inklusive sepsis, herpes simplex, otitis media
Vanlig:
Anemi, leukopeni, trombocytopeni, lymfadenopati
Mycket sällsynt:
Aplastisk anemi
227 Ingen känd frekvens:
Immunsystemet
Ren erytrocytaplasi
Mycket sällsynt:
Sarkoidos eller förvärrad sarkoidos
Ingen känd frekvens:
Endokrina systemet
Akuta överkänslighetsreaktioner inklusive angioödem, anafylaxi och anafylaktiska reaktioner inklusive anafylaktisk chock, idiopatisk trombocytopen purpura, trombotisk trombocytopen purpura, systemisk lupus erythematosus, vaskulit, reumatoid artrit (debut eller förvärrad)
Vanlig:
Hypotyreoidism, hypertyreoidism
Sällsynt:
Metabolism och nutrition
Diabetes
Mycket vanlig:
Viktminskning
Vanlig:
Psykiska störningar Mycket vanlig:
Hypokalcemi, hyperurikemi, törst Depression, iritabilitet, sömnlöshet, ångest *, nedsatt koncentration, emotionell labilitet *
Vanlig:
Aggressivt beteende, beteendeförändringar, agitation, nervositet, somnolens, sömnproblem, onormalt drömmande, minskad libido, apati, ökad aptit
Mindre vanlig:
Självmordsförsök, självmordsföreställningar
Sällsynt:
Psykos, hallucinationer
Ingen känd frekvens:
Centrala och perifera nervsystemet Mycket vanlig:
Maniska tillstånd, bipolära sjukdomar Huvudvärk, muntorrhet *
Vanlig:
Förvirring, tremor, ataxi, neuralgi, vertigo, parestesi, hypoestesi, hyperestesi, hypertoni, migrän, ökad svettning
Sällsynt:
Kramper, perifer neuropati
Mycket sällsynt:
Cerebrovaskulär blödning, cerebrovaskulär ischemi, encefalopati
Ingen känd frekvens:
Ögon
Ansiktsförlamning, neuropatier, mononeuropatier
Vanlig:
Konjunktivit, dimsyn, tårkörtelrubbning, ögonsmärta
Sällsynt:
Öron och balansorgan
Förlust av synskärpa eller av synfält, retinalblödning, retinopati, obstruktion i retinalartär, obstruktion i retinalven, optisk neurit, papillödem, makulaödem, bomullsexudat
Vanlig:
Hjärtat
Hörselnedsättning / - förlust, tinnitus
Vanlig:
Palpitation, takykardi
Sällsynt:
Arytmi
228 Mycket sällsynt:
Myokardinfarkt, hjärtischemi
Ingen känd frekvens:
Blodkärl
Kardiomyopati, hjärtsäcksutgjutning, perikardit
Vanlig:
Andningsvägar, bröstkorg och mediastinum Mycket vanlig:
Hypotoni, hypertoni, synkope, vallningar Dyspné *, faryngit *, hosta *
Vanlig:
Sinuit, bronkit, dysfoni, näsblödningar, rinit, andningsbesvär, nästäppa, rinorré, icke produktiv hosta
Mycket sällsynt:
Magtarmkanalen Mycket vanlig:
Interstitiell lungsjukdom Kräkningar *, illamående, buksmärta, diarré, anorexi
Vanlig:
Dyspepsi, gastroesofagal reflux, stomatit, ulcerativ stomatit, blödande tandkött, lös avföring, förstoppning, flatulens, hemorrojder, gingivit, glossit, dehydrering, smakförändringar
Sällsynt:
Pankreatit
Mycket sällsynt:
Lever och gallvägar
Ischemisk kolit, ulcerös kolit
Vanlig:
Hud och subkutan vävnad Mycket vanlig:
Hepatomegali, hyperbilirubinemi Alopeci, pruritus *, torr hud *, utslag *
Vanlig:
Psoriasis, fotosensitivitetsreaktion, makulopapulösa utslag, dermatit, ansiktsödem eller perifert ödem, erytematösa utslag, eksem, akne, furunkulos, erytem, urtikaria, onormal hårstruktur, nagelbesvär
Mycket sällsynt:
Muskuloskeletala systemet och bindväv
Stevens Johnson syndrom, toxisk epidermal nekrolys, nekros vid injektionsstället, erytema multiforme
Mycket vanlig:
Myalgi, artralgi, musculoskeletal smärta
Vanlig:
Artrit
Sällsynt:
Njurar och urinvägar
Rabdomyolys, myosit
Vanlig:
Frekvent urinering, onormal urin
Sällsynt:
Reproduktionsorgan och bröstkörtel
Njursvikt, njurinsufficiens
Vanlig:
Allmänna symptom och/ eller symptom vid administreringsstället
Amenorré, impotens, bröstsmärta, menorragi, menstrautionsrubbningar, ovarialrubbningar, vaginala besvär, sexuell dysfunktion (ospecificerad), prostatit
Mycket vanlig:
229 injektionsstället *, yrsel, trötthet, stelhet, feber, influensaliknande symptom, asteni
Vanlig: *
Smärta i bröstkorgen, smärta i övre högra kvadranten av buken, sjukdomskänsla, smärta vid injektionsstället
to < 1/ 10) i kliniska prövningar hos patienter behandlade med ViraferonPeg
De flesta fall av neutropeni och trombocytopeni var milda (WHO grad 1 eller 2).
Det fanns en del mer allvarliga fall av neutropeni hos patienter behandlade med den rekommenderade dosen av ViraferonPeg i kombination med ribavirin (WHO grad 3; 39 patienter av 186 [21%] och WHO grad 4; 13 patienter av 186 [7%]).
I en klinisk studie rapporterade ungefär 1, 2% av patienterna behandlade med ViraferonPeg eller interferon alfa- 2b i kombination med ribavirin livshotande psykiatriska händelser under behandlingen.
Dessa händelser inkluderade självmordstankar och självmordsförsök (se även avsnitt 4. 4).
Kardiovaskulära biverkningar, främst arytmier, verkade mest korrelera med befintlig hjärt - kärlsjukdom och föregående behandling med kardiotoxiska medel (se avsnitt 4. 4).
Kardiomyopati, som kan vara reversibel vid avbrytande av interferon alfa, har rapporterats i sällsynta fall hos patienter utan tidigare tecken på hjärtsjukdom.
Oftalmologiska förändringar som har rapporterats i sällsynta fall med alfainterferoner inkluderar retinopatier (inklusive makulaödem), retinalblödning, obstruktion i retinalartär eller - ven, bomullsexsudat, förlust i synskärpa eller av synfält, opticusneurit och papillödem (se avsnitt 4. 4).
En vid variation av autoimmuna och immunmedierade förändringar har rapporterats för alfainterferoner inklusive sköldkörtelförändringar, systemisk lupus erythematosus, reumatoid artrit (debut eller förvärrad), idiopatisk och trombotisk trombocytopenia purpura, vaskulit, neuropatier inklusive mononeuropatier och Vogt- Koyanagi- Haradas syndrom (se även avsnitt 4. 4 Autoimmun sjukdom).
Dessa var: oral candidiasis (14%), förvärvad lipodystrofi (13%), minskat antal CD4- lymfocyter (8%), minskad aptit (8%), ökat gamma- glutamyltransferas (9%), ryggsmärta (5%), ökat blodamylas (6%), ökad mjölksyra i blodet (5%), cytolytisk hepatit (6%), ökat lipas (6%) och smärta i extremiteter (6%).
Mitokondriell toxicitet Mitokondriell toxicitet och mjölksyraacidos har rapporterats hos HIV- positiva patienter som erhåller NRTI- regim och tillägg av ribavirin för samtidig HCV- infektion (se avsnitt 4. 4).
Laboratorievärden för patienter med samtidig HCV/ HIV- infektion Trots att hematologisk toxicitet som neutropeni, trombocytopeni och anemi inträffade oftare hos patienter med samtidig HCV/ HIV- infektion, kunde majoriteten behandlas genom modifiering av dosen och behandlingen behövde sällan avbrytas tidigt (se avsnitt 4. 4).
Hematologiska avvikelser rapporterades oftare hos patienter som erhöll ViraferonPeg i kombination med ribavirin jämfört med patienter som erhöll interferon alfa- 2b i kombination med ribavirin.
I Studie 1 (se avsnitt 5. 1) sågs en minskning i totala antalet neutrofiler under 500 celler/ mm3 hos 4% (8/ 194) av patienterna och en minskning av trombocyter under 50 000/ mm3 sågs hos 4% (8/ 194) av de patienter som erhöll ViraferonPeg tillsammans med ribavirin.
Anemi (hemoglobin < 9, 4 g/ dl) rapporterades hos 12% (23/ 194) av de patienter som behandlades med ViraferonPeg i kombination med ribavirin.
Minskning av CD4 lymfocyter:
230 Behandling med ViraferonPeg i kombination med ribavirin åtföljdes av minskning av totala antalet CD4+ celler inom de första 4 veckorna utan reduktion av CD4+ celler i procent.
Minskningen av antalet CD4+ celler var reversibel vid dosreduktion eller avbrytande av behandling.
Användning av ViraferonPeg i kombination med ribavirin visade ingen negativ påverkan på kontrollen av HIV- viremi under behandlingen eller uppföljning.
Begränsade säkerhetsdata (N = 25) är tillgängliga för patienter med samtidig infektion och med antalet CD4+ celler < 200/ µl (se avsnitt 4. 4).
Se respektive produktresumé för de antiretrovirala läkemedel som tas samtidigt med HCV - behandlingen för att uppmärksamma och behandla toxicitet, som är specifik för varje läkemedel samt risken för överlappande toxicitet med ViraferonPeg i kombination med ribavirin.
4. 9 Överdosering
Doser upp till 10, 5 gånger den avsedda dosen har rapporterats.
Den högsta dagliga dos som rapporterats är 1200 mikrogram på en dag.
I allmänhet överensstämmer de biverkningar som man sett i fall av överdosering med ViraferonPeg med den kända säkerhetsprofilen för ViraferonPeg; biverkningarnas svårighetsgrad kan emellertid öka.
Standardmetoder för att öka eliminationen av läkemedlet, t ex dialys, har inte visat sig användbara.
Det finns ingen specifik antidot för ViraferonPeg; symptomatisk behandling och noggrann övervakning av biverkningarna rekommenderas därför i händelse av överdosering.
112).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Immunstimulerande medel, Cytokiner och immunmodulerande medel, Interferoner, Peginterferon alfa- 2b, ATC- kod L03A B10.
Rekombinant interferon alfa- 2b är kovalent konjugerat med monometoxipolyetylenglykol på en medelnivå av substitution på 1 mol polymer/ mol protein.
Den genomsnittliga molekylmassan är ungefär 31300 dalton av vilken proteindelen utgör ungefär 19300.
Interferon alfa- 2b In vitro och in vivo studier tyder på att den biologiska aktiviteten hos ViraferonPeg kommer från dess interferon alfa- 2b- del.
Interferoner utövar sina cellulära aktiviteter genom att binda till specifika membranreceptorer på cellytan.
Studier med andra interferoner har påvisat artspecificitet.
Rhesusapor, mottagliga för farmakodynamisk stimulering efter exponering för humana typ I interferoner.
När interferon väl bundit till cellmembranet initieras en komplex sekvens av intracellulära förlopp som inkluderar induktion av vissa enzymer.
Man antar att denna process åtminstone delvis är ansvarig för de olika cellulära svaren på interferon, inkluderande inhibering av virusreplikation i virusinfekterade celler, hämning av cellproliferation och immunmodulerande effekt såsom förhöjd fagocytisk aktivitet hos makrofager och förhöjd specifik cytotoxisk effekt hos lymfocyter.
Någon eller alla dessa verkningsmekanismer kan bidra till interferoners terapeutiska effekter.
Rekombinant interferon alfa- 2b inhiberar även virusreplikation in vitro och in vivo.
Även om den exakta antivirala verkningsmekanismen för rekombinant interferon alfa- 2b är okänd, förefaller det att förändra värdcellens metabolism.
Detta inhiberar virusreplikation eller om replikation inträffar så är de alstrade virionerna oförmögna att lämna cellen.
231 Farmakodynamiken för ViraferonPeg utvärderad i en singeldosstudie med friska personer genom att undersöka förändringar av oral temperatur, koncentrationen av effektorproteiner såsom neopterin och 2’ 5 ’ - oligoadenylatsyntetas (2’ 5 ’ - OAS) i serum, såväl som antal vita blodkroppar och neutrofiler vid stigande doser.
Personer som behandlats med ViraferonPeg fick lätta dosrelaterade höjningar av kroppstemperaturen.
Efter engångsdoser av ViraferonPeg mellan 0, 25 och 2, 0 mikrogram/ kg/ vecka, ökade koncentrationen neopterin i serum på ett dosrelaterat sätt.
Minskat antal neutrofiler och vita blodkroppar vid slutet av vecka 4 korrelerade med dosen ViraferonPeg.
Kliniska studier med ViraferonPeg - Tidigare obehandlade patienter Två pivotala studier har utförts, en med ViraferonPeg monoterapi (C/ I97- 010) och en med ViraferonPeg i kombination med ribavirin (C/ I98- 580).
Lämpliga patienter för dessa studier hade kronisk hepatit C verifierad med ett positivt HCV- RNA polymeraskedjereaktionstest (PCR) (> 30 IE/ ml), en leverbiopsi som överensstämmer med en histologisk diagnos av kronisk hepatit utan någon annan orsak till den kroniska hepatiten, och onormalt serum ALAT.
Totalt 916 tidigare obehandlade patienter med kronisk hepatit C behandlades med ViraferonPeg i monoterapistudien (0, 5, 1, 0 eller 1, 5 mikrogram/ kg/ vecka) i ett år med en uppföljningsperiod på sex månader.
Därutöver behandlades 303 patienter med interferon alfa- 2b (3 miljoner internationella enheter (MIE) tre gånger per vecka) i en jämförande grupp.
Denna studie visade att ViraferonPeg var överlägsen interferon alfa- 2b behandlingen (tabell 5).
I studien med ViraferonPeg i kombinationsbehandling 1530 tidigare obehandlade patienter i ett år med följande doser: • ViraferonPeg (1, 5 mikrogram/ kg/ vecka) + ribavirin (800 mg/ dag), (n=511). • ViraferonPeg (1, 5 mikrogram/ kg/ vecka i en månad följt av 0, 5 mikrogram/ kg/ vecka i 11 månader) + ribavirin (1000/ 1200 mg/ dag), (n=514). • Interferon alfa- 2b (3 MIE tre gånger per vecka) + ribavirin (1000/ 1200 mg/ dag), (n=505).
I denna studie var kombinationen med ViraferonPeg (1, 5 mikrogram/ kg/ vecka) och ribavirin signifikant mer effektiv än kombinationen med interferon alfa- 2b och ribavirin (tabell 5), särskilt hos patienter infekterade med genotyp 1 (tabell 6).
Kvarstående behandlingssvar utvärderades genom behandlingssvaret sex månader efter avslutad behandling.
HCV genotyp och utgångsvärdet av virusmängden är prognostiska faktorer och det är känt att de påverkar behandlingssvaret.
Behandlingssvaret i denna studie visade sig emellertid också vara beroende av ribavirindosen som gavs i kombination med ViraferonPeg eller interferon alfa- 2b.
För de patienter som fick ribavirin > 10, 6 mg/ kg (800 mg till en normalpatient som väger 75 kg), oavsett genotyp och virusmängd, visade sig behandlingssvaret vara signifikant högre än hos de patienter som fick ribavirin ≤ 10, 6 mg/ kg (tabell 6), medan behandlingssvaret hos patienter som fick ribavirin > 13, 2 mg/ kg var ännu högre.
232 Tabell 5
Kvarstående virologiskt behandlingssvar (% HCV negativa patienter) ViraferonPeg monoterapi ViraferonPeg + ribavirin
Behandling
P 1, 5 P 1, 0 P 0, 5 I P 1, 5/ R P 0, 5/ R I/ R
304 297 315 303 511
514
505
Behandlingssvar efter avslutad behandling
49%
41%
33%
24%
65%
56%
54%
Kvarstående behandlingssvar
23% *
18%
12%
54% **
47%
47%
P 1, 5 ViraferonPeg 1, 5 mikrogram/ kg P 1, 0 ViraferonPeg 1, 0 mikrogram/ kg P 0, 5 ViraferonPeg 0, 5 mikrogram/ kg I Interferon alfa- 2b 3 MIE P 1, 5/ R P 0, 5/ R I/ R * **
I/ R
Tabell 6
Kvarstående behandlingssvar ViraferonPeg + ribavirin (med avseende på ribavirindos, genotyp och virusmängd)
HCV genotyp
Ribavirindos P 1, 5/ R P 0, 5/ R (mg/ kg)
I/ R
Alla genotyper
Alla ≤ 10, 6 > 10, 6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotyp 1
Alla ≤ 10, 6 > 10, 6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotyp 1 ≤ 600000 IE/ ml
Alla ≤ 10, 6 > 10, 6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotyp 1
Alla ≤ 10, 6
27%
25% 27%
17% 29%
Genotyp 2/ 3
Alla ≤ 10, 6 > 10, 6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1, 5/ R P 0, 5/ R I/ R
ViraferonPeg (1, 5 mikrogram/ kg) + ribavirin (800 mg) ViraferonPeg (1, 5 till 0, 5 mikrogram/ kg) + ribavirin (1000/ 1200 mg) Interferon alfa- 2b (3 MIE) + ribavirin (1000/ 1200 mg)
I ViraferonPeg monoterapistudien var livskvaliteten generellt mindre påverkad av ViraferonPeg 0, 5 mikrogram/ kg än både ViraferonPeg 1, 0 mikrogram/ kg en gång per vecka eller interferon alfa- 2b 3 MIE tre gånger per vecka.
I en enskild studie fick 224 patienter med genotyp 2 eller 3 ViraferonPeg 1, 5 mikrogram/ kg subkutant en gång i veckan i kombination med ribavirin 800 mg – 1400 mg p. o. i 6 månader (baserat på kroppsvikt fick endast tre patienter som vägde > 105 kg dosen på 1400 mg) (tabell 7).
Tjugofyra% hade överbryggande fibros eller cirros (Knodell 3/ 4).
233 Tabell 7.
Virologiskt svar vid avslutad behandling, kvarstående virologiskt svar och recidiv per HCV genotyp och virusmängd * ViraferonPeg 1, 5 μg/ kg en gång i veckan plus ribavirin 800- 1400 mg/ dag
Svar vid avslutad behandling
Kvarstående virologiskt svar
Recidiv
Alla patienter
94% (211/ 224)
81% (182/ 224)
12%
(27/ 224) HCV 2 ≤ 600000 IE/ ml > 600000 IE/ ml HCV 3
100 100
% (42/ 42)% (20/ 20) 100% (22/ 22) 93% (169/ 182)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182)
7% (3/ 42) 5% (1/ 20)
9% (2/ 22) 14% (24/ 166)
≤ 600000 IE/ ml
93% (92/ 99)
86% (85/ 99)
8% (7/ 91)
> 600000 IE/ ml
93% (77/ 83)
70% (58/ 83)
23% (17/ 75)
* Alla patienter som hade ej detekterbara nivåer av HCV- RNA vid uppföljningsbesöket vecka 12 och som saknade data vid uppföljningsbesöket vecka 24 betraktades som att de hade kvarstående svar.
Alla patienter som saknade data vid och efter uppföljningsbesöket vecka 12 betraktades vid vecka 24 som att de inte svarade.
Den 6 månader långa behandlingsperioden i denna studie tolererades bättre än ett års behandling i den pivotala kombinationsstudien, 5% vs.
14% avbröt, 18% vs.
49% dosjusterades.
I en icke- jämförande studie fick 235 patienter med genotyp 1 och låg virusmängd (< 600000 IE/ ml) ViraferonPeg 1, 5 mikrogram/ kg subkutant en gång i veckan i kombination med en viktanpassad mängd ribavirin.
Det totala kvarstående behandlingssvaret efter en behandlingsperiod på 24 veckor var 50%.
Fyrtioen procent av patienterna (97/ 235) hade ej detekterbara nivåer av plasma HCV- RNA vid behandlingsvecka 4 och 24.
I denna undergrupp var det kvarstående virologiska behandlingssvaret 92% (89/ 97).
Det höga kvarstående behandlingssvaret i denna undergrupp av patienter identifierades i en interimanalys (n=49) och är prospektivt bekräftad (n=48).
Begränsade historiska data tyder på att behandling i 48 veckor kan vara förknippad med ett högre kvarstående behandlingssvar (11/ 11) och med en lägre risk för återfall (0/ 11 jämfört med 7/ 96 efter 24 veckors behandling).
Förutsägbarhet av kvarstående virologiskt behandlingssvar - Tidigare obehandlade patienter Virologiskt behandlingssvar vid vecka 12, definierad som en 2- log minskning av virusnivåerna eller ej detekterbara nivåer av HCV- RNA har visat sig vara förutsägbara för ett kvarstående behandlingssvar (Tabell 8).
234 Tabell 8
Förutsägbarhet av kvarstående behandlingssvar med avseende på virologiskt behandlingssvar vid vecka 12 och genotyp *
Behandling ViraferonPeg 1, 5 +ribavirin (> 10, 6 mg/ kg) Behandling i 48 veckor ViraferonPeg 1, 5 +ribavirin 800 – 1400 mg Behandling i 24 veckor
Genotyp Virologiskt Kvarstående Negativt behandlingssvar behandlingssvar prediktivt värde vid vecka 12 1 Ja 75% (82/ 110) 71% (58/ 82) ---- Nej 25% (28/ 110) 0% (0/ 28) 100% 2 och 3 Ja 99% (213/ 215) 83% (177/ 213) ---- Nej 1% (2/ 215) 50% (1/ 2) 50%
* återspeglar patienter med 12 veckors data tillgängliga
Det negativa prediktiva värdet för kvarstående behandlingssvar hos patienter behandlade med ViraferonPeg monoterapi var 98%.
Patienter med samtidig HCV/ HIV- infektion Två studier har genomförts hos patienter med samtidig HCV/ HIV- infektion.
Behandlingsvaret i båda dessa studier visas i Tabell 9.
Studie 1 (RIBAVIC; P01017) var en randomiserad, multicenterstudie med 412 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig HIV- infektion.
Patienterna randomiserades till antingen ViraferonPeg (1, 5 µg/ kg/ vecka) plus ribavirin (800 mg/ dag) eller interferon alfa- 2b (3 miljoner IE tre gånger i veckan) plus ribavirin (800 mg/ dag) i 48 veckor med en uppföljningsperiod på 6 månader.
Studie 2 (P02080) var en randomiserad singelcenterstudie som involverade 95 tidigare obehandlade vuxna patienter med kronisk hepatit C och samtidig HIV - infektion.
Patienterna randomiserades till antingen ViraferonPeg (100 eller 150 µg/ vecka baserat på vikt) plus ribavirin (800- 1200 mg/ dag baserat på vikt) eller interferon alfa- 2b (3 miljoner IE tre gånger i veckan) plus ribavirin (800- 1200 mg/ dag baserat på vikt).
Behandlingsdurationen var 48 veckor med en uppföljningsperiod på 6 månader med undantag av patienter med genotyp 2 eller 3 och virusmängd < 800 000 IE/ ml (Amplicor) som behandlades i 24 veckor med en uppföljningsperiod på 6 månader.
235 Tabell 9 infektion
Bibehållet virologiskt behandlingssvar baserat på genotyp efter behandling med ViraferonPeg i kombination med ribavirin hos patienter med samtidig HCV/ HIV - Studie 11 Studie 22 Interferon Interferon ViraferonPeg alfa- 2b ViraferonPeg alfa- 2b (100 eller (3 MIE 150c µg/ vecka) (1, 5 µg/ kg / (3 MIE 3 ggr/ vecka) vecka) + 3 ggr/ vecka) + + ribavirin + ribavirin ribavirin ribavirin p - (800 - (800 -
p -
värdeb
(800 mg)
(800 mg)
1200 mg) d
1200 mg) d
Alla Genotyp 1, 4
27% (56/ 205) 17% (21/ 125)
20% (41/ 205) 6% (8/ 129)
0, 047 0, 006
44% (23/ 52) 38% (12/ 32)
21% (9/ 43) 7% (2/ 27)
0, 017 0, 007
Genotyp 2, 3
44% (35/ 80)
43% (33/ 76)
0, 88
53% (10/ 19)
47% (7/ 15)
0, 730
MIE = miljoner internationella enheter; a: p- värde baserat på Cochran- Mantel Haenszel Chi square test. b: p- värde baserat på chi- square test. c: patienter < 75 kg erhöll ViraferonPeg 100 µg/ vecka och patienter ≥ 75 kg erhöll ViraferonPeg 150 µg/ vecka. d: ribavirindosen var 800 mg för patienter < 60 kg, 1000 mg för patienter 60- 75 kg, och 1200 mg för patienter > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
Histologiskt behandlingssvar Leverbiopsier togs före och efter behandlingen i Studie 1 och erhölls för 210 av 412 patienter (51%).
Både Metavir score och Ishak grad minskade bland patienter som behandlades med ViraferonPeg i kombination med ribavirin.
Denna minskning var signifikant för de som svarade (- 0, 3 för Metavir och - 1, 2 för Ishak) och stabil (- 0, 1 för Metavir och - 0, 2 för Ishak) för de som inte svarade.
Beträffande aktivitet uppvisade ungefär en tredjedel av patienterna med kvarstående behandlingssvar förbättring och ingen uppvisade försämring.
Ingen förbättring beträffande fibros sågs i denna studie.
Steatos förbättrades signifikant hos patienter med HCV genotyp 3- infektion.
Förnyad behandling med ViraferonPeg/ ribavirin efter tidigare behandlingssvikt I en icke- jämförande studie fick 2 293 patienter med måttlig till svår fibros, som inte svarat på tidigare behandling med kombinationen alfa interferon/ ribavirin, förnyad behandling med ViraferonPeg, 1, 5 mikrogram/ kg subkutant, en gång i veckan, i kombination med en viktanpassad mängd ribavirin.
Tidigare behandlingssvikt definierades som recidiv eller uteblivet behandlingssvar (HCV- RNA positiv vid slutet av minst 12 veckors behandling).
Patienter som var HCV- RNA negativa vid behandlingsvecka 12 fortsatte behandlingen i 48 veckor och följdes upp 24 veckor efter behandlingen.
Behandlingssvar vecka 12 definierades som ej påvisbar HCV- RNA efter 12 veckors behandling.
Kvarstående virologiskt svar definieras som icke påvisbara nivåer av HCV- RNA 24 veckor efter behandling (Tabell 10).
236 Tabell 10 Andel behandlingssvar vid förnyad behandling efter tidigare behandlingssvikt
Patienter med ej påvisbara nivåer av HCV– RNA vecka 12 och med kvarstående virologiskt svar vid förnyad behandling Hela
interferon alfa/ ribavirin
peginterferon alfa/ ribavirin
populationen *
Svar vecka 12% (n/ N)
Kvarstående Svar virologiskt svar vecka 12%% (n/ N) (n/ N) 99% konfidensinterv all
Kvarstående virologiskt svar% (n/ N) 99% konfidensinter vall
Kvarstående virologiskt svar% (n/ N) 99% konfidensinterva ll
Alla patienter Tidigare behandlingssvar
38, 6 (549/ 1 423) 59, 4 (326/ 549) 54, 0, 64, 8
31, 5 (272/ 863) 50, 4 (137/ 272) 42, 6, 58, 2
21, 7 (497/ 2 293) 19, 5, 23, 9
Recidiv
67, 7 (203/ 300)
59, 6 (121/ 203) 50, 7, 68, 5
58, 1 (200/ 344)
52, 5 (105/ 200) 43, 4, 61, 6
37, 7 (243/ 645) 32, 8, 42, 6
Genotyp 1/ 4
59, 7 (129/ 216)
51, 2 (66/ 129) 39, 8, 62, 5
48, 6 (122/ 251)
44, 3 (54/ 122) 32, 7, 55, 8
28, 6 (134/ 468) 23, 3, 34, 0
Genotyp 2/ 3
88, 9 (72/ 81)
73, 6 (53/ 72) (60, 2, 87, 0)
83, 7 (77/ 92)
64, 9 (50/ 77) 50, 9, 78, 9
61, 3 (106/ 173) 51, 7, 70, 8
Uteblivet behandlingssvar
28, 6 (258/ 903)
57, 0 (147/ 258) 49, 0, 64, 9
12, 4 (59/ 476)
44, 1 (26/ 59) 27, 4, 60, 7
13, 6 (188/ 1 385) 11, 2, 15, 9
Genotyp 1/ 4
23, 0 (182/ 790)
51, 6 (94/ 182) 42, 1, 61, 2
9, 9 (44/ 446)
38, 6 (17/ 44) 19, 7, 57, 5
9, 9 (123/ 1 242) 7, 7, 12, 1
Genotyp 2/ 3 Genotyp
67, 9 (74/ 109)
70, 3 (52/ 74) 56, 6, 84, 0
53, 6 (15/ 28)
60, 0 (9/ 15) 27, 4, 92, 6
46, 0 (63/ 137) 35, 0, 57, 0
1
30, 2 (343/ 1 135)
51, 3 (176/ 343)
23, 0 (162/ 704) 42, 6
(69/ 162)
14, 6 (270/ 1 846)
44, 4, 58, 3
32, 6, 52, 6
12, 5, 16, 7
2/ 3
77, 1 (185/ 240)
73, 0 (135/ 185) 64, 6, 81, 4
75, 6 (96/ 127) 63, 5 (61/ 96) 50, 9, 76, 2
55, 3 (203/ 367) 48, 6, 62, 0
4
42, 5 (17/ 40)
70, 6 (12/ 17) 42, 1, 99, 1
44, 4 (12/ 27) 50, 0 (6/ 12) 12, 8, 87, 2
28, 4 (19/ 67) 14, 2, 42, 5
METAVIR fibros score
F2
46, 0 (193/ 420)
66, 8 (129/ 193) 58, 1, 75, 6
33, 6 (78/ 232)
57, 7 (45/ 78) 43, 3, 72, 1
29, 2 (191/ 653) 24, 7, 33, 8
F3
38, 0 (163/ 429)
62, 6 (102/ 163)
32, 4 (78/ 241)
21, 9 (147/ 672)
17, 8, 26, 0
F4
33, 6 (192/ 572)
49, 5 (95/ 192) 40, 2, 58, 8
29, 7 (116/ 390)
44, 8 (52/ 116) 32, 9, 56, 7
16, 5 (159/ 966) 13, 4, 19, 5
Baseline virusmängd Hög virusmängd (> 600 000 IE/ ml)
32, 4 (280/ 864)
56, 1 (157/ 280) 48, 4, 63, 7
26, 5 (152/ 573)
41, 4 (63/ 152) 31, 2, 51, 7
16, 6 (239/ 1 441) 14, 1, 19, 1
Låg virusmängd (≤600 000 IE/ ml)
48, 3 (269/ 557)
62, 8 (169/ 269) 55, 2, 70, 4
41, 0 (118/ 288)
61, 0 (72/ 118) 49, 5, 72, 6
30, 2 (256/ 848) 26, 1, 34, 2
NR:
Uteblivet behandlingssvar definerat som serum/ plasma HCV- RNA positiv vid slutet av minst 12 veckors behandling.
237 Plasma HCV- RNA mäts med en forskningsbaserad kvantitativ polymeraskedjereaktionstest (PCR) av ett centralt laboratorium. * ITT- populationen omfattar 7 patienter för vilka åtminstone 12 veckor av tidigare behandling inte kunde bekräftas.
Totalt hade ungefär 36% (821/ 2 286) av patienterna ej påvisbara nivåer av plasma HCV- RNA vid vecka 12 av behandlingen mätt genom en forskningsbaserad test (gräns för detektion 125 IE/ ml).
I denna subgrupp, var graden för kvarstående virologiskt svar 56% (463/ 823).
För patienter, med tidigare behandlingssvikt med icke- pegylerat interferon eller pegylerat interferon och negativa vid vecka 12, var graden för kvarstående behandlingssvar 59% respektive 50%.
Av 480 patienter med > 2 log minskning i virusmängd men påvisbar virusmängd vecka 12, fortsatte totalt 188 patienter behandlingen.
Hos dessa patienter var det kvarstående virologiska svaret 12%.
Patienter med uteblivet behandlingssvar på tidigare behandling med pegylerat interferon alfa/ ribavirin hade mindre sannolikhet att svara vecka 12 på förnyad behandling än patienter med uteblivet behandlingssvar på icke- pegylerat interferon alfa/ ribavirin (12, 4% vs 28, 6%).
Om svar erhölls vecka 12 var det emellertid liten skillnad avseende kvarstående virologiskt svar oavsett tidigare behandling eller tidigare svar.
Långtidsdata avseende effekt I en stor långtidsuppföljningsstudie tog man in 567 patienter efter behandling i en tidigare studie med ViraferonPeg (med eller utan ribavirin).
Syftet med studien var att utvärdera hur länge man hade ett kvarstående virologiskt svar och mäta betydelsen av fortsatt virusfrihet för det kliniska resultatet.
327 patienter fullföljde minst 5 års långtidsuppföljning och bara 3 av 366 patienter med virusfrihet fick återfall under studien.
Kaplan- Meier- estimatet för fortsatt svar under 5 år för alla patienter är 99% (95% CI:
98- 100%).
Fortsatt virusfrihet efter behandling av kronisk HCV med ViraferonPeg (med eller utan ribavirin) resulterar i långtidsclearance av virus och därmed utläkning av leverinfektionen och att patienten blir kliniskt ” botad ” från kronisk HCV.
Det hindrar emellertid inte att patienter med cirros får leveråkommor (inklusive levercarcinom).
5. 2 Farmakokinetiska egenskaper
ViraferonPeg är ett välkaraktäriserat polyetylenglykolmodifierat (” pegylerat ”) derivat av interferon alfa- 2b och består främst av monopegylerade species.
Halveringstiden i plasma för ViraferonPeg är förlängd jämfört med icke- pegylerat interferon alfa- 2b.
ViraferonPeg kan depegyleras till fritt interferon alfa- 2b.
Den biologiska aktiviteten av den pegylerade isomeren är kvalitativt jämförbar men svagare än fritt interferon alfa- 2b.
Efter subkutan administrering inträffar maximala serumkoncentrationer mellan 15- 44 timmar efter dosering och kvarstår i upp till 48- 72 timmar efter administrering.
Ökningen av Cmax och AUC för ViraferonPeg är dosrelaterad.
Medelvärdet för den skenbara distributionsvolymen är 0, 99 l/ kg.
Vid upprepad dosering sker en ackumulering av immunoreaktiva interferoner.
Det är emellertid endast en svag ökning av biologisk aktivitet mätt genom en bioassay.
Medelvärde (standardavvikelse) för halveringstiden för eliminering av ViraferonPeg är ungefär 40 timmar (13, 3 timmar), med clearance på 22, 0 ml/ timme· kg.
Mekanismerna bakom clearance för interferoner hos människa är inte fullt klarlagda.
Eliminering via njurarna kan emellertid stå för en mindre del (ungefär 30%) av clearance för ViraferonPeg.
Njurfunktion:
Njurclearance tycks stå för 30% av totala clearance för ViraferonPeg.
I en singeldosstudie (1, 0 mikrogram/ kg) hos patienter med nedsatt njurfunktion, ökade Cmax, AUC och halveringstiden i relation till graden av nedsatt njurfunktion.
238 Vid flerdosbehandling med ViraferonPeg (1, 0 mikrogram/ kg subkutant administrerat varje vecka i fyra veckor) reduceras clearance av ViraferonPeg i snitt med 17% hos patienter med måttligt nedsatt njurfunktion (kreatininclearance 30- 49 ml/ minut) och i snitt med 44% hos patienter med svårt nedsatt njurfunktion (kreatininclearance 15- 29 ml/ minut) jämfört med patienter med normal njurfunktion.
Baserat på singeldosdata var clearance jämförbar hos patienter med svårt nedsatt njurfunktion som inte fick dialys och hos patienter som fick hemodialys.
ViraferonPegdosen vid monoterapi bör reduceras hos patienter med måttligt till svårt nedsatt njurfunktion (se avsnitt 4. 2 och 4. 4).
Patienter med kreatininclearance < 50 ml/ minut får inte behandlas med ViraferonPeg i kombination med ribavirin (se avsnitt 4. 3).
På grund av en påfallande inter- patientvariabilitet av interferonfarmakokinetiken rekommenderas noggrann övervakning av patienter med svårt nedsatt njurfunktion under behandlingen med ViraferonPeg (se avsnitt 4. 2).
Leverfunktion:
Farmakokinetiken för ViraferonPeg har inte utvärderats hos patienter med gravt nedsatt leverfunktion.
Äldre patienter ≥ 65 år:
Farmakokinetiken för ViraferonPeg efter en subkutan singeldos på 1, 0 mikrogram/ kg påverkades inte av ålder.
Data tyder inte på att någon förändring av dosen av ViraferonPeg är nödvändig baserat på stigande ålder.
Patienter under 18 år:
Specifika farmakokinetiska studier på dessa patienter saknas.
ViraferonPeg är indicerat för behandling av kronisk hepatit C endast hos patienter som är 18 år eller äldre.
Interferonneutraliserande faktorer:
Tester av interferonneutraliserande faktorer utfördes på serumprover från patienter som erhöll ViraferonPeg i kliniska studier.
Interferonneutraliserande faktorer är antikroppar som neutraliserar interferonets antivirala aktivitet.
Kliniskt förekom neutraliserande faktorer hos 1, 1% av patienterna som erhöll ViraferonPeg 0, 5 mikrogram/ kg.
5. 3 Prekliniska säkerhetsuppgifter
ViraferonPeg:
Biverkningar som inte observerats i kliniska studier sågs inte i toxicitetsstudier på apa.
Dessa studier var begränsade till fyra veckor på grund av att det bildas antikroppar mot interferon hos de flesta apor.
Reproduktionsstudier med ViraferonPeg har inte utförts.
Interferon alfa- 2b har visat sig vara abortframkallande hos primater.
Det är troligt att även ViraferonPeg orsakar denna effekt.
Effekter på fertilitet har inte utvärderats.
Det är inte känt huruvida beståndsdelarna i detta läkemedel utsöndras i mjölk hos försöksdjur eller människa (se avsnitt 4. 6 för relevanta humandata vid graviditet och amning).
ViraferonPeg visade ingen genotoxisk potential.
Den relativa icke- toxiciteten av monometoxypolyetylenglykol (mPEG), som frigörs från ViraferonPeg genom metabolism in vivo har visats i prekliniska akuta och subakuta toxicitetsstudier på gnagare och apa, i standardstudier på fosterutveckling och i mutagenicitetstester in vitro.
ViraferonPeg och ribavirin:
När ViraferonPeg gavs i kombination med ribavirin orsakade det inte några effekter som inte tidigare setts för någon av de aktiva substanserna enbart.
Den främsta behandlingsrelaterade förändringen var reversibel, mild till måttlig anemi, vars allvarlighetsgrad var större än den för de aktiva substanserna enbart.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver till injektionsvätska, lösning:
Vattenfritt dinatriumfosfat, 239 Natriumdivätefosfatdihydrat, Sackaros, Polysorbat 80.
Spädningsvätska för parenteral användning:
Vatten för injektionsvätskor.
Uttagbar volym från pennan = 0, 5 ml.
6. 2 Inkompatibiliteter
Detta läkemedel ska endast beredas med vätskan som är bipackad (se avsnitt 6. 6).
Då blandbarhetsstudier saknas skall detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år
Efter beredning:
- Kemisk och fysikalisk stabilitet under användning har visats för 24 timmar vid 2°C - 8°C.
- Av mikrobiologiska skäl ska produkten användas omedelbart.
Om den inte används omedelbart,
är förvaringstid och förvaringsförhållanden före användning på användarens ansvar och ska normalt inte vara längre än 24 timmar vid 2°C - 8°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
6. 5 Förpackningstyp och innehåll
Pulvret och vätskan är båda inneslutna i en tvåkammarcylinderampull, typ I flintglas, separerade med en brombutylgummikolv.
Cylinderampullen är förseglad i ena änden med en polypropylenhätta innehållande en brombutylgummiinsats och i andra änden med en brombutylgummikolv.
ViraferonPeg 150 mikrogram tillhandahålls som:
- 1 penna innehållande pulver och vätska till injektionsvätska, lösning, 1 injektionsnål och
2 rengöringsservetter
- 4 pennor innehållande pulver och vätska till injektionsvätska, lösning, 4 injektionsnålar och
8 rengöringsservetter
- 6 pennor innehållande pulver och vätska till injektionsvätska, lösning, 6 injektionsnålar och
12 rengöringsservetter
- 12 pennor innehållande pulver och vätska till injektionsvätska, lösning, 12 injektionsnålar
och 24 rengöringsservetter
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
ViraferonPeg förfylld injektionspenna innehåller ett pulver av peginterferon alfa- 2b och vätska till injektionsvätskor i styrkan 150 mikrogram för engångsbruk.
Varje penna ska beredas med vätskan i tvåkammarcylinderampullen (vatten för injektionsvätskor) för att upp till 0, 5 ml lösning ska kunna administreras.
En liten volym förloras vid beredningen av ViraferonPeg för injektion och när dosen mäts upp och injiceras.
Därför innehåller varje penna ett överskott av vätska och ViraferonPeg pulver för att säkerställa administreringen av den angivna dosen i 0, 5 ml ViraferonPeg injektionsvätska, lösning.
Den färdigberedda lösningen har en koncentration av 150 mikrogram/ 0, 5 ml.
240 ViraferonPeg injiceras subkutant efter att pulvret beretts enligt instruktion, injektionsnålen satts på och den föreskrivna dosen ställts in.
En fullständig och illustrerad instruktion finns i bilagan till bipacksedeln.
Ta ut ViraferonPeg förfylld injektionspenna ur kylskåpet före användning för att låta injektionsvätskan bli rumstempererad (inte över 25°C).
Som för alla parenterala läkemedel ska den beredda lösningen inspekteras före administrering.
Den beredda lösningen ska vara klar och färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Kassera ViraferonPeg förfylld injektionspenna och all oförbrukad lösning i den efter administrering av dosen.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 132/ 047 EU/ 1/ 00/ 132/ 048 EU/ 1/ 00/ 132/ 049 EU/ 1/ 00/ 132/ 050
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
29 maj 2000 Datum för senast förnyat godkännande:
25 maj 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
241 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktivt innehållsämne av biologiskt ursprung
SP (Brinny) Company Innishannon, County Cork Irland
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
SP Labo N. V.
Industriepark, 30 B- 2220 Heist- op- den- Berg Belgien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
243 BILAGA III
MÄRKNING OCH BIPACKSEDEL
245 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong 50 mikrogram
1.
LÄKEMEDLETS NAMN
ViraferonPeg 50 mikrogram pulver och vätska till injektionsvätska peginterferon alfa- 2b
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En injektionsflaska med pulver innehåller 50 mikrogram peginterferon alfa- 2b och ger 50 mikrogram/ 0, 5 ml med peginterferon alfa- 2b efter beredning enligt rekommendation.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Vattenfritt dinatriumfosfat, natriumdivätefosfatdihydrat, sackaros och polysorbat 80.
En ampull med vätska innehåller 0, 7 ml vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska med pulver, 1 ampull med vätska 1 injektionsflaska med pulver, 1 ampull med vätska, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett 4 injektionsflaskor med pulver, 4 ampuller med vätska 4 injektionsflaskor med pulver, 4 ampuller med vätska, 4 injektionssprutor, 8 injektionsnålar och 4 rengöringsservetter 6 injektionsflaskor med pulver, 6 ampuller med vätska 12 injektionsflaskor med pulver, 12 ampuller med vätska, 12 injektionssprutor, 24 injektionsnålar och 12 rengöringsservetter 50 mikrogram/ 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
UTGÅNGSDATUM
Utg. dat.
Efter beredning, använd den beredda lösningen omedelbart eller inom 24 timmar vid förvaring i kylskåp (2°C - 8°C).
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Efter att dosen tagits ut, ska eventuell kvarvarande lösning kasseras.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 132/ 001 (1 injektionsflaska med pulver, 1 ampull med vätska) EU/ 1/ 00/ 132/ 002 (1 injektionsflaska med pulver, 1 ampull med vätska, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett) EU/ 1/ 00/ 132/ 003 (4 injektionsflaskor med pulver, 4 ampuller med vätska) EU/ 1/ 00/ 132/ 004 (4 injektionsflaskor med pulver, 4 ampuller med vätska, 4 injektionssprutor, 8 injektionsnålar och 4 rengöringsservetter) EU/ 1/ 00/ 132/ 005 (6 injektionsflaskor med pulver, 6 ampuller med vätska) EU/ 1/ 00/ 132/ 026 (12 injektionsflaskor med pulver, 12 ampuller med vätska, 12 injektionssprutor, 24 injektionsnålar och 12 rengöringsservetter)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
16.
INFORMATION I PUNKTSKRIFT
ViraferonPeg 50 mikrogram
ViraferonPeg 50 mikrogram - injektionsflaska med pulver
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
ViraferonPeg 50 mikrogram pulver till injektionsvätska SC
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
50 mikrogram/ 0, 5 ml
6.
248 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong 80 mikrogram
1.
LÄKEMEDLETS NAMN
ViraferonPeg 80 mikrogram pulver och vätska till injektionsvätska peginterferon alfa- 2b
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En injektionsflaska med pulver innehåller 80 mikrogram peginterferon alfa- 2b och ger 80 mikrogram/ 0, 5 ml med peginterferon alfa- 2b efter beredning enligt rekommendation.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Vattenfritt dinatriumfosfat, natriumdivätefosfatdihydrat, sackaros och polysorbat 80.
En ampull med vätska innehåller 0, 7 ml vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska med pulver, 1 ampull med vätska 1 injektionsflaska med pulver, 1 ampull med vätska, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett 4 injektionsflaskor med pulver, 4 ampuller med vätska 4 injektionsflaskor med pulver, 4 ampuller med vätska, 4 injektionssprutor, 8 injektionsnålar och 4 rengöringsservetter 6 injektionsflaskor med pulver, 6 ampuller med vätska 12 injektionsflaskor med pulver, 12 ampuller med vätska, 12 injektionssprutor, 24 injektionsnålar och 12 rengöringsservetter 80 mikrogram/ 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
UTGÅNGSDATUM
Utg. dat.
Efter beredning, använd den beredda lösningen omedelbart eller inom 24 timmar vid förvaring i kylskåp (2°C - 8°C).
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Efter att dosen tagits ut, ska eventuell kvarvarande lösning kasseras.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 132/ 006 (1 injektionsflaska med pulver, 1 ampull med vätska) EU/ 1/ 00/ 132/ 007 (1 injektionsflaska med pulver, 1 ampull med vätska, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett) EU/ 1/ 00/ 132/ 008 (4 injektionsflaskor med pulver, 4 ampuller med vätska) EU/ 1/ 00/ 132/ 009 (4 injektionsflaskor med pulver, 4 ampuller med vätska, 4 injektionssprutor, 8 injektionsnålar och 4 rengöringsservetter) EU/ 1/ 00/ 132/ 010 (6 injektionsflaskor med pulver, 6 ampuller med vätska) EU/ 1/ 00/ 132/ 027 (12 injektionsflaskor med pulver, 12 ampuller med vätska, 12 injektionssprutor, 24 injektionsnålar och 12 rengöringsservetter)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
16.
INFORMATION I PUNKTSKRIFT
ViraferonPeg 80 mikrogram
ViraferonPeg 80 mikrogram - injektionsflaska med pulver
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
ViraferonPeg 80 mikrogram pulver till injektionsvätska SC
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
80 mikrogram/ 0, 5 ml
6.
251 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong 100 mikrogram
1.
LÄKEMEDLETS NAMN
ViraferonPeg 100 mikrogram pulver och vätska till injektionsvätska peginterferon alfa- 2b
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En injektionsflaska med pulver innehåller 100 mikrogram peginterferon alfa- 2b och ger 100 mikrogram/ 0, 5 ml med peginterferon alfa- 2b efter beredning enligt rekommendation.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Vattenfritt dinatriumfosfat, natriumdivätefosfatdihydrat, sackaros och polysorbat 80.
En ampull med vätska innehåller 0, 7 ml vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska med pulver, 1 ampull med vätska 1 injektionsflaska med pulver, 1 ampull med vätska, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett 4 injektionsflaskor med pulver, 4 ampuller med vätska 4 injektionsflaskor med pulver, 4 ampuller med vätska, 4 injektionssprutor, 8 injektionsnålar och 4 rengöringsservetter 6 injektionsflaskor med pulver, 6 ampuller med vätska 12 injektionsflaskor med pulver, 12 ampuller med vätska, 12 injektionssprutor, 24 injektionsnålar och 12 rengöringsservetter 100 mikrogram/ 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
UTGÅNGSDATUM
Utg. dat.
Efter beredning, använd den beredda lösningen omedelbart eller inom 24 timmar vid förvaring i kylskåp (2°C - 8°C).
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Efter att dosen tagits ut, ska eventuell kvarvarande lösning kasseras.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 132/ 011 (1 injektionsflaska med pulver, 1 ampull med vätska) EU/ 1/ 00/ 132/ 012 (1 injektionsflaska med pulver, 1 ampull med vätska, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett) EU/ 1/ 00/ 132/ 013 (4 injektionsflaskor med pulver, 4 ampuller med vätska) EU/ 1/ 00/ 132/ 014 (4 injektionsflaskor med pulver, 4 ampuller med vätska, 4 injektionssprutor, 8 injektionsnålar och 4 rengöringsservetter) EU/ 1/ 00/ 132/ 015 (6 injektionsflaskor med pulver, 6 ampuller med vätska) EU/ 1/ 00/ 132/ 028 (12 injektionsflaskor med pulver, 12 ampuller med vätska, 12 injektionssprutor, 24 injektionsnålar och 12 rengöringsservetter)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
16.
INFORMATION I PUNKTSKRIFT
ViraferonPeg 100 mikrogram
ViraferonPeg 100 mikrogram - injektionsflaska med pulver
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
ViraferonPeg 100 mikrogram pulver till injektionsvätska SC
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
100 mikrogram/ 0, 5 ml
6.
254 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong 120 mikrogram
1.
LÄKEMEDLETS NAMN
ViraferonPeg 120 mikrogram pulver och vätska till injektionsvätska peginterferon alfa- 2b
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En injektionsflaska med pulver innehåller 120 mikrogram peginterferon alfa- 2b och ger 120 mikrogram/ 0, 5 ml med peginterferon alfa- 2b efter beredning enligt rekommendation.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Vattenfritt dinatriumfosfat, natriumdivätefosfatdihydrat, sackaros och polysorbat 80.
En ampull med vätska innehåller 0, 7 ml vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska med pulver, 1 ampull med vätska 1 injektionsflaska med pulver, 1 ampull med vätska, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett 4 injektionsflaskor med pulver, 4 ampuller med vätska 4 injektionsflaskor med pulver, 4 ampuller med vätska, 4 injektionssprutor, 8 injektionsnålar och 4 rengöringsservetter 6 injektionsflaskor med pulver, 6 ampuller med vätska 12 injektionsflaskor med pulver, 12 ampuller med vätska, 12 injektionssprutor, 24 injektionsnålar och 12 rengöringsservetter 120 mikrogram/ 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
UTGÅNGSDATUM
Utg. dat.
Efter beredning, använd den beredda lösningen omedelbart eller inom 24 timmar vid förvaring i kylskåp (2°C - 8°C).
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Efter att dosen tagits ut, ska eventuell kvarvarande lösning kasseras.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 132/ 016 (1 injektionsflaska med pulver, 1 ampull med vätska) EU/ 1/ 00/ 132/ 017 (1 injektionsflaska med pulver, 1 ampull med vätska, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett) EU/ 1/ 00/ 132/ 018 (4 injektionsflaskor med pulver, 4 ampuller med vätska) EU/ 1/ 00/ 132/ 019 (4 injektionsflaskor med pulver, 4 ampuller med vätska, 4 injektionssprutor, 8 injektionsnålar och 4 rengöringsservetter) EU/ 1/ 00/ 132/ 020 (6 injektionsflaskor med pulver, 6 ampuller med vätska) EU/ 1/ 00/ 132/ 029 (12 injektionsflaskor med pulver, 12 ampuller med vätska, 12 injektionssprutor, 24 injektionsnålar och 12 rengöringsservetter)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
16.
INFORMATION I PUNKTSKRIFT
ViraferonPeg 120 mikrogram
ViraferonPeg 120 mikrogram - injektionsflaska med pulver
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
ViraferonPeg 120 mikrogram pulver till injektionsvätska SC
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
120 mikrogram/ 0, 5 ml
6.
257 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong 150 mikrogram
1.
LÄKEMEDLETS NAMN
ViraferonPeg 150 mikrogram pulver och vätska till injektionsvätska peginterferon alfa- 2b
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En injektionsflaska med pulver innehåller 150 mikrogram peginterferon alfa- 2b och ger 150 mikrogram/ 0, 5 ml med peginterferon alfa- 2b efter beredning enligt rekommendation.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Vattenfritt dinatriumfosfat, natriumdivätefosfatdihydrat, sackaros och polysorbat 80.
En ampull med vätska innehåller 0, 7 ml vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska med pulver, 1 ampull med vätska 1 injektionsflaska med pulver, 1 ampull med vätska, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett 4 injektionsflaskor med pulver, 4 ampuller med vätska 4 injektionsflaskor med pulver, 4 ampuller med vätska, 4 injektionssprutor, 8 injektionsnålar och 4 rengöringsservetter 6 injektionsflaskor med pulver, 6 ampuller med vätska 12 injektionsflaskor med pulver, 12 ampuller med vätska, 12 injektionssprutor, 24 injektionsnålar och 12 rengöringsservetter 150 mikrogram/ 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
UTGÅNGSDATUM
Utg. dat.
Efter beredning, använd den beredda lösningen omedelbart eller inom 24 timmar vid förvaring i kylskåp (2°C - 8°C).
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Efter att dosen tagits ut, ska eventuell kvarvarande lösning kasseras.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 132/ 021 (1 injektionsflaska med pulver, 1 ampull med vätska) EU/ 1/ 00/ 132/ 022 (1 injektionsflaska med pulver, 1 ampull med vätska, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett) EU/ 1/ 00/ 132/ 023 (4 injektionsflaskor med pulver, 4 ampuller med vätska) EU/ 1/ 00/ 132/ 024 (4 injektionsflaskor med pulver, 4 ampuller med vätska, 4 injektionssprutor, 8 injektionsnålar och 4 rengöringsservetter) EU/ 1/ 00/ 132/ 025 (6 injektionsflaskor med pulver, 6 ampuller med vätska) EU/ 1/ 00/ 132/ 030 (12 injektionsflaskor med pulver, 12 ampuller med vätska, 12 injektionssprutor, 24 injektionsnålar och 12 rengöringsservetter)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
16.
INFORMATION I PUNKTSKRIFT
ViraferonPeg 150 mikrogram
ViraferonPeg 150 mikrogram - injektionsflaska med pulver
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
ViraferonPeg 150 mikrogram pulver till injektionsvätska SC
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
150 mikrogram/ 0, 5 ml
6.
260 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ViraferonPeg - ampull med vätska
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vätska till ViraferonPeg Vatten för injektionsvätskor
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 7 ml
6.
261 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong 50 mikrogram pulver och vätska till injektionsvätska, lösning
1.
LÄKEMEDLETS NAMN
ViraferonPeg 50 mikrogram pulver och vätska till injektionsvätska, lösning förfylld injektionspenna peginterferon alfa- 2b
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje ViraferonPeg förfylld injektionspenna innehåller en tillräcklig mängd peginterferon alfa- 2b för att ge 50 mikrogram peginterferon alfa- 2b per 0, 5 ml vid beredning enligt rekommendation.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Vattenfritt dinatriumfosfat, natriumdivätefosfatdihydrat, sackaros och polysorbat 80.
Spädningsvätska: vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 penna, 1 injektionsnål och 2 rengöringsservetter 4 pennor, 4 injektionsnålar och 8 rengöringsservetter 6 pennor, 6 injektionsnålar och 12 rengöringsservetter 12 pennor, 12 injektionsnålar och 24 rengöringsservetter 50 mikrogram/ 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
Efter beredning, använd den beredda lösningen omedelbart eller inom 24 timmar vid förvaring i kylskåp (2°C - 8°C).
262 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Efter injektion av dosen kasseras pennan i en lämplig behållare.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 132/ 031 (1 penna, 1 injektionsnål och 2 rengöringsservetter) EU/ 1/ 00/ 132/ 032 (4 pennor, 4 injektionsnålar och 8 rengöringsservetter) EU/ 1/ 00/ 132/ 033 (6 pennor, 6 injektionsnålar och 12 rengöringsservetter) EU/ 1/ 00/ 132/ 034 (12 pennor, 12 injektionsnålar och 24 rengöringsservetter)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
ViraferonPeg 50 mikrogram
ViraferonPeg 50 mikrogram pulver och vätska till injektionsvätska, lösning
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
ViraferonPeg 50 mikrogram pulver och vätska till injektionsvätska SC
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
50 mikrogram/ 0, 5 ml
6.
264 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong 80 mikrogram pulver och vätska till injektionsvätska, lösning
1.
LÄKEMEDLETS NAMN
ViraferonPeg 80 mikrogram pulver och vätska till injektionsvätska, lösning förfylld injektionspenna peginterferon alfa- 2b
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje ViraferonPeg förfylld injektionspenna innehåller en tillräcklig mängd peginterferon alfa- 2b för att ge 80 mikrogram peginterferon alfa- 2b per 0, 5 ml vid beredning enligt rekommendation.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Vattenfritt dinatriumfosfat, natriumdivätefosfatdihydrat, sackaros och polysorbat 80.
Spädningsvätska: vatten för injetionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 penna, 1 injektionsnål och 2 rengöringsservetter 4 pennor, 4 injektionsnålar och 8 rengöringsservetter 6 pennor, 6 injektionsnålar och 12 rengöringsservetter 12 pennor, 12 injektionsnålar och 24 rengöringsservetter 80 mikrogram/ 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
Efter beredning, använd den beredda lösningen omedelbart eller inom 24 timmar vid förvaring i kylskåp (2°C - 8°C).
265 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Efter injektion av dosen kasseras pennan i en lämplig behållare.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 132/ 035 (1 penna, 1 injektionsnål och 2 rengöringsservetter) EU/ 1/ 00/ 132/ 036 (4 pennor, 4 injektionsnålar och 8 rengöringsservetter) EU/ 1/ 00/ 132/ 037 (6 pennor, 6 injektionsnålar och 12 rengöringsservetter) EU/ 1/ 00/ 132/ 038 (12 pennor, 12 injektionsnålar och 24 rengöringsservetter)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
ViraferonPeg 80 mikrogram
ViraferonPeg 80 mikrogram pulver och vätska till injektionsvätska, lösning
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
ViraferonPeg 80 mikrogram pulver och vätska till injektionsvätska
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
80 mikrogram/ 0, 5 ml
6.
267 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong 100 mikrogram pulver och vätska till injektionsvätska, lösning
1.
LÄKEMEDLETS NAMN
ViraferonPeg 100 mikrogram pulver och vätska till injektionsvätska, lösning förfylld injektionspenna peginterferon alfa- 2b
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje ViraferonPeg förfylld injektionspenna innehåller en tillräcklig mängd peginterferon alfa- 2b för att ge 100 mikrogram peginterferon alfa- 2b per 0, 5 ml vid beredning enligt rekommendation.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Vattenfritt dinatriumfosfat, natriumdivätefosfatdihydrat, sackaros och polysorbat 80.
Spädningsvätska: vatten för injetionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 penna, 1 injektionsnål och 2 rengöringsservetter 4 pennor, 4 injektionsnålar och 8 rengöringsservetter 6 pennor, 6 injektionsnålar och 12 rengöringsservetter 12 pennor, 12 injektionsnålar och 24 rengöringsservetter 100 mikrogram/ 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
Efter beredning, använd den beredda lösningen omedelbart eller inom 24 timmar vid förvaring i kylskåp (2°C - 8°C).
268 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Efter injektion av dosen kasseras pennan i en lämplig behållare.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 132/ 039 (1 penna, 1 injektionsnål och 2 rengöringsservetter) EU/ 1/ 00/ 132/ 040 (4 pennor, 4 injektionsnålar och 8 rengöringsservetter) EU/ 1/ 00/ 132/ 041 (6 pennor, 6 injektionsnålar och 12 rengöringsservetter) EU/ 1/ 00/ 132/ 042 (12 pennor, 12 injektionsnålar och 24 rengöringsservetter)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
ViraferonPeg 100 mikrogram
ViraferonPeg 100 mikrogram pulver och vätska till injektionsvätska, lösning
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
ViraferonPeg 100 mikrogram pulver och vätska till injektionsvätska
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
100 mikrogram/ 0, 5 ml
6.
270 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong 120 mikrogram pulver och vätska till injektionsvätska, lösning
1.
LÄKEMEDLETS NAMN
ViraferonPeg 120 mikrogram pulver och vätska till injektionsvätska, lösning förfylld injektionspenna peginterferon alfa- 2b
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje ViraferonPeg förfylld injektionspenna innehåller en tillräcklig mängd peginterferon alfa- 2b för att ge 120 mikrogram peginterferon alfa- 2b per 0, 5 ml vid beredning enligt rekommendation.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Vattenfritt dinatriumfosfat, natriumdivätefosfatdihydrat, sackaros och polysorbat 80.
Spädningsvätska: vatten för injetionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 penna, 1 injektionsnål och 2 rengöringsservetter 4 pennor, 4 injektionsnålar och 8 rengöringsservetter 6 pennor, 6 injektionsnålar och 12 rengöringsservetter 12 pennor, 12 injektionsnålar och 24 rengöringsservetter 120 mikrogram/ 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
Efter beredning, använd den beredda lösningen omedelbart eller inom 24 timmar vid förvaring i kylskåp (2°C - 8°C).
271 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Efter injektion av dosen kasseras pennan i en lämplig behållare.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 132/ 043 (1 penna, 1 injektionsnål och 2 rengöringsservetter) EU/ 1/ 00/ 132/ 044 (4 pennor, 4 injektionsnålar och 8 rengöringsservetter) EU/ 1/ 00/ 132/ 045 (6 pennor, 6 injektionsnålar och 12 rengöringsservetter) EU/ 1/ 00/ 132/ 046 (12 pennor, 12 injektionsnålar och 24 rengöringsservetter)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
ViraferonPeg 120 mikrogram
ViraferonPeg 120 mikrogram pulver och vätska till injektionsvätska, lösning
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
ViraferonPeg 120 mikrogram pulver och vätska till injektionsvätska
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
120 mikrogram/ 0, 5 ml
6.
273 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong 150 mikrogram pulver och vätska till injektionsvätska, lösning
1.
LÄKEMEDLETS NAMN
ViraferonPeg 150 mikrogram pulver och vätska till injektionsvätska, lösning förfylld injektionspenna peginterferon alfa- 2b
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
Varje ViraferonPeg förfylld injektionspenna innehåller en tillräcklig mängd peginterferon alfa- 2b för att ge 150 mikrogram peginterferon alfa- 2b per 0, 5 ml vid beredning enligt rekommendation.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Vattenfritt dinatriumfosfat, natriumdivätefosfatdihydrat, sackaros och polysorbat 80.
Spädningsvätska: vatten för injetionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 penna, 1 injektionsnål och 2 rengöringsservetter 4 pennor, 4 injektionsnålar och 8 rengöringsservetter 6 pennor, 6 injektionsnålar och 12 rengöringsservetter 12 pennor, 12 injektionsnålar och 24 rengöringsservetter 150 mikrogram/ 0, 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
Efter beredning, använd den beredda lösningen omedelbart eller inom 24 timmar vid förvaring i kylskåp (2°C - 8°C).
274 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Efter injektion av dosen kasseras pennan i en lämplig behållare.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Innehavare av godkännande för försäljning:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 132/ 047 (1 penna, 1 injektionsnål och 2 rengöringsservetter) EU/ 1/ 00/ 132/ 048 (4 pennor, 4 injektionsnålar och 8 rengöringsservetter) EU/ 1/ 00/ 132/ 049 (6 pennor, 6 injektionsnålar och 12 rengöringsservetter) EU/ 1/ 00/ 132/ 050 (12 pennor, 12 injektionsnålar och 24 rengöringsservetter)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
ViraferonPeg 150 mikrogram
ViraferonPeg 150 mikrogram pulver och vätska till injektionsvätska, lösning
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
ViraferonPeg 150 mikrogram pulver och vätska till injektionsvätska
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
150 mikrogram/ 0, 5 ml
6.
ÖVRIGT
BIPACKSEDEL
INFORMATION TILL ANVÄNDAREN
ViraferonPeg 50 mikrogram pulver och vätska till injektionsvätska, lösning Peginterferon alfa- 2b (konjugat av rekombinant interferon alfa- 2b med monometoxipolyetylenglykol)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad ViraferonPeg är och vad det används för 2.
Innan du använder ViraferonPeg 3.
Hur du använder ViraferonPeg 4.
Eventuella biverkningar 5.
Hur ViraferonPeg ska förvaras 6.
Övriga upplysningar
1.
VAD VIRAFERONPEG ÄR OCH VAD DET ANVÄNDS FÖR
Interferoner påverkar och hjälper kroppens immunförsvar i kampen mot infektioner och allvarliga sjukdomar.
Detta inkluderar förstagångsanvändare med samtidig kliniskt stabil HIV - infektion.
Bästa sättet att använda ViraferonPeg vid denna behandling är i kombination med ribavirin.
Denna kombination används av förstagångsanvändare.
Denna kombination används också av patienter vars sjukdom kommit tillbaka och av patienter som tidigare inte svarat på behandling med alfainterferon (pegylerad eller icke- pegylerad) i kombination med ribavirin eller alfainterferon som enda behandling.
ViraferonPeg används som enda läkemedel om man inte tål eller inte får använda ribavirin.
2.
INNAN DU ANVÄNDER VIRAFERONPEG
ViraferonPeg rekommenderas inte till patienter under 18 år.
Använd inte ViraferonPeg
- Om du är allergisk (överkänslig) mot peginterferon alfa- 2b eller mot något av övriga
innehållsämnen i ViraferonPeg.
- Om du är allergisk (överkänslig) mot något annat interferon.
- Om du har haft allvarliga hjärtproblem eller om du har en hjärtsjukdom som inte varit
välkontrollerad under de senaste 6 månaderna.
- Om du har ett allvarligt medicinskt tillstånd som gör dig mycket svag.
Om du tar
något läkemedel som dämpar ditt immunförsvar (ditt immunförsvar skyddar dig mot infektion och vissa sjukdomar).
- Om du har framskriden okontrollerad leversjukdom (annan än hepatit C).
- Om du har en sköldkörtelsjukdom som inte är välkontrollerad med läkemedel.
- Om du har något tillstånd som kan orsaka konvulsioner (kramper eller anfall).
Var särskilt försiktig med ViraferonPeg 278
- Om du utvecklar symptom på en allvarlig allergisk reaktion (såsom andningssvårigheter,
pipande andning eller nässelfeber) medan du tar detta läkemedel, så sök omedelbart medicinsk hjälp.
- Om du någon gång haft en hjärtattack eller några hjärtproblem.
- Om du någon gång behandlats för depression eller någon annan nervös eller mental störning.
- Om du har en njursjukdom kan din läkare ge dig en lägre dos än vad som är vanligt och
övervaka dina njurblodvärden regelbundet under behandlingen.
Om du lider av njursjukdom och behandlas med ViraferonPeg tillsammans med läkemedel som innehåller ribavirin, ska din läkare kontrollera dig mer noggrant avseende minskning av röda blodkroppar.
- Om du har haft några problem med levern (andra än hepatit C).
- Om du utvecklar symptom som förknippas med en förkylning eller andra luftvägsinfektioner,
såsom feber, hosta eller svårigheter att andas, så berätta det för din läkare.
- Om du är diabetiker kan din läkare be dig genomgå en ögonundersökning.
- Om du har haft någon allvarlig sjukdom som påverkar din andning eller ditt blod.
- Om du har psoriasis kan den förvärras under behandling med ViraferonPeg.
- Om du planerar att bli gravid, diskutera detta med din läkare innan du börjar använda
ViraferonPeg.
- Om du även behandlas för HIV, se Användning av andra läkemedel.
- Om du har haft en allvarlig nervös eller mental störning.
- Om du någon gång har haft depression eller utvecklar symptom som hör till depression (t ex
känslor av svårmod, nedslagenhet) under behandlingen med ViraferonPeg (se avsnitt 4).
- Om du genomgått en organtransplantation, antingen njure eller lever, kan interferonbehandling
öka risken för att organet stöts bort.
Diskutera detta med din läkare.
Tand - och tandköttsbesvär som kan leda till tandlossning har rapporterats hos patienter som fått ViraferonPeg och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänderna och munslemhinnan vid långtidsbehandling med kombinationen av ViraferonPeg och ribavirin.
Du bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om du gör det ska du skölja munnen noggrant efteråt.
Under behandling med ViraferonPeg Din läkare kan vilja att du dricker extra vätska för att motverka lågt blodtryck.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
I studier på dräktiga djur har interferoner ibland orsakat missfall.
Effekten på graviditet är okänd.
Vid kombinationsbehandling med ribavirin, kan ribavirin vara mycket skadligt för ett ofött barn, därför måste både kvinnliga och manliga patienter vidta speciella försiktighetsåtgärder i sitt sexuella samliv om det finns möjlighet att bli gravid:
- om du är flicka eller kvinna i fertil ålder måste du visa upp ett negativt graviditetstest före
behandlingen, varje månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Du och din partner måste båda använda ett effektivt preventivmedel under den tid du tar ribavirin och under 4 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
- om du är man och tar ribavirin ska du inte ha samlag med en gravid kvinna såvida du inte använder
Detta minskar risken för att ribavirin blir kvar i kvinnans kropp.
Om din kvinnliga partner inte är gravid nu men är i fertil ålder, måste hon göra ett graviditetstest varje månad under behandlingen och under 7 månader efter att behandlingen har avslutats.
Du kan diskutera detta med din läkare.
Om du är en manlig patient måste både du och din partner använda ett effektivt preventivmedel under den tid du tar ribavirin och under 7 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
279 Det är okänt om detta läkemedel passerar till bröstmjölk.
Amma därför inte om du använder ViraferonPeg.
Vid kombinationsbehandling med ribavirin, läs respektive informationstext för läkemedel som innehåller ribavirin.
Körförmåga och användning av maskiner Kör inte bil eller använd inte verktyg eller maskiner om du känner dig trött, sömnig eller förvirrad under tiden du använder ViraferonPeg.
Viktig information om något innehållsämne i ViraferonPeg Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per 0, 7 ml, d. v. s. nästan ” natriumfri ”.
Detta läkemedel innehåller sackaros.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar detta läkemedel.
Patienter som även har HIV- infektion Mjölksyraacidos och försämring av leverfunktionen är biverkningar som förknippas med högaktiv antiretroviral behandling (HAART) som är en HIV- behandling.
Om du får HAART- behandling kan tillägg av ViraferonPeg och ribavirin öka risken för mjölksyraacidos och leversvikt.
Din läkare kommer att övervaka dig för tecken och symptom på dessa tillstånd (Det är viktigt att även läsa bipacksedeln för ribavirin).
Dessutom kan patienter som behandlas med ViraferonPeg och ribavirin i kombination samt zidovudin ha en ökad risk för att utveckla anemi (lågt antal röda blodkroppar).
Om du även behandlas för HIV- infektion med zidovudin eller stavudin är det osäkert om ribavirin förändrar sättet dessa läkemedel verkar på.
Ditt blod kommer därför att kontrolleras regelbundet för att säkerställa att din HIV- infektion inte blir värre.
Om den blir värre kommer din läkare att besluta om din ribavirinbehandling behöver ändras eller inte.
Samtidig administrering av ribavirin och didanosin och/ eller stavudin rekommenderas inte på grund av risken för mjölksyraacidos (en ökning av mjölksyra i kroppen) och inflammation i bukspottkörteln.
3.
HUR DU ANVÄNDER VIRAFERONPEG
Dela inte med dig av detta läkemedel till någon annan.
Din läkare har bestämt din dos av ViraferonPeg baserad på din vikt.
Om nödvändigt kan dosen behöva ändras under behandlingen.
Kombinationsbehandling När ViraferonPeg ges med ribavirinkapslar är dosen vanligtvis 1, 5 mikrogram/ kg en gång per vecka.
Ribavirinkapslar tas varje dag, morgon och kväll.
Antalet ribavirinkapslar du tar beror på din vikt.
- Om du väger mindre än 65 kg, ta 2 kapslar på morgonen och 2 på kvällen (totalt 800 mg per
dag).
- Om du väger mellan 65 och 85 kg, ta 2 kapslar på morgonen och 3 på kvällen (totalt 1000 mg
varje dag).
- Om du väger mellan 86 och 105 kg, ta 3 kapslar på morgonen och 3 på kvällen (totalt 1200 mg
varje dag).
- Om du väger mer än 105 kg, ta 3 kapslar på morgonen och 4 på kvällen (totalt 1400 mg varje
Hos förstagångsanvändare varar kombinationsbehandlingen i 3 till 6 månader och ibland i ett år beroende på din läkares bedömning.
Läs respektive informationstext för läkemedel som innehåller ribavirin.
För patienter med samtidig HCV/ HIV- infektion varar behandlingen i 48 veckor.
280 Behandling med endast ViraferonPeg:
Vid behandling med endast ViraferonPeg ges vanligtvis en dos på 0, 5 eller 1, 0 mikrogram/ kg en gång per vecka i minst 6 månader och i vissa fall i 1 år.
Om du har en njursjukdom kan din dos, beroende på din njurfunktion, behöva sänkas.
ViraferonPeg enbart har inte studerats hos patienter med samtidig HCV/ HIV- infektion.
Alla patienter:
Om du själv injicerar ViraferonPeg, försäkra dig om att dosen du ordinerats klart framgår på läkemedelsförpackningen du får.
Om du upplever att effekten av ViraferonPeg är för kraftig eller för svag, vänd dig till din läkare eller farmaceut.
ViraferonPeg är avsedd för subkutan användning.
Det betyder att det injiceras med en kort injektionsnål in i fettvävnaden precis under huden.
Om du injicerar detta läkemedel själv kommer du att instrueras hur du förbereder och ger injektionen.
En detaljerad beskrivning för subkutan administrering finns i denna bipacksedel (se Hur man själv injicerar ViraferonPeg i slutet av bipacksedeln).
Förbered dosen precis innan du tänker injicera den och använd den omedelbart.
Kontrollera noggrant den färdigberedda lösningen innan du tar den.
Använd inte den beredda lösningen om den är missfärgad eller innehåller partiklar.
Kassera överbliven vätska i injektionsflaskan efter det att du injicerat.
Injicera ViraferonPeg en gång i veckan på samma dag varje vecka.
Genom att injicera vid samma tidpunkt på dagen varje vecka underlättar man att man inte glömmer bort att ta den.
Använd alltid ViraferonPeg enligt läkarens anvisningar.
Överskrid inte den rekommenderade dosen och använd ViraferonPeg så länge som det ordinerats.
Om du använt för stor mängd av ViraferonPeg Informera din läkare eller annan sjukvårdspersonal så snart som möjligt.
Om du har glömt att använda ViraferonPeg Ta dosen så snart du kommer ihåg, forsätt därefter din behandling som vanligt.
Ta inte dubbel dos för att kompensera för glömd dos.
Vid behov, kontakta din läkare eller ditt apotek.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan ViraferonPeg orsaka biverkningar men alla användare behöver inte få dem.
Även om inte alla dessa biverkningar inträffar, kan de kräva medicinsk hjälp om de inträffar.
Vissa personer blir deprimerade då de tar ViraferonPeg, antingen enbart eller i kombination med ribavirin, och i vissa fall har personer haft självmordstankar eller aggressivt beteende (ibland riktat mot andra).
Vissa patienter har begått självmord.
Se till att söka akutvård om du märker att du blir deprimerad eller har självmordstankar eller att ditt beteende förändras.
Du kanske vill överväga att be en familjemedlem eller nära vän om hjälp att uppmärksamma dig på tecken på depression eller förändringar i ditt beteende.
Meddela omedelbart din läkare om någon av följande biverkningar uppstår: smärta i bröstkorgen, förändringar av hur ditt hjärta slår, andningsproblem (inklusive andfåddhet), förvirring, depression, känsla av att vilja skada dig själv, hallucinationer, domningar eller stickande känsla, yrsel, konvulsioner (krampanfall), svårigheter med sömn eller tankeförmåga eller koncentration, svårigheter
Din läkare kommer att kontrollera ditt blod för att säkerställa att antalet av dina vita blodkroppar (celler som bekämpar infektioner) och röda blodkroppar (celler som transporterar syre), blodplättar (celler som stoppar blödning) och andra laboratorievärden är på acceptabla nivåer.
Andra biverkningar som kan förekomma med kombinationen ViraferonPeg och ribavirin kapslar är:
Mycket vanliga rapporterade biverkningar (minst 1 av 10 patienter):
Irritation eller rodnad (och i sällsynta fall skadad hud) vid injektionsstället, huvudvärk, trötthetskänsla, frossa, feber, influensaliknande symptom, svaghet, viktminskning, illamående, nedsatt aptit, diarré eller lös avföring, buksmärta, kräkningar, muskelvärk, smärta i leder och muskler, depression, irritabilitet, svårigheter att somna eller att sova, känsla av oro eller nervositet, koncentrationssvårigheter, humörsvängningar, håravfall, klåda, torr hud, halsont, hosta, andningssvårigheter, yrsel, virusinfektion, utslag och muntorrhet.
Vanliga rapporterade biverkningar (minst 1 av 100 patienter, men färre än 1 av 10 patienter):
Ökad svettning, smärta i bröstkorgen, smärta på höger sida vid revbenen, domningar, smärta eller stickande känsla, förändringar i sköldkörtelaktiviteten (som kan få dig att känna dig trött, eller energisk vilket är mindre vanligt), orolig mage, snabba hjärtslag, agitation, nervositet, svår eller oregelbunden menstruation.
Mindre vanligt är smärta vid injektionsstället, vallningar, lågt eller högt blodtryck, torra eller tårfyllda ögon, rodnad hud eller andra hudbesvär, psoriasis, nässelfeber, nagelbesvär, sjukdomskänsla, svimningskänsla, dålig koordination, förvirring, ökad eller minskad känslighet vid beröring, spända muskler, artrit, blåmärken, minskad lust att utföra aktiviteter inklusive sex, sexuella problem, ovanliga drömmar, darrande händer, svindel (känsla av rotation), ökad aptit, halsbränna, tarmgaser (flatulens), förstoppning, hemorrojder, rött eller blödande tandkött, rodnad eller sår i munnen, smakförändringar, förändringar av hörseln eller öronsusningar, törst, förändrat beteende eller aggressivt beteende (ibland riktat mot andra), sömnighet, slemhinnesår, svamp - eller bakterieinfektioner, irritation i prostatakörteln, ökat behov att urinera, öron - eller luftvägsinfektioner, bihåleinflammation, täppt eller rinnande näsa, onormal hårstruktur, känslighet för solljus, migränhuvudvärk, ögonsmärta eller ögoninfektion, dimsyn, ansiktssvullnad, svullnad av händer eller fötter, förstorad lever, problem med äggstockar eller vagina, bröstsmärta, talsvårigheter och svullna körtlar.
Följande sällsynta och mycket sällsynta biverkningar har rapporterats för ViraferonPeg:
Sällan rapporterade biverkningar (minst 1 av 10 000 patienter, men färre än 1 av 1 000 patienter):
Diabetes, onormal hjärtrytm, inflammation i bukspottskörteln, inflammation och nedbrytning av muskelvävnad och perifera nerver, njurproblem och kramper.
Mycket sällan rapporterade biverkningar (färre än 1 av 10 000 patienter):
I mycket sällsynta fall har sarkoidos (en sjukdom som kännetecknas av ihållande feber, viktminskning, ledvärk och – svullnad, hudförändringar och svullna körtlar) rapporterats.
Förlorat medvetande har inträffat i sällsynta fall med alfainterferoner, främst hos äldre patienter behandlade med höga doser.
Slaganfall (cerebrovaskulär händelse) har rapporterats.
Kontakta omedelbart din läkare om du har något av dessa symptom eller några andra besvärande symptom.
I mycket sällsynta fall kan ViraferonPeg enbart eller i kombination med ribavirin orsaka aplastisk anemi.
Brist på röda blodkroppar, ett tillstånd där kroppen upphör med eller minskar produktionen av röda blodkroppar, har rapporterats.
Detta kan ge svår blodbrist med symptom som kan omfatta ovanlig trötthet och orkeslöshet.
282 Följande biverkningar har dessutom rapporterats för ViraferonPeg: ansiktsförlamning (svaghet och förslappning av ena ansiktshalvan) och allvarliga allergiska reaktioner såsom angiödem (en allergisk hudsjukdom som kännetecknas av fläckar av avgränsad svullnad som omfattar huden och underliggande lager, slemhinnor och ibland inre organ), toxisk överhudsavlossning/ Stevens Johnsons syndrom/ erythema multiforma (ett spektrum av hudutslag av varierande svårighetsgrad inklusive död, som kan vara förenade med blåsor i munnen, näsan, ögonen och andra slemhinnor och vävnadsdöd av drabbade hudpartier) maniska tillstånd (överdriven eller ogrundad entusiasm), bipolära sjukdomar (humörförändringar som kännetecknas av växlingar mellan nedstämdhet och upprymdhet), hjärtsäcksutgjutning (vätskeansamling som utvecklas mellan hjärtsäcken och själva hjärtat), perikardit (inflammation i hjärtsäcken).
Dessutom har Vogt- Koyanagi- Haradas syndrom (en autoimmun inflammatorisk sjukdom som drabbar ögon, hud och membranen i öron, hjärna och ryggmärg) rapporterats vid användning av ViraferonPeg.
Vid behandling med endast ViraferonPeg är det mindre troligt att en del av dessa biverkningar uppstår och en del har inte alls uppstått.
Om du får HAART (kombinationsbehandling med bromsmediciner) kan tillägg av ViraferonPeg och ribavirin öka risken för mjölksyraacidos, leversvikt och utveckling av onormala blodvärden (minskning av antalet röda blodkroppar, som transporterar syre, vissa vita blodkroppar som bekämpar infektioner och blodkroppar som koagulerar och som kallas trombocyter).
Följande övriga biverkningar (som inte nämns ovan) har förekommit med kombinationen ViraferonPeg och ribavirin kapslar hos vuxna patienter med samtidig HCV och HIV- infektion som får HAART: infektion i munnen orsakad av candidasvampar (muntorsk), fel fettmetabolismen, minskat i antal CD4 lymfocyter, minskad aptit, ryggsmärta, gulsot, smärta i extremiteter och onormala laboratorievärden av blodet.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR VIRAFERONPEG SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2oC- 8oC).
Efter beredning, använd den beredda lösningen omedelbart eller inom 24 timmar vid förvaring i kylskåp (2°C - 8°C).
Använd inte ViraferonPeg om du ser någon missfärgning av pulvret.
Den beredda lösningen ska vara klar och färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Kassera eventuellt kvarvarande material.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är peginterferon alfa- 2b, 50 mikrogram/ 0, 5 ml.
- Övriga innehållsämnen är:
Vatten för injektionsvätskor 0, 7 ml/ ampull.
283 Läkemedlets utseende och förpackningsstorlekar
Läkemedelsformen är pulver och vätska till injektionsvätska, lösning.
Det vita pulvret är förpackat i en 2 ml injektionsflaska av glas och den klara och färglösa vätskan är förpackad i en 2 ml glasampull.
ViraferonPeg 50 mikrogram finns i flera förpackningsstorlekar:
- 1 injektionsflaska med pulver till injektionsvätska, lösning, och 1 ampull med spädningsvätska
- 1 injektionsflaska med pulver till injektionsvätska, lösning, 1 ampull med spädningsvätska för
parenteral användning, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett;
- 4 injektionsflaskor med pulver till injektionsvätska, lösning, och 4 ampuller med
- 4 injektionsflaskor med pulver till injektionsvätska, lösning, 4 ampuller med spädningsvätska
för parenteral användning, 4 injektionssprutor, 8 injektionsnålar och 4 rengöringsservetter;
- 6 injektionsflaskor med pulver till injektionsvätska, lösning, och 6 ampuller med
spädningsvätska för parenteral användning;
- 12 injektionsflaskor med pulver till injektionsvätska, lösning, 12 ampuller med spädningsvätska
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
Tillverkare:
SP Labo N. V., Industriepark, 30, B- 2220 Heist- op- den- Berg, Belgien
För ytterligare upplysningar om detta läkemedel kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Шеринг- Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
Deutschland Thomas- Dehler- Straße 27 D- 81737 München
Norge Pb.
Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Tasmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel: + 370 52 101868
285 Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
286 HUR MAN SJÄLV INJICERAR VIRAFERONPEG
Följande instruktioner förklarar hur du injicerar ViraferonPeg själv.
Läs instruktionerna noggrant och följ dem steg för steg.
Din läkare eller hans/ hennes sjuksköterska kommer att instruera dig.
Försök inte injicera själv om du inte är säker på att du förstår hur man gör.
Förberedelse Lägg fram följande föremål innan du börjar:
- en injektionsflaska med ViraferonPeg pulver till injektionsvätska;
- en ampull med vätska för ViraferonPeg (vatten för injektionsvätskor);
- en 1 ml spruta;
- en lång nål (till exempel 0, 8 x 40 mm [21 gauge 1, 5 inch]) för att sätta till vatten för
injektionsvätskor till injektionsflaskan med ViraferonPeg pulver;
- en kort nål (till exempel 0, 3 x 13 mm [30 gauge 0, 5 inch]) för den subkutana injektionen;
- en rengöringsservett.
Tvätta dina händer noggrant.
Beredning av ViraferonPeg pulver till injektionsvätska Före beredningen kan ViraferonPeg antingen uppträda som en vit, fast tablettformad kaka som är hel eller i delar, eller som ett vitt pulver.
Ta bort skyddet från injektionsflaskan med ViraferonPeg.
Rengör gummiproppen på injektionsflaskan med en rengöringsservett.
Du kan spara servetten för att rengöra huden där du ska injicera.
Ta ut sprutan ur förpackningen.
Rör inte sprutspetsen.
Ta den långa nålen och sätt fast den ordentligt på spetsen på sprutan.
Ta bort nålskyddet utan att röra nålen och håll kvar sprutan med nålen i handen.
Knacka försiktigt på toppen av ampullen med vätska för att försäkra dig om att all vätska är i botten av ampullen.
Bryt av toppen på ampullen.
För ner nålen i ampullen och dra upp all vätska.
När totala mängden av vätskan blandas med hela mängden av ViraferonPeg pulver kommer lösningen att få korrekt koncentration för din dos (d. v. s. den angivna mängden i 0, 5 ml).
En liten volym förloras vid beredningen av ViraferonPeg för injektion och när dosen mäts upp och injiceras.
Därför innehåller varje injektionsflaska ett överskott av vätska och ViraferonPeg pulver för att säkerställa leveransen av den angivna dosen i 0, 5 ml ViraferonPeg injektionsvätska, lösning.
Placera sen försiktigt nålspetsen mot injektionsflaskans glasvägg utan att vidröra den rengjorda proppen på injektionsflaskan med dina händer.
Injicera vätskan LÅNGSAMT genom att rikta strålen mot glasväggen på injektionsflaskan.
Det är bäst att inte rikta strålen direkt mot den vita kakan eller det vita pulvret, eller att injicera vätskan snabbt eftersom detta orsakar en större mängd bubblor.
Lösningen kan vara skummig eller bubblig i några minuter.
Detta är förväntat och är ingen anledning till oro.
För att lösa upp hela mängden roteras injektionsflaskan med ViraferonPeg försiktigt med nålen och tillhörande spruta kvar i flaskan.
Skaka inte, utan vänd injektionsflaskan försiktigt upp och ned till dess allt pulver i toppen på flaskan är upplöst.
Innehållet ska nu ha löst sig fullständigt.
Ställ injektionsflaskan upprätt och låt alla bubblor i lösningen stiga till ytan.
När lösningen har klarnat och alla bubblor har stigit till ytan av lösningen ska du ha en klar lösning med en liten ring av små, små bubblor på ytan.
Nu kan du dra upp din dos från injektionsflaskan.
Använd lösningen omedelbart.
Om den inte kan användas omedelbart kan lösningen förvaras i kylskåp i upp till 24 timmar.
Beräkning av dosen ViraferonPeg från det beredda pulvret till injektionsvätska Vänd injektionsflaskan med sprutan upp och ner i ena handen.
Försäkra dig om att nålspetsen befinner sig i den beredda lösningen med ViraferonPeg.
Din andra hand är då fri att använda kolven.
Dra långsamt tillbaka kolven för att dra upp lite mer än den dos som ordinerats av din läkare i sprutan.
Håll sprutan med nålen i injektionsflaskan pekande uppåt, ta bort sprutan från den långa nålen med nålen kvar i flaskan och utan att röra sprutspetsen.
Ta den korta nålen och placera den ordentligt på sprutan.
Ta bort nålskyddet från nålen och kontrollera eventuella luftbubblor i sprutan.
Om du ser 287 några bubblor så dra tillbaka kolven något och knacka försiktigt på sprutan med nålen pekande uppåt till dess att bubblorna försvinner.
Tryck försiktigt tillbaka kolven till rätt dos.
Sätt tillbaka nålskyddet och lägg sprutan med nålen på en platt yta.
Försäkra dig om att lösningen är rumstempererad upp till 25°C.
Om lösningen är kall, värm sprutan mellan dina handflator.
Använd den inte om den är missfärgad eller innehåller partiklar.
Du är nu redo att injicera dosen.
Injektion av lösningen Välj ut ett injektionsställe.
Det bästa stället för injektion är vävnad med ett lager fett mellan huden och muskeln: lår, utsidan av överarmen (du kan behöva hjälp av en annan person för att kunna använda detta ställe), buken (med undantag av naveln och midjelinjen).
Om du är ovanligt smal så använd endast låret eller utsidan av armen för injektion.
Byt injektionsställe varje gång.
Rengör och desinficera huden där du ska injicera.
Vänta tills ytan har torkat.
Ta bort nålskyddet.
Nyp ett veck av mjuk hud med ena handen.
Med den andra handen håller du i sprutan som du håller i en penna.
Stick in nålen i hudvecket i en vinkel på ungefär 45°.
När nålen är inne, ta bort handen du använt för att hålla i hudvecket och använd den för att hålla i sprutan.
Dra tillbaka kolven ytterst lite med en hand.
Om det kommer blod i sprutan har nålen hamnat i ett blodkärl.
Injicera inte på detta ställe utan dra ut nålen och upprepa proceduren.
Injicera lösningen genom att försiktigt trycka kolven ända ner.
Dra nålen rakt ut från huden.
Tryck med ett litet bandage eller med steril gasväv mot injektionsstället i några sekunder om nödvändigt.
Massera inte injektionsstället.
Om det blöder, täck över med ett plåster.
Injektionsflaskan, ampullen och injektionsmaterialet är avsett för engångsbruk och måste kasseras.
Kassera sprutan och nålarna på ett säkert sätt i en sluten behållare.
288 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
ViraferonPeg 80 mikrogram pulver och vätska till injektionsvätska, lösning Peginterferon alfa- 2b (konjugat av rekombinant interferon alfa- 2b med monometoxipolyetylenglykol)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad ViraferonPeg är och vad det används för 2.
Innan du använder ViraferonPeg 3.
Hur du använder ViraferonPeg 4.
Eventuella biverkningar 5.
Hur ViraferonPeg ska förvaras 6.
Övriga upplysningar
1.
VAD VIRAFERONPEG ÄR OCH VAD DET ANVÄNDS FÖR
Interferoner påverkar och hjälper kroppens immunförsvar i kampen mot infektioner och allvarliga sjukdomar.
Detta inkluderar förstagångsanvändare med samtidig kliniskt stabil HIV - infektion.
Bästa sättet att använda ViraferonPeg vid denna behandling är i kombination med ribavirin.
Denna kombination används av förstagångsanvändare.
Denna kombination används också av patienter vars sjukdom kommit tillbaka och av patienter som tidigare inte svarat på behandling med alfainterferon (pegylerad eller icke- pegylerad) i kombination med ribavirin eller alfainterferon som enda behandling.
ViraferonPeg används som enda läkemedel om man inte tål eller inte får använda ribavirin.
2.
INNAN DU ANVÄNDER VIRAFERONPEG
ViraferonPeg rekommenderas inte till patienter under 18 år.
Använd inte ViraferonPeg
- Om du är allergisk (överkänslig) mot peginterferon alfa- 2b eller mot något av övriga
innehållsämnen i ViraferonPeg.
- Om du är allergisk (överkänslig) mot något annat interferon.
- Om du har haft allvarliga hjärtproblem eller om du har en hjärtsjukdom som inte varit
välkontrollerad under de senaste 6 månaderna.
- Om du har ett allvarligt medicinskt tillstånd som gör dig mycket svag.
Om du tar
något läkemedel som dämpar ditt immunförsvar (ditt immunförsvar skyddar dig mot infektion och vissa sjukdomar).
- Om du har framskriden okontrollerad leversjukdom (annan än hepatit C).
- Om du har en sköldkörtelsjukdom som inte är välkontrollerad med läkemedel.
- Om du har något tillstånd som kan orsaka konvulsioner (kramper eller anfall).
Var särskilt försiktig med ViraferonPeg 289
- Om du utvecklar symptom på en allvarlig allergisk reaktion (såsom andningssvårigheter,
pipande andning eller nässelfeber) medan du tar detta läkemedel, så sök omedelbart medicinsk hjälp.
- Om du någon gång haft en hjärtattack eller några hjärtproblem.
- Om du någon gång behandlats för depression eller någon annan nervös eller mental störning.
- Om du har en njursjukdom kan din läkare ge dig en lägre dos än vad som är vanligt och
övervaka dina njurblodvärden regelbundet under behandlingen.
Om du lider av njursjukdom och behandlas med ViraferonPeg tillsammans med läkemedel som innehåller ribavirin, ska din läkare kontrollera dig mer noggrant avseende minskning av röda blodkroppar.
- Om du har haft några problem med levern (andra än hepatit C).
- Om du utvecklar symptom som förknippas med en förkylning eller andra luftvägsinfektioner,
såsom feber, hosta eller svårigheter att andas, så berätta det för din läkare.
- Om du är diabetiker kan din läkare be dig genomgå en ögonundersökning.
- Om du har haft någon allvarlig sjukdom som påverkar din andning eller ditt blod.
- Om du har psoriasis kan den förvärras under behandling med ViraferonPeg.
- Om du planerar att bli gravid, diskutera detta med din läkare innan du börjar använda
ViraferonPeg.
- Om du även behandlas för HIV, se Användning av andra läkemedel.
- Om du har haft en allvarlig nervös eller mental störning.
- Om du någon gång har haft depression eller utvecklar symptom som hör till depression (t ex
känslor av svårmod, nedslagenhet) under behandlingen med ViraferonPeg (se avsnitt 4).
- Om du genomgått en organtransplantation, antingen njure eller lever, kan interferonbehandling
öka risken för att organet stöts bort.
Diskutera detta med din läkare.
Tand - och tandköttsbesvär som kan leda till tandlossning har rapporterats hos patienter som fått ViraferonPeg och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänderna och munslemhinnan vid långtidsbehandling med kombinationen av ViraferonPeg och ribavirin.
Du bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om du gör det ska du skölja munnen noggrant efteråt.
Under behandling med ViraferonPeg Din läkare kan vilja att du dricker extra vätska för att motverka lågt blodtryck.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
I studier på dräktiga djur har interferoner ibland orsakat missfall.
Effekten på graviditet är okänd.
Vid kombinationsbehandling med ribavirin, kan ribavirin vara mycket skadligt för ett ofött barn, därför måste både kvinnliga och manliga patienter vidta speciella försiktighetsåtgärder i sitt sexuella samliv om det finns möjlighet att bli gravid:
- om du är flicka eller kvinna i fertil ålder måste du visa upp ett negativt graviditetstest före
behandlingen, varje månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Du och din partner måste båda använda ett effektivt preventivmedel under den tid du tar ribavirin och under 4 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
- om du är man och tar ribavirin ska du inte ha samlag med en gravid kvinna såvida du inte använder
Detta minskar risken för att ribavirin blir kvar i kvinnans kropp.
Om din kvinnliga partner inte är gravid nu men är i fertil ålder, måste hon göra ett graviditetstest varje månad under behandlingen och under 7 månader efter att behandlingen har avslutats.
Du kan diskutera detta med din läkare.
Om du är en manlig patient måste både du och din partner använda ett effektivt preventivmedel under den tid du tar ribavirin och under 7 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
290 Det är okänt om detta läkemedel passerar till bröstmjölk.
Amma därför inte om du använder ViraferonPeg.
Vid kombinationsbehandling med ribavirin, läs respektive informationstext för läkemedel som innehåller ribavirin.
Körförmåga och användning av maskiner Kör inte bil eller använd inte verktyg eller maskiner om du känner dig trött, sömnig eller förvirrad under tiden du använder ViraferonPeg.
Viktig information om något innehållsämne i ViraferonPeg Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per 0, 7 ml, d. v. s. nästan ” natriumfri ”.
Detta läkemedel innehåller sackaros.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar detta läkemedel.
Patienter som även har HIV- infektion Mjölksyraacidos och försämring av leverfunktionen är biverkningar som förknippas med högaktiv antiretroviral behandling (HAART) som är en HIV- behandling.
Om du får HAART- behandling kan tillägg av ViraferonPeg och ribavirin öka risken för mjölksyraacidos och leversvikt.
Din läkare kommer att övervaka dig för tecken och symptom på dessa tillstånd (Det är viktigt att även läsa bipacksedeln för ribavirin).
Dessutom kan patienter som behandlas med ViraferonPeg och ribavirin i kombination samt zidovudin ha en ökad risk för att utveckla anemi (lågt antal röda blodkroppar).
Om du även behandlas för HIV- infektion med zidovudin eller stavudin är det osäkert om ribavirin förändrar sättet dessa läkemedel verkar på.
Ditt blod kommer därför att kontrolleras regelbundet för att säkerställa att din HIV- infektion inte blir värre.
Om den blir värre kommer din läkare att besluta om din ribavirinbehandling behöver ändras eller inte.
Samtidig administrering av ribavirin och didanosin och/ eller stavudin rekommenderas inte på grund av risken för mjölksyraacidos (en ökning av mjölksyra i kroppen) och inflammation i bukspottkörteln.
3.
HUR DU ANVÄNDER VIRAFERONPEG
Dela inte med dig av detta läkemedel till någon annan.
Din läkare har bestämt din dos av ViraferonPeg baserad på din vikt.
Om nödvändigt kan dosen behöva ändras under behandlingen.
Kombinationsbehandling När ViraferonPeg ges med ribavirinkapslar är dosen vanligtvis 1, 5 mikrogram/ kg en gång per vecka.
Ribavirinkapslar tas varje dag, morgon och kväll.
Antalet ribavirinkapslar du tar beror på din vikt.
- Om du väger mindre än 65 kg, ta 2 kapslar på morgonen och 2 på kvällen (totalt 800 mg per
dag).
- Om du väger mellan 65 och 85 kg, ta 2 kapslar på morgonen och 3 på kvällen (totalt 1000 mg
varje dag).
- Om du väger mellan 86 och 105 kg, ta 3 kapslar på morgonen och 3 på kvällen (totalt 1200 mg
varje dag).
- Om du väger mer än 105 kg, ta 3 kapslar på morgonen och 4 på kvällen (totalt 1400 mg varje
Hos förstagångsanvändare varar kombinationsbehandlingen i 3 till 6 månader och ibland i ett år beroende på din läkares bedömning.
Läs respektive informationstext för läkemedel som innehåller ribavirin.
För patienter med samtidig HCV/ HIV- infektion varar behandlingen i 48 veckor.
291 Behandling med endast ViraferonPeg:
Vid behandling med endast ViraferonPeg ges vanligtvis en dos på 0, 5 eller 1, 0 mikrogram/ kg en gång per vecka i minst 6 månader och i vissa fall i 1 år.
Om du har en njursjukdom kan din dos, beroende på din njurfunktion, behöva sänkas.
ViraferonPeg enbart har inte studerats hos patienter med samtidig HCV/ HIV- infektion.
Alla patienter:
Om du själv injicerar ViraferonPeg, försäkra dig om att dosen du ordinerats klart framgår på läkemedelsförpackningen du får.
Om du upplever att effekten av ViraferonPeg är för kraftig eller för svag, vänd dig till din läkare eller farmaceut.
ViraferonPeg är avsedd för subkutan användning.
Det betyder att det injiceras med en kort injektionsnål in i fettvävnaden precis under huden.
Om du injicerar detta läkemedel själv kommer du att instrueras hur du förbereder och ger injektionen.
En detaljerad beskrivning för subkutan administrering finns i denna bipacksedel (se Hur man själv injicerar ViraferonPeg i slutet av bipacksedeln).
Förbered dosen precis innan du tänker injicera den och använd den omedelbart.
Kontrollera noggrant den färdigberedda lösningen innan du tar den.
Använd inte den beredda lösningen om den är missfärgad eller innehåller partiklar.
Kassera överbliven vätska i injektionsflaskan efter det att du injicerat.
Injicera ViraferonPeg en gång i veckan på samma dag varje vecka.
Genom att injicera vid samma tidpunkt på dagen varje vecka underlättar man att man inte glömmer bort att ta den.
Använd alltid ViraferonPeg enligt läkarens anvisningar.
Överskrid inte den rekommenderade dosen och använd ViraferonPeg så länge som det ordinerats.
Om du använt för stor mängd av ViraferonPeg Informera din läkare eller annan sjukvårdspersonal så snart som möjligt.
Om du har glömt att använda ViraferonPeg Ta dosen så snart du kommer ihåg, forsätt därefter din behandling som vanligt.
Ta inte dubbel dos för att kompensera för glömd dos.
Vid behov, kontakta din läkare eller ditt apotek.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan ViraferonPeg orsaka biverkningar men alla användare behöver inte få dem.
Även om inte alla dessa biverkningar inträffar, kan de kräva medicinsk hjälp om de inträffar.
Vissa personer blir deprimerade då de tar ViraferonPeg, antingen enbart eller i kombination med ribavirin, och i vissa fall har personer haft självmordstankar eller aggressivt beteende (ibland riktat mot andra).
Vissa patienter har begått självmord.
Se till att söka akutvård om du märker att du blir deprimerad eller har självmordstankar eller att ditt beteende förändras.
Du kanske vill överväga att be en familjemedlem eller nära vän om hjälp att uppmärksamma dig på tecken på depression eller förändringar i ditt beteende.
Meddela omedelbart din läkare om någon av följande biverkningar uppstår: smärta i bröstkorgen, förändringar av hur ditt hjärta slår, andningsproblem (inklusive andfåddhet), förvirring, depression, känsla av att vilja skada dig själv, hallucinationer, domningar eller stickande känsla, yrsel, konvulsioner (krampanfall), svårigheter med sömn eller tankeförmåga eller koncentration, svårigheter
Din läkare kommer att kontrollera ditt blod för att säkerställa att antalet av dina vita blodkroppar (celler som bekämpar infektioner) och röda blodkroppar (celler som transporterar syre), blodplättar (celler som stoppar blödning) och andra laboratorievärden är på acceptabla nivåer.
Andra biverkningar som kan förekomma med kombinationen ViraferonPeg och ribavirin kapslar är:
Mycket vanliga rapporterade biverkningar (minst 1 av 10 patienter):
Irritation eller rodnad (och i sällsynta fall skadad hud) vid injektionsstället, huvudvärk, trötthetskänsla, frossa, feber, influensaliknande symptom, svaghet, viktminskning, illamående, nedsatt aptit, diarré eller lös avföring, buksmärta, kräkningar, muskelvärk, smärta i leder och muskler, depression, irritabilitet, svårigheter att somna eller att sova, känsla av oro eller nervositet, koncentrationssvårigheter, humörsvängningar, håravfall, klåda, torr hud, halsont, hosta, andningssvårigheter, yrsel, virusinfektion, utslag och muntorrhet.
Vanliga rapporterade biverkningar (minst 1 av 100 patienter, men färre än 1 av 10 patienter):
Ökad svettning, smärta i bröstkorgen, smärta på höger sida vid revbenen, domningar, smärta eller stickande känsla, förändringar i sköldkörtelaktiviteten (som kan få dig att känna dig trött, eller energisk vilket är mindre vanligt), orolig mage, snabba hjärtslag, agitation, nervositet, svår eller oregelbunden menstruation.
Mindre vanligt är smärta vid injektionsstället, vallningar, lågt eller högt blodtryck, torra eller tårfyllda ögon, rodnad hud eller andra hudbesvär, psoriasis, nässelfeber, nagelbesvär, sjukdomskänsla, svimningskänsla, dålig koordination, förvirring, ökad eller minskad känslighet vid beröring, spända muskler, artrit, blåmärken, minskad lust att utföra aktiviteter inklusive sex, sexuella problem, ovanliga drömmar, darrande händer, svindel (känsla av rotation), ökad aptit, halsbränna, tarmgaser (flatulens), förstoppning, hemorrojder, rött eller blödande tandkött, rodnad eller sår i munnen, smakförändringar, förändringar av hörseln eller öronsusningar, törst, förändrat beteende eller aggressivt beteende (ibland riktat mot andra), sömnighet, slemhinnesår, svamp - eller bakterieinfektioner, irritation i prostatakörteln, ökat behov att urinera, öron - eller luftvägsinfektioner, bihåleinflammation, täppt eller rinnande näsa, onormal hårstruktur, känslighet för solljus, migränhuvudvärk, ögonsmärta eller ögoninfektion, dimsyn, ansiktssvullnad, svullnad av händer eller fötter, förstorad lever, problem med äggstockar eller vagina, bröstsmärta, talsvårigheter och svullna körtlar.
Följande sällsynta och mycket sällsynta biverkningar har rapporterats för ViraferonPeg:
Sällan rapporterade biverkningar (minst 1 av 10 000 patienter, men färre än 1 av 1 000 patienter):
Diabetes, onormal hjärtrytm, inflammation i bukspottskörteln, inflammation och nedbrytning av muskelvävnad och perifera nerver, njurproblem och kramper.
Mycket sällan rapporterade biverkningar (färre än 1 av 10 000 patienter):
I mycket sällsynta fall har sarkoidos (en sjukdom som kännetecknas av ihållande feber, viktminskning, ledvärk och – svullnad, hudförändringar och svullna körtlar) rapporterats.
Förlorat medvetande har inträffat i sällsynta fall med alfainterferoner, främst hos äldre patienter behandlade med höga doser.
Slaganfall (cerebrovaskulär händelse) har rapporterats.
Kontakta omedelbart din läkare om du har något av dessa symptom eller några andra besvärande symptom.
I mycket sällsynta fall kan ViraferonPeg enbart eller i kombination med ribavirin orsaka aplastisk anemi.
Brist på röda blodkroppar, ett tillstånd där kroppen upphör med eller minskar produktionen av röda blodkroppar, har rapporterats.
Detta kan ge svår blodbrist med symptom som kan omfatta ovanlig trötthet och orkeslöshet.
293 Följande biverkningar har dessutom rapporterats för ViraferonPeg: ansiktsförlamning (svaghet och förslappning av ena ansiktshalvan) och allvarliga allergiska reaktioner såsom angioödem (en allergisk hudsjukdom som kännetecknas av fläckar av avgränsad svullnad som omfattar huden och dess subkutana lager, slemhinnorna och ibland inre organ), toxisk överhudsavlossning/ Stevens Johnsons syndrom/ erythema multiforma (ett spektrum av hudutslag av varierande svårighetsgrad inklusive död, som kan vara förenade med blåsor i munnen, näsan, ögonen och andra slemhinnor och vävnadsdöd av drabbade hudpartier), maniska tillstånd (överdriven eller ogrundad entusiasm), bipolära sjukdomar (humörförändringar som kännetecknas av växlingar mellan nedstämdhet och upprymdhet), hjärtsäcksutgjutning (vätskeansamling som utvecklas mellan hjärtsäcken och själva hjärtat), perikardit (inflammation i hjärtsäcken).
Dessutom har Vogt- Koyanagi- Haradas syndrom (en autoimmun inflammatorisk sjukdom som drabbar ögon, hud och membranen i öron, hjärna och ryggmärg) rapporterats vid användning av ViraferonPeg.
Vid behandling med endast ViraferonPeg är det mindre troligt att en del av dessa biverkningar uppstår och en del har inte alls uppstått.
Om du får HAART (kombinationsbehandling med bromsmediciner) kan tillägg av ViraferonPeg och ribavirin öka risken för mjölksyraacidos, leversvikt och utveckling av onormala blodvärden (minskning av antalet röda blodkroppar, som transporterar syre, vissa vita blodkroppar som bekämpar infektioner och blodkroppar som koagulerar och som kallas trombocyter).
Följande övriga biverkningar (som inte nämns ovan) har förekommit med kombinationen ViraferonPeg och ribavirin kapslar hos vuxna patienter med samtidig HCV och HIV- infektion som får HAART: infektion i munnen orsakad av candidasvampar (muntorsk), fel fettmetabolismen, minskat i antal CD4 lymfocyter, minskad aptit, ryggsmärta, gulsot, smärta i extremiteter och onormala laboratorievärden av blodet.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR VIRAFERONPEG SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2oC- 8oC).
Efter beredning, använd den beredda lösningen omedelbart eller inom 24 timmar vid förvaring i kylskåp (2°C - 8°C).
Använd inte ViraferonPeg om du ser någon missfärgning av pulvret.
Den beredda lösningen ska vara klar och färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Kassera eventuellt kvarvarande material.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är peginterferon alfa- 2b, 80 mikrogram/ 0, 5 ml.
- Övriga innehållsämnen är:
Vatten för injektionsvätskor 0, 7 ml/ ampull.
294 Läkemedlets utseende och förpackningsstorlekar
Läkemedelsformen är pulver och vätska till injektionsvätska, lösning.
Det vita pulvret är förpackat i en 2 ml injektionsflaska av glas och den klara och färglösa vätskan är förpackad i en 2 ml glasampull.
ViraferonPeg 80 mikrogram finns i flera förpackningsstorlekar:
- 1 injektionsflaska med pulver till injektionsvätska, lösning, och 1 ampull med spädningsvätska
- 1 injektionsflaska med pulver till injektionsvätska, lösning, 1 ampull med spädningsvätska för
parenteral användning, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett;
- 4 injektionsflaskor med pulver till injektionsvätska, lösning, och 4 ampuller med
- 4 injektionsflaskor med pulver till injektionsvätska, lösning, 4 ampuller med spädningsvätska
för parenteral användning, 4 injektionssprutor, 8 injektionsnålar och 4 rengöringsservetter;
- 6 injektionsflaskor med pulver till injektionsvätska, lösning, och 6 ampuller med
spädningsvätska för parenteral användning;.
- 12 injektionsflaskor med pulver till injektionsvätska, lösning, 12 ampuller med spädningsvätska
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
Tillverkare:
SP Labo N. V., Industriepark, 30, B- 2220 Heist- op- den- Berg, Belgien
För ytterligare upplysningar om detta läkemedel kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Шеринг- Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
Deutschland Thomas- Dehler- Straße 27 D- 81737 München
Norge Pb.
Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Tasmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel: + 370 52 101868
296 Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
297 HUR MAN SJÄLV INJICERAR VIRAFERONPEG
Följande instruktioner förklarar hur du injicerar ViraferonPeg själv.
Läs instruktionerna noggrant och följ dem steg för steg.
Din läkare eller hans/ hennes sjuksköterska kommer att instruera dig.
Försök inte injicera själv om du inte är säker på att du förstår hur man gör.
Förberedelse Lägg fram följande föremål innan du börjar:
- en injektionsflaska med ViraferonPeg pulver till injektionsvätska;
- en ampull med vätska för ViraferonPeg (vatten för injektionsvätskor);
- en 1 ml spruta;
- en lång nål (till exempel 0, 8 x 40 mm [21 gauge 1, 5 inch]) för att sätta till vatten för
injektionsvätskor till injektionsflaskan med ViraferonPeg pulver;
- en kort nål (till exempel 0, 3 x 13 mm [30 gauge 0, 5 inch]) för den subkutana injektionen;
- en rengöringsservett.
Tvätta dina händer noggrant.
Beredning av ViraferonPeg pulver till injektionsvätska Före beredningen kan ViraferonPeg antingen uppträda som en vit, fast tablettformad kaka som är hel eller i delar, eller som ett vitt pulver.
Ta bort skyddet från injektionsflaskan med ViraferonPeg.
Rengör gummiproppen på injektionsflaskan med en rengöringsservett.
Du kan spara servetten för att rengöra huden där du ska injicera.
Ta ut sprutan ur förpackningen.
Rör inte sprutspetsen.
Ta den långa nålen och sätt fast den ordentligt på spetsen på sprutan.
Ta bort nålskyddet utan att röra nålen och håll kvar sprutan med nålen i handen.
Knacka försiktigt på toppen av ampullen med vätska för att försäkra dig om att all vätska är i botten av ampullen.
Bryt av toppen på ampullen.
För ner nålen i ampullen och dra upp all vätska.
När totala mängden av vätskan blandas med hela mängden av ViraferonPeg pulver kommer lösningen att få korrekt koncentration för din dos (d. v. s. den angivna mängden i 0, 5 ml).
En liten volym förloras vid beredningen av ViraferonPeg för injektion och när dosen mäts upp och injiceras.
Därför innehåller varje injektionsflaska ett överskott av vätska och ViraferonPeg pulver för att säkerställa leveransen av den angivna dosen i 0, 5 ml ViraferonPeg injektionsvätska, lösning.
Placera sen försiktigt nålspetsen mot injektionsflaskans glasvägg utan att vidröra den rengjorda proppen på injektionsflaskan med dina händer.
Injicera vätskan LÅNGSAMT genom att rikta strålen mot glasväggen på injektionsflaskan.
Det är bäst att inte rikta strålen direkt mot den vita kakan eller det vita pulvret, eller att injicera vätskan snabbt eftersom detta orsakar en större mängd bubblor.
Lösningen kan vara skummig eller bubblig i några minuter.
Detta är förväntat och är ingen anledning till oro.
För att lösa upp hela mängden roteras injektionsflaskan med ViraferonPeg försiktigt med nålen och tillhörande spruta kvar i flaskan.
Skaka inte, utan vänd injektionsflaskan försiktigt upp och ned till dess allt pulver i toppen på flaskan är upplöst.
Innehållet ska nu ha löst sig fullständigt.
Ställ injektionsflaskan upprätt och låt alla bubblor i lösningen stiga till ytan.
När lösningen har klarnat och alla bubblor har stigit till ytan av lösningen ska du ha en klar lösning med en liten ring av små, små bubblor på ytan.
Nu kan du dra upp din dos från injektionsflaskan.
Använd lösningen omedelbart.
Om den inte kan användas omedelbart kan lösningen förvaras i kylskåp i upp till 24 timmar.
Beräkning av dosen ViraferonPeg från det beredda pulvret till injektionsvätska Vänd injektionsflaskan med sprutan upp och ner i ena handen.
Försäkra dig om att nålspetsen befinner sig i den beredda lösningen med ViraferonPeg.
Din andra hand är då fri att använda kolven.
Dra långsamt tillbaka kolven för att dra upp lite mer än den dos som ordinerats av din läkare i sprutan.
Håll sprutan med nålen i injektionsflaskan pekande uppåt, ta bort sprutan från den långa nålen med nålen kvar i flaskan och utan att röra sprutspetsen.
Ta den korta nålen och placera den ordentligt på sprutan.
Ta bort nålskyddet från nålen och kontrollera eventuella luftbubblor i sprutan.
Om du ser 298 några bubblor så dra tillbaka kolven något och knacka försiktigt på sprutan med nålen pekande uppåt till dess att bubblorna försvinner.
Tryck försiktigt tillbaka kolven till rätt dos.
Sätt tillbaka nålskyddet och lägg sprutan med nålen på en platt yta.
Försäkra dig om att lösningen är rumstempererad upp till 25°C.
Om lösningen är kall, värm sprutan mellan dina handflator.
Använd den inte om den är missfärgad eller innehåller partiklar.
Du är nu redo att injicera dosen.
Injektion av lösningen Välj ut ett injektionsställe.
Det bästa stället för injektion är vävnad med ett lager fett mellan huden och muskeln: lår, utsidan av överarmen (du kan behöva hjälp av en annan person för att kunna använda detta ställe), buken (med undantag av naveln och midjelinjen).
Om du är ovanligt smal så använd endast låret eller utsidan av armen för injektion.
Byt injektionsställe varje gång.
Rengör och desinficera huden där du ska injicera.
Vänta tills ytan har torkat.
Ta bort nålskyddet.
Nyp ett veck av mjuk hud med ena handen.
Med den andra handen håller du i sprutan som du håller i en penna.
Stick in nålen i hudvecket i en vinkel på ungefär 45°.
När nålen är inne, ta bort handen du använt för att hålla i hudvecket och använd den för att hålla i sprutan.
Dra tillbaka kolven ytterst lite med en hand.
Om det kommer blod i sprutan har nålen hamnat i ett blodkärl.
Injicera inte på detta ställe utan dra ut nålen och upprepa proceduren.
Injicera lösningen genom att försiktigt trycka kolven ända ner.
Dra nålen rakt ut från huden.
Tryck med ett litet bandage eller med steril gasväv mot injektionsstället i några sekunder om nödvändigt.
Massera inte injektionsstället.
Om det blöder, täck över med ett plåster.
Injektionsflaskan, ampullen och injektionsmaterialet är avsett för engångsbruk och måste kasseras.
Kassera sprutan och nålarna på ett säkert sätt i en sluten behållare.
299 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
ViraferonPeg 100 mikrogram pulver och vätska till injektionsvätska, lösning Peginterferon alfa- 2b (konjugat av rekombinant interferon alfa- 2b med monometoxipolyetylenglykol)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad ViraferonPeg är och vad det används för 2.
Innan du använder ViraferonPeg 3.
Hur du använder ViraferonPeg 4.
Eventuella biverkningar 5.
Hur ViraferonPeg ska förvaras 6.
Övriga upplysningar
1.
VAD VIRAFERONPEG ÄR OCH VAD DET ANVÄNDS FÖR
Interferoner påverkar och hjälper kroppens immunförsvar i kampen mot infektioner och allvarliga sjukdomar.
Detta inkluderar förstagångsanvändare med samtidig kliniskt stabil HIV - infektion.
Bästa sättet att använda ViraferonPeg vid denna behandling är i kombination med ribavirin.
Denna kombination används av förstagångsanvändare.
Denna kombination används också av patienter vars sjukdom kommit tillbaka och av patienter som tidigare inte svarat på behandling med alfainterferon (pegylerad eller icke- pegylerad) i kombination med ribavirin eller alfainterferon som enda behandling.
ViraferonPeg används som enda läkemedel om man inte tål eller inte får använda ribavirin.
2.
INNAN DU ANVÄNDER VIRAFERONPEG
ViraferonPeg rekommenderas inte till patienter under 18 år.
Använd inte ViraferonPeg
- Om du är allergisk (överkänslig) mot peginterferon alfa- 2b eller mot något av övriga
innehållsämnen i ViraferonPeg.
- Om du är allergisk (överkänslig) mot något annat interferon.
- Om du har haft allvarliga hjärtproblem eller om du har en hjärtsjukdom som inte varit
välkontrollerad under de senaste 6 månaderna.
- Om du har ett allvarligt medicinskt tillstånd som gör dig mycket svag.
Om du tar
något läkemedel som dämpar ditt immunförsvar (ditt immunförsvar skyddar dig mot infektion och vissa sjukdomar).
- Om du har framskriden okontrollerad leversjukdom (annan än hepatit C).
- Om du har en sköldkörtelsjukdom som inte är välkontrollerad med läkemedel.
- Om du har något tillstånd som kan orsaka konvulsioner (kramper eller anfall).
Var särskilt försiktig med ViraferonPeg 300
- Om du utvecklar symptom på en allvarlig allergisk reaktion (såsom andningssvårigheter,
pipande andning eller nässelfeber) medan du tar detta läkemedel, så sök omedelbart medicinsk hjälp.
- Om du någon gång haft en hjärtattack eller några hjärtproblem.
- Om du någon gång behandlats för depression eller någon annan nervös eller mental störning.
- Om du har en njursjukdom kan din läkare ge dig en lägre dos än vad som är vanligt och
övervaka dina njurblodvärden regelbundet under behandlingen.
Om du lider av njursjukdom och behandlas med ViraferonPeg tillsammans med läkemedel som innehåller ribavirin, ska din läkare kontrollera dig mer noggrant avseende minskning av röda blodkroppar.
- Om du har haft några problem med levern (andra än hepatit C).
- Om du utvecklar symptom som förknippas med en förkylning eller andra luftvägsinfektioner,
såsom feber, hosta eller svårigheter att andas, så berätta det för din läkare.
- Om du är diabetiker kan din läkare be dig genomgå en ögonundersökning.
- Om du har haft någon allvarlig sjukdom som påverkar din andning eller ditt blod.
- Om du har psoriasis kan den förvärras under behandling med ViraferonPeg.
- Om du planerar att bli gravid, diskutera detta med din läkare innan du börjar använda
ViraferonPeg.
- Om du även behandlas för HIV, se Användning av andra läkemedel.
- Om du har haft en allvarlig nervös eller mental störning.
- Om du någon gång har haft depression eller utvecklar symptom som hör till depression (t ex
känslor av svårmod, nedslagenhet) under behandlingen med ViraferonPeg (se avsnitt 4).
- Om du genomgått en organtransplantation, antingen njure eller lever, kan interferonbehandling
öka risken för att organet stöts bort.
Diskutera detta med din läkare.
Tand - och tandköttsbesvär som kan leda till tandlossning har rapporterats hos patienter som fått ViraferonPeg och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänderna och munslemhinnan vid långtidsbehandling med kombinationen av ViraferonPeg och ribavirin.
Du bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om du gör det ska du skölja munnen noggrant efteråt.
Under behandling med ViraferonPeg Din läkare kan vilja att du dricker extra vätska för att motverka lågt blodtryck.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
I studier på dräktiga djur har interferoner ibland orsakat missfall.
Effekten på graviditet är okänd.
Vid kombinationsbehandling med ribavirin, kan ribavirin vara mycket skadligt för ett ofött barn, därför måste både kvinnliga och manliga patienter vidta speciella försiktighetsåtgärder i sitt sexuella samliv om det finns möjlighet att bli gravid:
- om du är flicka eller kvinna i fertil ålder måste du visa upp ett negativt graviditetstest före
behandlingen, varje månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Du och din partner måste båda använda ett effektivt preventivmedel under den tid du tar ribavirin och under 4 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
- om du är man och tar ribavirin ska du inte ha samlag med en gravid kvinna såvida du inte använder
Detta minskar risken för att ribavirin blir kvar i kvinnans kropp.
Om din kvinnliga partner inte är gravid nu men är i fertil ålder, måste hon göra ett graviditetstest varje månad under behandlingen och under 7 månader efter att behandlingen har avslutats.
Du kan diskutera detta med din läkare.
Om du är en manlig patient måste både du och din partner använda ett effektivt preventivmedel under den tid du tar ribavirin och under 7 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
301 Det är okänt om detta läkemedel passerar till bröstmjölk.
Amma därför inte om du använder ViraferonPeg.
Vid kombinationsbehandling med ribavirin, läs respektive informationstext för läkemedel som innehåller ribavirin.
Körförmåga och användning av maskiner Kör inte bil eller använd inte verktyg eller maskiner om du känner dig trött, sömnig eller förvirrad under tiden du använder ViraferonPeg.
Viktig information om något innehållsämne i ViraferonPeg Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per 0, 7 ml, d. v. s. nästan ” natriumfri ”.
Detta läkemedel innehåller sackaros.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar detta läkemedel.
Patienter som även har HIV- infektion Mjölksyraacidos och försämring av leverfunktionen är biverkningar som förknippas med högaktiv antiretroviral behandling (HAART) som är en HIV- behandling.
Om du får HAART- behandling kan tillägg av ViraferonPeg och ribavirin öka risken för mjölksyraacidos och leversvikt.
Din läkare kommer att övervaka dig för tecken och symptom på dessa tillstånd (Det är viktigt att även läsa bipacksedeln för ribavirin).
Dessutom kan patienter som behandlas med ViraferonPeg och ribavirin i kombination samt zidovudin ha en ökad risk för att utveckla anemi (lågt antal röda blodkroppar).
Om du även behandlas för HIV- infektion med zidovudin eller stavudin är det osäkert om ribavirin förändrar sättet dessa läkemedel verkar på.
Ditt blod kommer därför att kontrolleras regelbundet för att säkerställa att din HIV- infektion inte blir värre.
Om den blir värre kommer din läkare att besluta om din ribavirinbehandling behöver ändras eller inte.
Samtidig administrering av ribavirin och didanosin och/ eller stavudin rekommenderas inte på grund av risken för mjölksyraacidos (en ökning av mjölksyra i kroppen) och inflammation i bukspottkörteln.
3.
HUR DU ANVÄNDER VIRAFERONPEG
Dela inte med dig av detta läkemedel till någon annan.
Din läkare har bestämt din dos av ViraferonPeg baserad på din vikt.
Om nödvändigt kan dosen behöva ändras under behandlingen.
Kombinationsbehandling När ViraferonPeg ges med ribavirinkapslar är dosen vanligtvis 1, 5 mikrogram/ kg en gång per vecka.
Ribavirinkapslar tas varje dag, morgon och kväll.
Antalet ribavirinkapslar du tar beror på din vikt.
- Om du väger mindre än 65 kg, ta 2 kapslar på morgonen och 2 på kvällen (totalt 800 mg per
dag).
- Om du väger mellan 65 och 85 kg, ta 2 kapslar på morgonen och 3 på kvällen (totalt 1000 mg
varje dag).
- Om du väger mellan 86 och 105 kg, ta 3 kapslar på morgonen och 3 på kvällen (totalt 1200 mg
varje dag).
- Om du väger mer än 105 kg, ta 3 kapslar på morgonen och 4 på kvällen (totalt 1400 mg varje
Hos förstagångsanvändare varar kombinationsbehandlingen i 3 till 6 månader och ibland i ett år beroende på din läkares bedömning.
Läs respektive informationstext för läkemedel som innehåller ribavirin.
För patienter med samtidig HCV/ HIV- infektion varar behandlingen i 48 veckor.
302 Behandling med endast ViraferonPeg:
Vid behandling med endast ViraferonPeg ges vanligtvis en dos på 0, 5 eller 1, 0 mikrogram/ kg en gång per vecka i minst 6 månader och i vissa fall i 1 år.
Om du har en njursjukdom kan din dos, beroende på din njurfunktion, behöva sänkas.
ViraferonPeg enbart har inte studerats hos patienter med samtidig HCV/ HIV- infektion.
Alla patienter:
Om du själv injicerar ViraferonPeg, försäkra dig om att dosen du ordinerats klart framgår på läkemedelsförpackningen du får.
Om du upplever att effekten av ViraferonPeg är för kraftig eller för svag, vänd dig till din läkare eller farmaceut.
ViraferonPeg är avsedd för subkutan användning.
Det betyder att det injiceras med en kort injektionsnål in i fettvävnaden precis under huden.
Om du injicerar detta läkemedel själv kommer du att instrueras hur du förbereder och ger injektionen.
En detaljerad beskrivning för subkutan administrering finns i denna bipacksedel (se Hur man själv injicerar ViraferonPeg i slutet av bipacksedeln).
Förbered dosen precis innan du tänker injicera den och använd den omedelbart.
Kontrollera noggrant den färdigberedda lösningen innan du tar den.
Använd inte den beredda lösningen om den är missfärgad eller innehåller partiklar.
Kassera överbliven vätska i injektionsflaskan efter det att du injicerat.
Injicera ViraferonPeg en gång i veckan på samma dag varje vecka.
Genom att injicera vid samma tidpunkt på dagen varje vecka underlättar man att man inte glömmer bort att ta den.
Använd alltid ViraferonPeg enligt läkarens anvisningar.
Överskrid inte den rekommenderade dosen och använd ViraferonPeg så länge som det ordinerats.
Om du använt för stor mängd av ViraferonPeg Informera din läkare eller annan sjukvårdspersonal så snart som möjligt.
Om du har glömt att använda ViraferonPeg Ta dosen så snart du kommer ihåg, forsätt därefter din behandling som vanligt.
Ta inte dubbel dos för att kompensera för glömd dos.
Vid behov, kontakta din läkare eller ditt apotek.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan ViraferonPeg orsaka biverkningar men alla användare behöver inte få dem.
Även om inte alla dessa biverkningar inträffar, kan de kräva medicinsk hjälp om de inträffar.
Vissa personer blir deprimerade då de tar ViraferonPeg, antingen enbart eller i kombination med ribavirin, och i vissa fall har personer haft självmordstankar eller aggressivt beteende (ibland riktat mot andra).
Vissa patienter har begått självmord.
Se till att söka akutvård om du märker att du blir deprimerad eller har självmordstankar eller att ditt beteende förändras.
Du kanske vill överväga att be en familjemedlem eller nära vän om hjälp att uppmärksamma dig på tecken på depression eller förändringar i ditt beteende.
Meddela omedelbart din läkare om någon av följande biverkningar uppstår: smärta i bröstkorgen, förändringar av hur ditt hjärta slår, andningsproblem (inklusive andfåddhet), förvirring, depression, känsla av att vilja skada dig själv, hallucinationer, domningar eller stickande känsla, yrsel, konvulsioner (krampanfall), svårigheter med sömn eller tankeförmåga eller koncentration, svårigheter
Din läkare kommer att kontrollera ditt blod för att säkerställa att antalet av dina vita blodkroppar (celler som bekämpar infektioner) och röda blodkroppar (celler som transporterar syre), blodplättar (celler som stoppar blödning) och andra laboratorievärden är på acceptabla nivåer.
Andra biverkningar som kan förekomma med kombinationen ViraferonPeg och ribavirin kapslar är:
Mycket vanliga rapporterade biverkningar (minst 1 av 10 patienter):
Irritation eller rodnad (och i sällsynta fall skadad hud) vid injektionsstället, huvudvärk, trötthetskänsla, frossa, feber, influensaliknande symptom, svaghet, viktminskning, illamående, nedsatt aptit, diarré eller lös avföring, buksmärta, kräkningar, muskelvärk, smärta i leder och muskler, depression, irritabilitet, svårigheter att somna eller att sova, känsla av oro eller nervositet, koncentrationssvårigheter, humörsvängningar, håravfall, klåda, torr hud, halsont, hosta, andningssvårigheter, yrsel, virusinfektion, utslag och muntorrhet.
Vanliga rapporterade biverkningar (minst 1 av 100 patienter, men färre än 1 av 10 patienter):
Ökad svettning, smärta i bröstkorgen, smärta på höger sida vid revbenen, domningar, smärta eller stickande känsla, förändringar i sköldkörtelaktiviteten (som kan få dig att känna dig trött, eller energisk vilket är mindre vanligt), orolig mage, snabba hjärtslag, agitation, nervositet, svår eller oregelbunden menstruation.
Mindre vanligt är smärta vid injektionsstället, vallningar, lågt eller högt blodtryck, torra eller tårfyllda ögon, rodnad hud eller andra hudbesvär, psoriasis, nässelfeber, nagelbesvär, sjukdomskänsla, svimningskänsla, dålig koordination, förvirring, ökad eller minskad känslighet vid beröring, spända muskler, artrit, blåmärken, minskad lust att utföra aktiviteter inklusive sex, sexuella problem, ovanliga drömmar, darrande händer, svindel (känsla av rotation), ökad aptit, halsbränna, tarmgaser (flatulens), förstoppning, hemorrojder, rött eller blödande tandkött, rodnad eller sår i munnen, smakförändringar, förändringar av hörseln eller öronsusningar, törst, förändrat beteende eller aggressivt beteende (ibland riktat mot andra), sömnighet, slemhinnesår, svamp - eller bakterieinfektioner, irritation i prostatakörteln, ökat behov att urinera, öron - eller luftvägsinfektioner, bihåleinflammation, täppt eller rinnande näsa, onormal hårstruktur, känslighet för solljus, migränhuvudvärk, ögonsmärta eller ögoninfektion, dimsyn, ansiktssvullnad, svullnad av händer eller fötter, förstorad lever, problem med äggstockar eller vagina, bröstsmärta, talsvårigheter och svullna körtlar.
Följande sällsynta och mycket sällsynta biverkningar har rapporterats för ViraferonPeg:
Sällan rapporterade biverkningar (minst 1 av 10 000 patienter, men färre än 1 av 1 000 patienter):
Diabetes, onormal hjärtrytm, inflammation i bukspottskörteln, inflammation och nedbrytning av muskelvävnad och perifera nerver, njurproblem och kramper.
Mycket sällan rapporterade biverkningar (färre än 1 av 10 000 patienter):
I mycket sällsynta fall har sarkoidos (en sjukdom som kännetecknas av ihållande feber, viktminskning, ledvärk och – svullnad, hudförändringar och svullna körtlar) rapporterats.
Förlorat medvetande har inträffat i sällsynta fall med alfainterferoner, främst hos äldre patienter behandlade med höga doser.
Slaganfall (cerebrovaskulär händelse) har rapporterats.
Kontakta omedelbart din läkare om du har något av dessa symptom eller några andra besvärande symptom.
I mycket sällsynta fall kan ViraferonPeg enbart eller i kombination med ribavirin orsaka aplastisk anemi.
Brist på röda blodkroppar, ett tillstånd där kroppen upphör med eller minskar produktionen av röda blodkroppar, har rapporterats.
Detta kan ge svår blodbrist med symptom som kan omfatta ovanlig trötthet och orkeslöshet.
304 Följande biverkningar har dessutom rapporterats för ViraferonPeg: ansiktsförlamning (svaghet och förslappning av ena ansiktshalvan) och allvarliga allergiska reaktioner såsom angioödem (en allergisk hudsjukdom som kännetecknas av fläckar av avgränsad svullnad som omfattar huden och dess subkutana lager, slemhinnorna och ibland inre organ), toxisk överhudsavlossning/ Stevens Johnsons syndrom/ erythema multiforma (ett spektrum av hudutslag av varierande svårighetsgrad inklusive död, som kan vara förenade med blåsor i munnen, näsan, ögonen och andra slemhinnor och vävnadsdöd av drabbade hudpartier), maniska tillstånd (överdriven eller ogrundad entusiasm), bipolära sjukdomar (humörförändringar som kännetecknas av växlingar mellan nedstämdhet och upprymdhet), hjärtsäcksutgjutning (vätskeansamling som utvecklas mellan hjärtsäcken och själva hjärtat), perikardit (inflammation i hjärtsäcken).
Dessutom har Vogt- Koyanagi- Haradas syndrom (en autoimmun inflammatorisk sjukdom som drabbar ögon, hud och membranen i öron, hjärna och ryggmärg) rapporterats vid användning av ViraferonPeg.
Vid behandling med endast ViraferonPeg är det mindre troligt att en del av dessa biverkningar uppstår och en del har inte alls uppstått.
Om du får HAART (kombinationsbehandling med bromsmediciner) kan tillägg av ViraferonPeg och ribavirin öka risken för mjölksyraacidos, leversvikt och utveckling av onormala blodvärden (minskning av antalet röda blodkroppar, som transporterar syre, vissa vita blodkroppar som bekämpar infektioner och blodkroppar som koagulerar och som kallas trombocyter).
Följande övriga biverkningar (som inte nämns ovan) har förekommit med kombinationen ViraferonPeg och ribavirin kapslar hos vuxna patienter med samtidig HCV och HIV- infektion som får HAART: infektion i munnen orsakad av candidasvampar (muntorsk), fel fettmetabolismen, minskat i antal CD4 lymfocyter, minskad aptit, ryggsmärta, gulsot, smärta i extremiteter och onormala laboratorievärden av blodet.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR VIRAFERONPEG SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2oC- 8oC).
Efter beredning, använd den beredda lösningen omedelbart eller inom 24 timmar vid förvaring i kylskåp (2°C - 8°C).
Använd inte ViraferonPeg om du ser någon missfärgning av pulvret.
Den beredda lösningen ska vara klar och färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Kassera eventuellt kvarvarande material.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är peginterferon alfa- 2b, 100 mikrogram/ 0, 5 ml.
- Övriga innehållsämnen är:
Vatten för injektionsvätskor 0, 7 ml/ ampull.
305 Läkemedlets utseende och förpackningsstorlekar
Läkemedelsformen är pulver och vätska till injektionsvätska, lösning.
Det vita pulvret är förpackat i en 2 ml injektionsflaska av glas och den klara och färglösa vätskan är förpackad i en 2 ml glasampull.
ViraferonPeg 100 mikrogram finns i flera förpackningsstorlekar:
- 1 injektionsflaska med pulver till injektionsvätska, lösning, och 1 ampull med spädningsvätska
- 1 injektionsflaska med pulver till injektionsvätska, lösning, 1 ampull med spädningsvätska för
parenteral användning, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett;
- 4 injektionsflaskor med pulver till injektionsvätska, lösning, och 4 ampuller med
- 4 injektionsflaskor med pulver till injektionsvätska, lösning, 4 ampuller med spädningsvätska
för parenteral användning, 4 injektionssprutor, 8 injektionsnålar och 4 rengöringsservetter;
- 6 injektionsflaskor med pulver till injektionsvätska, lösning, och 6 ampuller med
spädningsvätska för parenteral användning;
- 12 injektionsflaskor med pulver till injektionsvätska, lösning, 12 ampuller med spädningsvätska
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
Tillverkare:
SP Labo N. V., Industriepark, 30, B- 2220 Heist- op- den- Berg, Belgien
För ytterligare upplysningar om detta läkemedel kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Шеринг- Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
Deutschland Thomas- Dehler- Straße 27 D- 81737 München
Norge Pb.
Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Tasmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel: + 370 52 101868
307 Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
308 HUR MAN SJÄLV INJICERAR VIRAFERONPEG
Följande instruktioner förklarar hur du injicerar ViraferonPeg själv.
Läs instruktionerna noggrant och följ dem steg för steg.
Din läkare eller hans/ hennes sjuksköterska kommer att instruera dig.
Försök inte injicera själv om du inte är säker på att du förstår hur man gör.
Förberedelse Lägg fram följande föremål innan du börjar:
- en injektionsflaska med ViraferonPeg pulver till injektionsvätska;
- en ampull med vätska för ViraferonPeg (vatten för injektionsvätskor);
- en 1 ml spruta;
- en lång nål (till exempel 0, 8 x 40 mm [21 gauge 1, 5 inch]) för att sätta till vatten för
injektionsvätskor till injektionsflaskan med ViraferonPeg pulver;
- en kort nål (till exempel 0, 3 x 13 mm [30 gauge 0, 5 inch]) för den subkutana injektionen;
- en rengöringsservett.
Tvätta dina händer noggrant.
Beredning av ViraferonPeg pulver till injektionsvätska Före beredningen kan ViraferonPeg antingen uppträda som en vit, fast tablettformad kaka som är hel eller i delar, eller som ett vitt pulver.
Ta bort skyddet från injektionsflaskan med ViraferonPeg.
Rengör gummiproppen på injektionsflaskan med en rengöringsservett.
Du kan spara servetten för att rengöra huden där du ska injicera.
Ta ut sprutan ur förpackningen.
Rör inte sprutspetsen.
Ta den långa nålen och sätt fast den ordentligt på spetsen på sprutan.
Ta bort nålskyddet utan att röra nålen och håll kvar sprutan med nålen i handen.
Knacka försiktigt på toppen av ampullen med vätska för att försäkra dig om att all vätska är i botten av ampullen.
Bryt av toppen på ampullen.
För ner nålen i ampullen och dra upp all vätska.
När totala mängden av vätskan blandas med hela mängden av ViraferonPeg pulver kommer lösningen att få korrekt koncentration för din dos (d. v. s. den angivna mängden i 0, 5 ml).
En liten volym förloras vid beredningen av ViraferonPeg för injektion och när dosen mäts upp och injiceras.
Därför innehåller varje injektionsflaska ett överskott av vätska och ViraferonPeg pulver för att säkerställa leveransen av den angivna dosen i 0, 5 ml ViraferonPeg injektionsvätska, lösning.
Placera sen försiktigt nålspetsen mot injektionsflaskans glasvägg utan att vidröra den rengjorda proppen på injektionsflaskan med dina händer.
Injicera vätskan LÅNGSAMT genom att rikta strålen mot glasväggen på injektionsflaskan.
Det är bäst att inte rikta strålen direkt mot den vita kakan eller det vita pulvret, eller att injicera vätskan snabbt eftersom detta orsakar en större mängd bubblor.
Lösningen kan vara skummig eller bubblig i några minuter.
Detta är förväntat och är ingen anledning till oro.
För att lösa upp hela mängden roteras injektionsflaskan med ViraferonPeg försiktigt med nålen och tillhörande spruta kvar i flaskan.
Skaka inte, utan vänd injektionsflaskan försiktigt upp och ned till dess allt pulver i toppen på flaskan är upplöst.
Innehållet ska nu ha löst sig fullständigt.
Ställ injektionsflaskan upprätt och låt alla bubblor i lösningen stiga till ytan.
När lösningen har klarnat och alla bubblor har stigit till ytan av lösningen ska du ha en klar lösning med en liten ring av små, små bubblor på ytan.
Nu kan du dra upp din dos från injektionsflaskan.
Använd lösningen omedelbart.
Om den inte kan användas omedelbart kan lösningen förvaras i kylskåp i upp till 24 timmar.
Beräkning av dosen ViraferonPeg från det beredda pulvret till injektionsvätska Vänd injektionsflaskan med sprutan upp och ner i ena handen.
Försäkra dig om att nålspetsen befinner sig i den beredda lösningen med ViraferonPeg.
Din andra hand är då fri att använda kolven.
Dra långsamt tillbaka kolven för att dra upp lite mer än den dos som ordinerats av din läkare i sprutan.
Håll sprutan med nålen i injektionsflaskan pekande uppåt, ta bort sprutan från den långa nålen med nålen kvar i flaskan och utan att röra sprutspetsen.
Ta den korta nålen och placera den ordentligt på sprutan.
Ta bort nålskyddet från nålen och kontrollera eventuella luftbubblor i sprutan.
Om du ser 309 några bubblor så dra tillbaka kolven något och knacka försiktigt på sprutan med nålen pekande uppåt till dess att bubblorna försvinner.
Tryck försiktigt tillbaka kolven till rätt dos.
Sätt tillbaka nålskyddet och lägg sprutan med nålen på en platt yta.
Försäkra dig om att lösningen är rumstempererad upp till 25°C.
Om lösningen är kall, värm sprutan mellan dina handflator.
Använd den inte om den är missfärgad eller innehåller partiklar.
Du är nu redo att injicera dosen.
Injektion av lösningen Välj ut ett injektionsställe.
Det bästa stället för injektion är vävnad med ett lager fett mellan huden och muskeln: lår, utsidan av överarmen (du kan behöva hjälp av en annan person för att kunna använda detta ställe), buken (med undantag av naveln och midjelinjen).
Om du är ovanligt smal så använd endast låret eller utsidan av armen för injektion.
Byt injektionsställe varje gång.
Rengör och desinficera huden där du ska injicera.
Vänta tills ytan har torkat.
Ta bort nålskyddet.
Nyp ett veck av mjuk hud med ena handen.
Med den andra handen håller du i sprutan som du håller i en penna.
Stick in nålen i hudvecket i en vinkel på ungefär 45°.
När nålen är inne, ta bort handen du använt för att hålla i hudvecket och använd den för att hålla i sprutan.
Dra tillbaka kolven ytterst lite med en hand.
Om det kommer blod i sprutan har nålen hamnat i ett blodkärl.
Injicera inte på detta ställe utan dra ut nålen och upprepa proceduren.
Injicera lösningen genom att försiktigt trycka kolven ända ner.
Dra nålen rakt ut från huden.
Tryck med ett litet bandage eller med steril gasväv mot injektionsstället i några sekunder om nödvändigt.
Massera inte injektionsstället.
Om det blöder, täck över med ett plåster.
Injektionsflaskan, ampullen och injektionsmaterialet är avsett för engångsbruk och måste kasseras.
Kassera sprutan och nålarna på ett säkert sätt i en sluten behållare.
310 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
ViraferonPeg 120 mikrogram pulver och vätska till injektionsvätska, lösning Peginterferon alfa- 2b (konjugat av rekombinant interferon alfa- 2b med monometoxipolyetylenglykol)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad ViraferonPeg är och vad det används för 2.
Innan du använder ViraferonPeg 3.
Hur du använder ViraferonPeg 4.
Eventuella biverkningar 5.
Hur ViraferonPeg ska förvaras 6.
Övriga upplysningar
1.
VAD VIRAFERONPEG ÄR OCH VAD DET ANVÄNDS FÖR
Interferoner påverkar och hjälper kroppens immunförsvar i kampen mot infektioner och allvarliga sjukdomar.
Detta inkluderar förstagångsanvändare med samtidig kliniskt stabil HIV - infektion.
Bästa sättet att använda ViraferonPeg vid denna behandling är i kombination med ribavirin.
Denna kombination används av förstagångsanvändare.
Denna kombination används också av patienter vars sjukdom kommit tillbaka och av patienter som tidigare inte svarat på behandling med alfainterferon (pegylerad eller icke- pegylerad) i kombination med ribavirin eller alfainterferon som enda behandling.
ViraferonPeg används som enda läkemedel om man inte tål eller inte får använda ribavirin.
2.
INNAN DU ANVÄNDER VIRAFERONPEG
ViraferonPeg rekommenderas inte till patienter under 18 år.
Använd inte ViraferonPeg
- Om du är allergisk (överkänslig) mot peginterferon alfa- 2b eller mot något av övriga
innehållsämnen i ViraferonPeg.
- Om du är allergisk (överkänslig) mot något annat interferon.
- Om du har haft allvarliga hjärtproblem eller om du har en hjärtsjukdom som inte varit
välkontrollerad under de senaste 6 månaderna.
- Om du har ett allvarligt medicinskt tillstånd som gör dig mycket svag.
Om du tar
något läkemedel som dämpar ditt immunförsvar (ditt immunförsvar skyddar dig mot infektion och vissa sjukdomar).
- Om du har framskriden okontrollerad leversjukdom (annan än hepatit C).
- Om du har en sköldkörtelsjukdom som inte är välkontrollerad med läkemedel.
- Om du har något tillstånd som kan orsaka konvulsioner (kramper eller anfall).
Var särskilt försiktig med ViraferonPeg 311
- Om du utvecklar symptom på en allvarlig allergisk reaktion (såsom andningssvårigheter,
pipande andning eller nässelfeber) medan du tar detta läkemedel, så sök omedelbart medicinsk hjälp.
- Om du någon gång haft en hjärtattack eller några hjärtproblem.
- Om du någon gång behandlats för depression eller någon annan nervös eller mental störning.
- Om du har en njursjukdom kan din läkare ge dig en lägre dos än vad som är vanligt och
övervaka dina njurblodvärden regelbundet under behandlingen.
Om du lider av njursjukdom och behandlas med ViraferonPeg tillsammans med läkemedel som innehåller ribavirin, ska din läkare kontrollera dig mer noggrant avseende minskning av röda blodkroppar.
- Om du har haft några problem med levern (andra än hepatit C).
- Om du utvecklar symptom som förknippas med en förkylning eller andra luftvägsinfektioner,
såsom feber, hosta eller svårigheter att andas, så berätta det för din läkare.
- Om du är diabetiker kan din läkare be dig genomgå en ögonundersökning.
- Om du har haft någon allvarlig sjukdom som påverkar din andning eller ditt blod.
- Om du har psoriasis kan den förvärras under behandling med ViraferonPeg.
- Om du planerar att bli gravid, diskutera detta med din läkare innan du börjar använda
ViraferonPeg.
- Om du även behandlas för HIV, se Användning av andra läkemedel.
- Om du har haft en allvarlig nervös eller mental störning.
- Om du någon gång har haft depression eller utvecklar symptom som hör till depression (t ex
känslor av svårmod, nedslagenhet) under behandlingen med ViraferonPeg (se avsnitt 4).
- Om du genomgått en organtransplantation, antingen njure eller lever, kan interferonbehandling
öka risken för att organet stöts bort.
Diskutera detta med din läkare.
Tand - och tandköttsbesvär som kan leda till tandlossning har rapporterats hos patienter som fått ViraferonPeg och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänderna och munslemhinnan vid långtidsbehandling med kombinationen av ViraferonPeg och ribavirin.
Du bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om du gör det ska du skölja munnen noggrant efteråt.
Under behandling med ViraferonPeg Din läkare kan vilja att du dricker extra vätska för att motverka lågt blodtryck.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
I studier på dräktiga djur har interferoner ibland orsakat missfall.
Effekten på graviditet är okänd.
Vid kombinationsbehandling med ribavirin, kan ribavirin vara mycket skadligt för ett ofött barn, därför måste både kvinnliga och manliga patienter vidta speciella försiktighetsåtgärder i sitt sexuella samliv om det finns möjlighet att bli gravid:
- om du är flicka eller kvinna i fertil ålder måste du visa upp ett negativt graviditetstest före
behandlingen, varje månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Du och din partner måste båda använda ett effektivt preventivmedel under den tid du tar ribavirin och under 4 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
- om du är man och tar ribavirin ska du inte ha samlag med en gravid kvinna såvida du inte använder
Detta minskar risken för att ribavirin blir kvar i kvinnans kropp.
Om din kvinnliga partner inte är gravid nu men är i fertil ålder, måste hon göra ett graviditetstest varje månad under behandlingen och under 7 månader efter att behandlingen har avslutats.
Du kan diskutera detta med din läkare.
Om du är en manlig patient måste både du och din partner använda ett effektivt preventivmedel under den tid du tar ribavirin och under 7 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
312 Det är okänt om detta läkemedel passerar till bröstmjölk.
Amma därför inte om du använder ViraferonPeg.
Vid kombinationsbehandling med ribavirin, läs respektive informationstext för läkemedel som innehåller ribavirin.
Körförmåga och användning av maskiner Kör inte bil eller använd inte verktyg eller maskiner om du känner dig trött, sömnig eller förvirrad under tiden du använder ViraferonPeg.
Viktig information om något innehållsämne i ViraferonPeg Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per 0, 7 ml, d. v. s. nästan ” natriumfri ”.
Detta läkemedel innehåller sackaros.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar detta läkemedel.
Patienter som även har HIV- infektion Mjölksyraacidos och försämring av leverfunktionen är biverkningar som förknippas med högaktiv antiretroviral behandling (HAART) som är en HIV- behandling.
Om du får HAART- behandling kan tillägg av ViraferonPeg och ribavirin öka risken för mjölksyraacidos och leversvikt.
Din läkare kommer att övervaka dig för tecken och symptom på dessa tillstånd (Det är viktigt att även läsa bipacksedeln för ribavirin).
Dessutom kan patienter som behandlas med ViraferonPeg och ribavirin i kombination samt zidovudin ha en ökad risk för att utveckla anemi (lågt antal röda blodkroppar).
Om du även behandlas för HIV- infektion med zidovudin eller stavudin är det osäkert om ribavirin förändrar sättet dessa läkemedel verkar på.
Ditt blod kommer därför att kontrolleras regelbundet för att säkerställa att din HIV- infektion inte blir värre.
Om den blir värre kommer din läkare att besluta om din ribavirinbehandling behöver ändras eller inte.
Samtidig administrering av ribavirin och didanosin och/ eller stavudin rekommenderas inte på grund av risken för mjölksyraacidos (en ökning av mjölksyra i kroppen) och inflammation i bukspottkörteln.
3.
HUR DU ANVÄNDER VIRAFERONPEG
Dela inte med dig av detta läkemedel till någon annan.
Din läkare har bestämt din dos av ViraferonPeg baserad på din vikt.
Om nödvändigt kan dosen behöva ändras under behandlingen.
Kombinationsbehandling När ViraferonPeg ges med ribavirinkapslar är dosen vanligtvis 1, 5 mikrogram/ kg en gång per vecka.
Ribavirinkapslar tas varje dag, morgon och kväll.
Antalet ribavirinkapslar du tar beror på din vikt.
- Om du väger mindre än 65 kg, ta 2 kapslar på morgonen och 2 på kvällen (totalt 800 mg per
dag).
- Om du väger mellan 65 och 85 kg, ta 2 kapslar på morgonen och 3 på kvällen (totalt 1000 mg
varje dag).
- Om du väger mellan 86 och 105 kg, ta 3 kapslar på morgonen och 3 på kvällen (totalt 1200 mg
varje dag).
- Om du väger mer än 105 kg, ta 3 kapslar på morgonen och 4 på kvällen (totalt 1400 mg varje
Hos förstagångsanvändare varar kombinationsbehandlingen i 3 till 6 månader och ibland i ett år beroende på din läkares bedömning.
Läs respektive informationstext för läkemedel som innehåller ribavirin.
För patienter med samtidig HCV/ HIV- infektion varar behandlingen i 48 veckor.
313 Behandling med endast ViraferonPeg:
Vid behandling med endast ViraferonPeg ges vanligtvis en dos på 0, 5 eller 1, 0 mikrogram/ kg en gång per vecka i minst 6 månader och i vissa fall i 1 år.
Om du har en njursjukdom kan din dos, beroende på din njurfunktion, behöva sänkas.
ViraferonPeg enbart har inte studerats hos patienter med samtidig HCV/ HIV- infektion.
Alla patienter:
Om du själv injicerar ViraferonPeg, försäkra dig om att dosen du ordinerats klart framgår på läkemedelsförpackningen du får.
Om du upplever att effekten av ViraferonPeg är för kraftig eller för svag, vänd dig till din läkare eller farmaceut.
ViraferonPeg är avsedd för subkutan användning.
Det betyder att det injiceras med en kort injektionsnål in i fettvävnaden precis under huden.
Om du injicerar detta läkemedel själv kommer du att instrueras hur du förbereder och ger injektionen.
En detaljerad beskrivning för subkutan administrering finns i denna bipacksedel (se Hur man själv injicerar ViraferonPeg i slutet av bipacksedeln).
Förbered dosen precis innan du tänker injicera den och använd den omedelbart.
Kontrollera noggrant den färdigberedda lösningen innan du tar den.
Använd inte den beredda lösningen om den är missfärgad eller innehåller partiklar.
Kassera överbliven vätska i injektionsflaskan efter det att du injicerat.
Injicera ViraferonPeg en gång i veckan på samma dag varje vecka.
Genom att injicera vid samma tidpunkt på dagen varje vecka underlättar man att man inte glömmer bort att ta den.
Använd alltid ViraferonPeg enligt läkarens anvisningar.
Överskrid inte den rekommenderade dosen och använd ViraferonPeg så länge som det ordinerats.
Om du använt för stor mängd av ViraferonPeg Informera din läkare eller annan sjukvårdspersonal så snart som möjligt.
Om du har glömt att använda ViraferonPeg Ta dosen så snart du kommer ihåg, forsätt därefter din behandling som vanligt.
Ta inte dubbel dos för att kompensera för glömd dos.
Vid behov, kontakta din läkare eller ditt apotek.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan ViraferonPeg orsaka biverkningar men alla användare behöver inte få dem.
Även om inte alla dessa biverkningar inträffar, kan de kräva medicinsk hjälp om de inträffar.
Vissa personer blir deprimerade då de tar ViraferonPeg, antingen enbart eller i kombination med ribavirin, och i vissa fall har personer haft självmordstankar eller aggressivt beteende (ibland riktat mot andra).
Vissa patienter har begått självmord.
Se till att söka akutvård om du märker att du blir deprimerad eller har självmordstankar eller att ditt beteende förändras.
Du kanske vill överväga att be en familjemedlem eller nära vän om hjälp att uppmärksamma dig på tecken på depression eller förändringar i ditt beteende.
Meddela omedelbart din läkare om någon av följande biverkningar uppstår: smärta i bröstkorgen, förändringar av hur ditt hjärta slår, andningsproblem (inklusive andfåddhet), förvirring, depression, känsla av att vilja skada dig själv, hallucinationer, domningar eller stickande känsla, yrsel, konvulsioner (krampanfall), svårigheter med sömn eller tankeförmåga eller koncentration, svårigheter
Din läkare kommer att kontrollera ditt blod för att säkerställa att antalet av dina vita blodkroppar (celler som bekämpar infektioner) och röda blodkroppar (celler som transporterar syre), blodplättar (celler som stoppar blödning) och andra laboratorievärden är på acceptabla nivåer.
Andra biverkningar som kan förekomma med kombinationen ViraferonPeg och ribavirin kapslar är:
Mycket vanliga rapporterade biverkningar (minst 1 av 10 patienter):
Irritation eller rodnad (och i sällsynta fall skadad hud) vid injektionsstället, huvudvärk, trötthetskänsla, frossa, feber, influensaliknande symptom, svaghet, viktminskning, illamående, nedsatt aptit, diarré eller lös avföring, buksmärta, kräkningar, muskelvärk, smärta i leder och muskler, depression, irritabilitet, svårigheter att somna eller att sova, känsla av oro eller nervositet, koncentrationssvårigheter, humörsvängningar, håravfall, klåda, torr hud, halsont, hosta, andningssvårigheter, yrsel, virusinfektion, utslag och muntorrhet.
Vanliga rapporterade biverkningar (minst 1 av 100 patienter, men färre än 1 av 10 patienter):
Ökad svettning, smärta i bröstkorgen, smärta på höger sida vid revbenen, domningar, smärta eller stickande känsla, förändringar i sköldkörtelaktiviteten (som kan få dig att känna dig trött, eller energisk vilket är mindre vanligt), orolig mage, snabba hjärtslag, agitation, nervositet, svår eller oregelbunden menstruation.
Mindre vanligt är smärta vid injektionsstället, vallningar, lågt eller högt blodtryck, torra eller tårfyllda ögon, rodnad hud eller andra hudbesvär, psoriasis, nässelfeber, nagelbesvär, sjukdomskänsla, svimningskänsla, dålig koordination, förvirring, ökad eller minskad känslighet vid beröring, spända muskler, artrit, blåmärken, minskad lust att utföra aktiviteter inklusive sex, sexuella problem, ovanliga drömmar, darrande händer, svindel (känsla av rotation), ökad aptit, halsbränna, tarmgaser (flatulens), förstoppning, hemorrojder, rött eller blödande tandkött, rodnad eller sår i munnen, smakförändringar, förändringar av hörseln eller öronsusningar, törst, förändrat beteende eller aggressivt beteende (ibland riktat mot andra), sömnighet, slemhinnesår, svamp - eller bakterieinfektioner, irritation i prostatakörteln, ökat behov att urinera, öron - eller luftvägsinfektioner, bihåleinflammation, täppt eller rinnande näsa, onormal hårstruktur, känslighet för solljus, migränhuvudvärk, ögonsmärta eller ögoninfektion, dimsyn, ansiktssvullnad, svullnad av händer eller fötter, förstorad lever, problem med äggstockar eller vagina, bröstsmärta, talsvårigheter och svullna körtlar.
Följande sällsynta och mycket sällsynta biverkningar har rapporterats för ViraferonPeg:
Sällan rapporterade biverkningar (minst 1 av 10 000 patienter, men färre än 1 av 1 000 patienter):
Diabetes, onormal hjärtrytm, inflammation i bukspottskörteln, inflammation och nedbrytning av muskelvävnad och perifera nerver, njurproblem och kramper.
Mycket sällan rapporterade biverkningar (färre än 1 av 10 000 patienter):
I mycket sällsynta fall har sarkoidos (en sjukdom som kännetecknas av ihållande feber, viktminskning, ledvärk och – svullnad, hudförändringar och svullna körtlar) rapporterats.
Förlorat medvetande har inträffat i sällsynta fall med alfainterferoner, främst hos äldre patienter behandlade med höga doser.
Slaganfall (cerebrovaskulär händelse) har rapporterats.
Kontakta omedelbart din läkare om du har något av dessa symptom eller några andra besvärande symptom.
I mycket sällsynta fall kan ViraferonPeg enbart eller i kombination med ribavirin orsaka aplastisk anemi.
Brist på röda blodkroppar, ett tillstånd där kroppen upphör med eller minskar produktionen av röda blodkroppar, har rapporterats.
Detta kan ge svår blodbrist med symptom som kan omfatta ovanlig trötthet och orkeslöshet.
315 Följande biverkningar har dessutom rapporterats för ViraferonPeg: ansiktsförlamning (svaghet och förslappning av ena ansiktshalvan) och allvarliga allergiska reaktioner såsom angioödem (en allergisk hudsjukdom som kännetecknas av fläckar av avgränsad svullnad som omfattar huden och dess subkutana lager, slemhinnorna och ibland inre organ), toxisk överhudsavlossning/ Stevens Johnsons syndrom/ erythema multiforma (ett spektrum av hudutslag av varierande svårighetsgrad inklusive död, som kan vara förenade med blåsor i munnen, näsan, ögonen och andra slemhinnor och vävnadsdöd av drabbade hudpartier), maniska tillstånd (överdriven eller ogrundad entusiasm), bipolära sjukdomar (humörförändringar som kännetecknas av växlingar mellan nedstämdhet och upprymdhet), hjärtsäcksutgjutning (vätskeansamling som utvecklas mellan hjärtsäcken och själva hjärtat), perikardit (inflammation i hjärtsäcken).
Dessutom har Vogt- Koyanagi- Haradas syndrom (en autoimmun inflammatorisk sjukdom som drabbar ögon, hud och membranen i öron, hjärna och ryggmärg) rapporterats vid användning av ViraferonPeg.
Vid behandling med endast ViraferonPeg är det mindre troligt att en del av dessa biverkningar uppstår och en del har inte alls uppstått.
Om du får HAART (kombinationsbehandling med bromsmediciner) kan tillägg av ViraferonPeg och ribavirin öka risken för mjölksyraacidos, leversvikt och utveckling av onormala blodvärden (minskning av antalet röda blodkroppar, som transporterar syre, vissa vita blodkroppar som bekämpar infektioner och blodkroppar som koagulerar och som kallas trombocyter).
Följande övriga biverkningar (som inte nämns ovan) har förekommit med kombinationen ViraferonPeg och ribavirin kapslar hos vuxna patienter med samtidig HCV och HIV- infektion som får HAART: infektion i munnen orsakad av candidasvampar (muntorsk), fel fettmetabolismen, minskat i antal CD4 lymfocyter, minskad aptit, ryggsmärta, gulsot, smärta i extremiteter och onormala laboratorievärden av blodet.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR VIRAFERONPEG SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2oC- 8oC).
Efter beredning, använd den beredda lösningen omedelbart eller inom 24 timmar vid förvaring i kylskåp (2°C - 8°C).
Använd inte ViraferonPeg om du ser någon missfärgning av pulvret.
Den beredda lösningen ska vara klar och färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Kassera eventuellt kvarvarande material.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är peginterferon alfa- 2b, 120 mikrogram/ 0, 5 ml.
- Övriga innehållsämnen är:
Vatten för injektionsvätskor 0, 7 ml/ ampull.
316 Läkemedlets utseende och förpackningsstorlekar
Läkemedelsformen är pulver och vätska till injektionsvätska, lösning.
Det vita pulvret är förpackat i en 2 ml injektionsflaska av glas och den klara och färglösa vätskan är förpackad i en 2 ml glasampull.
ViraferonPeg 120 mikrogram finns i flera förpackningsstorlekar:
- 1 injektionsflaska med pulver till injektionsvätska, lösning, och 1 ampull med spädningsvätska
- 1 injektionsflaska med pulver till injektionsvätska, lösning, 1 ampull med spädningsvätska för
parenteral användning, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett;
- 4 injektionsflaskor med pulver till injektionsvätska, lösning, och 4 ampuller med
- 4 injektionsflaskor med pulver till injektionsvätska, lösning, 4 ampuller med spädningsvätska
för parenteral användning, 4 injektionssprutor, 8 injektionsnålar och 4 rengöringsservetter;
- 6 injektionsflaskor med pulver till injektionsvätska, lösning, och 6 ampuller med
spädningsvätska för parenteral användning;
- 12 injektionsflaskor med pulver till injektionsvätska, lösning, 12 ampuller med spädningsvätska
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
Tillverkare:
SP Labo N. V., Industriepark, 30, B- 2220 Heist- op- den- Berg, Belgien
För ytterligare upplysningar om detta läkemedel kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Шеринг- Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
Deutschland Thomas- Dehler- Straße 27 D- 81737 München
Norge Pb.
Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Tasmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel: + 370 52 101868
318 Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
319 HUR MAN SJÄLV INJICERAR VIRAFERONPEG
Följande instruktioner förklarar hur du injicerar ViraferonPeg själv.
Läs instruktionerna noggrant och följ dem steg för steg.
Din läkare eller hans/ hennes sjuksköterska kommer att instruera dig.
Försök inte injicera själv om du inte är säker på att du förstår hur man gör.
Förberedelse Lägg fram följande föremål innan du börjar:
- en injektionsflaska med ViraferonPeg pulver till injektionsvätska;
- en ampull med vätska för ViraferonPeg (vatten för injektionsvätskor);
- en 1 ml spruta;
- en lång nål (till exempel 0, 8 x 40 mm [21 gauge 1, 5 inch]) för att sätta till vatten för
injektionsvätskor till injektionsflaskan med ViraferonPeg pulver;
- en kort nål (till exempel 0, 3 x 13 mm [30 gauge 0, 5 inch]) för den subkutana injektionen;
- en rengöringsservett.
Tvätta dina händer noggrant.
Beredning av ViraferonPeg pulver till injektionsvätska Före beredningen kan ViraferonPeg antingen uppträda som en vit, fast tablettformad kaka som är hel eller i delar, eller som ett vitt pulver.
Ta bort skyddet från injektionsflaskan med ViraferonPeg.
Rengör gummiproppen på injektionsflaskan med en rengöringsservett.
Du kan spara servetten för att rengöra huden där du ska injicera.
Ta ut sprutan ur förpackningen.
Rör inte sprutspetsen.
Ta den långa nålen och sätt fast den ordentligt på spetsen på sprutan.
Ta bort nålskyddet utan att röra nålen och håll kvar sprutan med nålen i handen.
Knacka försiktigt på toppen av ampullen med vätska för att försäkra dig om att all vätska är i botten av ampullen.
Bryt av toppen på ampullen.
För ner nålen i ampullen och dra upp all vätska.
När totala mängden av vätskan blandas med hela mängden av ViraferonPeg pulver kommer lösningen att få korrekt koncentration för din dos (d. v. s. den angivna mängden i 0, 5 ml).
En liten volym förloras vid beredningen av ViraferonPeg för injektion och när dosen mäts upp och injiceras.
Därför innehåller varje injektionsflaska ett överskott av vätska och ViraferonPeg pulver för att säkerställa leveransen av den angivna dosen i 0, 5 ml ViraferonPeg injektionsvätska, lösning.
Placera sen försiktigt nålspetsen mot injektionsflaskans glasvägg utan att vidröra den rengjorda proppen på injektionsflaskan med dina händer.
Injicera vätskan LÅNGSAMT genom att rikta strålen mot glasväggen på injektionsflaskan.
Det är bäst att inte rikta strålen direkt mot den vita kakan eller det vita pulvret, eller att injicera vätskan snabbt eftersom detta orsakar en större mängd bubblor.
Lösningen kan vara skummig eller bubblig i några minuter.
Detta är förväntat och är ingen anledning till oro.
För att lösa upp hela mängden roteras injektionsflaskan med ViraferonPeg försiktigt med nålen och tillhörande spruta kvar i flaskan.
Skaka inte, utan vänd injektionsflaskan försiktigt upp och ned till dess allt pulver i toppen på flaskan är upplöst.
Innehållet ska nu ha löst sig fullständigt.
Ställ injektionsflaskan upprätt och låt alla bubblor i lösningen stiga till ytan.
När lösningen har klarnat och alla bubblor har stigit till ytan av lösningen ska du ha en klar lösning med en liten ring av små, små bubblor på ytan.
Nu kan du dra upp din dos från injektionsflaskan.
Använd lösningen omedelbart.
Om den inte kan användas omedelbart kan lösningen förvaras i kylskåp i upp till 24 timmar.
Beräkning av dosen ViraferonPeg från det beredda pulvret till injektionsvätska Vänd injektionsflaskan med sprutan upp och ner i ena handen.
Försäkra dig om att nålspetsen befinner sig i den beredda lösningen med ViraferonPeg.
Din andra hand är då fri att använda kolven.
Dra långsamt tillbaka kolven för att dra upp lite mer än den dos som ordinerats av din läkare i sprutan.
Håll sprutan med nålen i injektionsflaskan pekande uppåt, ta bort sprutan från den långa nålen med nålen kvar i flaskan och utan att röra sprutspetsen.
Ta den korta nålen och placera den ordentligt på sprutan.
Ta bort nålskyddet från nålen och kontrollera eventuella luftbubblor i sprutan.
Om du ser 320 några bubblor så dra tillbaka kolven något och knacka försiktigt på sprutan med nålen pekande uppåt till dess att bubblorna försvinner.
Tryck försiktigt tillbaka kolven till rätt dos.
Sätt tillbaka nålskyddet och lägg sprutan med nålen på en platt yta.
Försäkra dig om att lösningen är rumstempererad upp till 25°C.
Om lösningen är kall, värm sprutan mellan dina handflator.
Använd den inte om den är missfärgad eller innehåller partiklar.
Du är nu redo att injicera dosen.
Injektion av lösningen Välj ut ett injektionsställe.
Det bästa stället för injektion är vävnad med ett lager fett mellan huden och muskeln: lår, utsidan av överarmen (du kan behöva hjälp av en annan person för att kunna använda detta ställe), buken (med undantag av naveln och midjelinjen).
Om du är ovanligt smal så använd endast låret eller utsidan av armen för injektion.
Byt injektionsställe varje gång.
Rengör och desinficera huden där du ska injicera.
Vänta tills ytan har torkat.
Ta bort nålskyddet.
Nyp ett veck av mjuk hud med ena handen.
Med den andra handen håller du i sprutan som du håller i en penna.
Stick in nålen i hudvecket i en vinkel på ungefär 45°.
När nålen är inne, ta bort handen du använt för att hålla i hudvecket och använd den för att hålla i sprutan.
Dra tillbaka kolven ytterst lite med en hand.
Om det kommer blod i sprutan har nålen hamnat i ett blodkärl.
Injicera inte på detta ställe utan dra ut nålen och upprepa proceduren.
Injicera lösningen genom att försiktigt trycka kolven ända ner.
Dra nålen rakt ut från huden.
Tryck med ett litet bandage eller med steril gasväv mot injektionsstället i några sekunder om nödvändigt.
Massera inte injektionsstället.
Om det blöder, täck över med ett plåster.
Injektionsflaskan, ampullen och injektionsmaterialet är avsett för engångsbruk och måste kasseras.
Kassera sprutan och nålarna på ett säkert sätt i en sluten behållare.
321 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
ViraferonPeg 150 mikrogram pulver och vätska till injektionsvätska, lösning Peginterferon alfa- 2b (konjugat av rekombinant interferon alfa- 2b med monometoxipolyetylenglykol)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad ViraferonPeg är och vad det används för 2.
Innan du använder ViraferonPeg 3.
Hur du använder ViraferonPeg 4.
Eventuella biverkningar 5.
Hur ViraferonPeg ska förvaras 6.
Övriga upplysningar
1.
VAD VIRAFERONPEG ÄR OCH VAD DET ANVÄNDS FÖR
Interferoner påverkar och hjälper kroppens immunförsvar i kampen mot infektioner och allvarliga sjukdomar.
Detta inkluderar förstagångsanvändare med samtidig kliniskt stabil HIV - infektion.
Bästa sättet att använda ViraferonPeg vid denna behandling är i kombination med ribavirin.
Denna kombination används av förstagångsanvändare.
Denna kombination används också av patienter vars sjukdom kommit tillbaka och av patienter som tidigare inte svarat på behandling med alfainterferon (pegylerad eller icke- pegylerad) i kombination med ribavirin eller alfainterferon som enda behandling.
ViraferonPeg används som enda läkemedel om man inte tål eller inte får använda ribavirin.
2.
INNAN DU ANVÄNDER VIRAFERONPEG
ViraferonPeg rekommenderas inte till patienter under 18 år.
Använd inte ViraferonPeg
- Om du är allergisk (överkänslig) mot peginterferon alfa- 2b eller mot något av övriga
innehållsämnen i ViraferonPeg.
- Om du är allergisk (överkänslig) mot något annat interferon.
- Om du har haft allvarliga hjärtproblem eller om du har en hjärtsjukdom som inte varit
välkontrollerad under de senaste 6 månaderna.
- Om du har ett allvarligt medicinskt tillstånd som gör dig mycket svag.
Om du tar
något läkemedel som dämpar ditt immunförsvar (ditt immunförsvar skyddar dig mot infektion och vissa sjukdomar).
- Om du har framskriden okontrollerad leversjukdom (annan än hepatit C).
- Om du har en sköldkörtelsjukdom som inte är välkontrollerad med läkemedel.
- Om du har något tillstånd som kan orsaka konvulsioner (kramper eller anfall).
Var särskilt försiktig med ViraferonPeg 322
- Om du utvecklar symptom på en allvarlig allergisk reaktion (såsom andningssvårigheter,
pipande andning eller nässelfeber) medan du tar detta läkemedel, så sök omedelbart medicinsk hjälp.
- Om du någon gång haft en hjärtattack eller några hjärtproblem.
- Om du någon gång behandlats för depression eller någon annan nervös eller mental störning.
- Om du har en njursjukdom kan din läkare ge dig en lägre dos än vad som är vanligt och
övervaka dina njurblodvärden regelbundet under behandlingen.
Om du lider av njursjukdom och behandlas med ViraferonPeg tillsammans med läkemedel som innehåller ribavirin, ska din läkare kontrollera dig mer noggrant avseende minskning av röda blodkroppar.
- Om du har haft några problem med levern (andra än hepatit C).
- Om du utvecklar symptom som förknippas med en förkylning eller andra luftvägsinfektioner,
såsom feber, hosta eller svårigheter att andas, så berätta det för din läkare.
- Om du är diabetiker kan din läkare be dig genomgå en ögonundersökning.
- Om du har haft någon allvarlig sjukdom som påverkar din andning eller ditt blod.
- Om du har psoriasis kan den förvärras under behandling med ViraferonPeg.
- Om du planerar att bli gravid, diskutera detta med din läkare innan du börjar använda
ViraferonPeg.
- Om du även behandlas för HIV, se Användning av andra läkemedel.
- Om du har haft en allvarlig nervös eller mental störning.
- Om du någon gång har haft depression eller utvecklar symptom som hör till depression (t ex
känslor av svårmod, nedslagenhet) under behandlingen med ViraferonPeg (se avsnitt 4).
- Om du genomgått en organtransplantation, antingen njure eller lever, kan interferonbehandling
öka risken för att organet stöts bort.
Diskutera detta med din läkare.
Tand - och tandköttsbesvär som kan leda till tandlossning har rapporterats hos patienter som fått ViraferonPeg och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänderna och munslemhinnan vid långtidsbehandling med kombinationen av ViraferonPeg och ribavirin.
Du bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om du gör det ska du skölja munnen noggrant efteråt.
Under behandling med ViraferonPeg Din läkare kan vilja att du dricker extra vätska för att motverka lågt blodtryck.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
I studier på dräktiga djur har interferoner ibland orsakat missfall.
Effekten på graviditet är okänd.
Vid kombinationsbehandling med ribavirin, kan ribavirin vara mycket skadligt för ett ofött barn, därför måste både kvinnliga och manliga patienter vidta speciella försiktighetsåtgärder i sitt sexuella samliv om det finns möjlighet att bli gravid:
- om du är flicka eller kvinna i fertil ålder måste du visa upp ett negativt graviditetstest före
behandlingen, varje månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Du och din partner måste båda använda ett effektivt preventivmedel under den tid du tar ribavirin och under 4 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
- om du är man och tar ribavirin ska du inte ha samlag med en gravid kvinna såvida du inte använder
Detta minskar risken för att ribavirin blir kvar i kvinnans kropp.
Om din kvinnliga partner inte är gravid nu men är i fertil ålder, måste hon göra ett graviditetstest varje månad under behandlingen och under 7 månader efter att behandlingen har avslutats.
Du kan diskutera detta med din läkare.
Om du är en manlig patient måste både du och din partner använda ett effektivt preventivmedel under den tid du tar ribavirin och under 7 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
323 Det är okänt om detta läkemedel passerar till bröstmjölk.
Amma därför inte om du använder ViraferonPeg.
Vid kombinationsbehandling med ribavirin, läs respektive informationstext för läkemedel som innehåller ribavirin.
Körförmåga och användning av maskiner Kör inte bil eller använd inte verktyg eller maskiner om du känner dig trött, sömnig eller förvirrad under tiden du använder ViraferonPeg.
Viktig information om något innehållsämne i ViraferonPeg Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per 0, 7 ml, d. v. s. nästan ” natriumfri ”.
Detta läkemedel innehåller sackaros.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar detta läkemedel.
Patienter som även har HIV- infektion Mjölksyraacidos och försämring av leverfunktionen är biverkningar som förknippas med högaktiv antiretroviral behandling (HAART) som är en HIV- behandling.
Om du får HAART- behandling kan tillägg av ViraferonPeg och ribavirin öka risken för mjölksyraacidos och leversvikt.
Din läkare kommer att övervaka dig för tecken och symptom på dessa tillstånd (Det är viktigt att även läsa bipacksedeln för ribavirin).
Dessutom kan patienter som behandlas med ViraferonPeg och ribavirin i kombination samt zidovudin ha en ökad risk för att utveckla anemi (lågt antal röda blodkroppar).
Om du även behandlas för HIV- infektion med zidovudin eller stavudin är det osäkert om ribavirin förändrar sättet dessa läkemedel verkar på.
Ditt blod kommer därför att kontrolleras regelbundet för att säkerställa att din HIV- infektion inte blir värre.
Om den blir värre kommer din läkare att besluta om din ribavirinbehandling behöver ändras eller inte.
Samtidig administrering av ribavirin och didanosin och/ eller stavudin rekommenderas inte på grund av risken för mjölksyraacidos (en ökning av mjölksyra i kroppen) och inflammation i bukspottkörteln.
3.
HUR DU ANVÄNDER VIRAFERONPEG
Dela inte med dig av detta läkemedel till någon annan.
Din läkare har bestämt din dos av ViraferonPeg baserad på din vikt.
Om nödvändigt kan dosen behöva ändras under behandlingen.
Kombinationsbehandling När ViraferonPeg ges med ribavirinkapslar är dosen vanligtvis 1, 5 mikrogram/ kg en gång per vecka.
Ribavirinkapslar tas varje dag, morgon och kväll.
Antalet ribavirinkapslar du tar beror på din vikt.
- Om du väger mindre än 65 kg, ta 2 kapslar på morgonen och 2 på kvällen (totalt 800 mg per
dag).
- Om du väger mellan 65 och 85 kg, ta 2 kapslar på morgonen och 3 på kvällen (totalt 1000 mg
varje dag).
- Om du väger mellan 86 och 105 kg, ta 3 kapslar på morgonen och 3 på kvällen (totalt 1200 mg
varje dag).
- Om du väger mer än 105 kg, ta 3 kapslar på morgonen och 4 på kvällen (totalt 1400 mg varje
Hos förstagångsanvändare varar kombinationsbehandlingen i 3 till 6 månader och ibland i ett år beroende på din läkares bedömning.
Läs respektive informationstext för läkemedel som innehåller ribavirin.
För patienter med samtidig HCV/ HIV- infektion varar behandlingen i 48 veckor.
324 Behandling med endast ViraferonPeg:
Vid behandling med endast ViraferonPeg ges vanligtvis en dos på 0, 5 eller 1, 0 mikrogram/ kg en gång per vecka i minst 6 månader och i vissa fall i 1 år.
Om du har en njursjukdom kan din dos, beroende på din njurfunktion, behöva sänkas.
ViraferonPeg enbart har inte studerats hos patienter med samtidig HCV/ HIV- infektion.
Alla patienter:
Om du själv injicerar ViraferonPeg, försäkra dig om att dosen du ordinerats klart framgår på läkemedelsförpackningen du får.
Om du upplever att effekten av ViraferonPeg är för kraftig eller för svag, vänd dig till din läkare eller farmaceut.
ViraferonPeg är avsedd för subkutan användning.
Det betyder att det injiceras med en kort injektionsnål in i fettvävnaden precis under huden.
Om du injicerar detta läkemedel själv kommer du att instrueras hur du förbereder och ger injektionen.
En detaljerad beskrivning för subkutan administrering finns i denna bipacksedel (se Hur man själv injicerar ViraferonPeg i slutet av bipacksedeln).
Förbered dosen precis innan du tänker injicera den och använd den omedelbart.
Kontrollera noggrant den färdigberedda lösningen innan du tar den.
Använd inte den beredda lösningen om den är missfärgad eller innehåller partiklar.
Kassera överbliven vätska i injektionsflaskan efter det att du injicerat.
Injicera ViraferonPeg en gång i veckan på samma dag varje vecka.
Genom att injicera vid samma tidpunkt på dagen varje vecka underlättar man att man inte glömmer bort att ta den.
Använd alltid ViraferonPeg enligt läkarens anvisningar.
Överskrid inte den rekommenderade dosen och använd ViraferonPeg så länge som det ordinerats.
Om du använt för stor mängd av ViraferonPeg Informera din läkare eller annan sjukvårdspersonal så snart som möjligt.
Om du har glömt att använda ViraferonPeg Ta dosen så snart du kommer ihåg, forsätt därefter din behandling som vanligt.
Ta inte dubbel dos för att kompensera för glömd dos.
Vid behov, kontakta din läkare eller ditt apotek.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan ViraferonPeg orsaka biverkningar men alla användare behöver inte få dem.
Även om inte alla dessa biverkningar inträffar, kan de kräva medicinsk hjälp om de inträffar.
Vissa personer blir deprimerade då de tar ViraferonPeg, antingen enbart eller i kombination med ribavirin, och i vissa fall har personer haft självmordstankar eller aggressivt beteende (ibland riktat mot andra).
Vissa patienter har begått självmord.
Se till att söka akutvård om du märker att du blir deprimerad eller har självmordstankar eller att ditt beteende förändras.
Du kanske vill överväga att be en familjemedlem eller nära vän om hjälp att uppmärksamma dig på tecken på depression eller förändringar i ditt beteende.
Meddela omedelbart din läkare om någon av följande biverkningar uppstår: smärta i bröstkorgen, förändringar av hur ditt hjärta slår, andningsproblem (inklusive andfåddhet), förvirring, depression, känsla av att vilja skada dig själv, hallucinationer, domningar eller stickande känsla, yrsel, konvulsioner (krampanfall), svårigheter med sömn eller tankeförmåga eller koncentration, svårigheter
Din läkare kommer att kontrollera ditt blod för att säkerställa att antalet av dina vita blodkroppar (celler som bekämpar infektioner) och röda blodkroppar (celler som transporterar syre), blodplättar (celler som stoppar blödning) och andra laboratorievärden är på acceptabla nivåer.
Andra biverkningar som kan förekomma med kombinationen ViraferonPeg och ribavirin kapslar är:
Mycket vanliga rapporterade biverkningar (minst 1 av 10 patienter):
Irritation eller rodnad (och i sällsynta fall skadad hud) vid injektionsstället, huvudvärk, trötthetskänsla, frossa, feber, influensaliknande symptom, svaghet, viktminskning, illamående, nedsatt aptit, diarré eller lös avföring, buksmärta, kräkningar, muskelvärk, smärta i leder och muskler, depression, irritabilitet, svårigheter att somna eller att sova, känsla av oro eller nervositet, koncentrationssvårigheter, humörsvängningar, håravfall, klåda, torr hud, halsont, hosta, andningssvårigheter, yrsel, virusinfektion, utslag och muntorrhet.
Vanliga rapporterade biverkningar (minst 1 av 100 patienter, men färre än 1 av 10 patienter):
Ökad svettning, smärta i bröstkorgen, smärta på höger sida vid revbenen, domningar, smärta eller stickande känsla, förändringar i sköldkörtelaktiviteten (som kan få dig att känna dig trött, eller energisk vilket är mindre vanligt), orolig mage, snabba hjärtslag, agitation, nervositet, svår eller oregelbunden menstruation.
Mindre vanligt är smärta vid injektionsstället, vallningar, lågt eller högt blodtryck, torra eller tårfyllda ögon, rodnad hud eller andra hudbesvär, psoriasis, nässelfeber, nagelbesvär, sjukdomskänsla, svimningskänsla, dålig koordination, förvirring, ökad eller minskad känslighet vid beröring, spända muskler, artrit, blåmärken, minskad lust att utföra aktiviteter inklusive sex, sexuella problem, ovanliga drömmar, darrande händer, svindel (känsla av rotation), ökad aptit, halsbränna, tarmgaser (flatulens), förstoppning, hemorrojder, rött eller blödande tandkött, rodnad eller sår i munnen, smakförändringar, förändringar av hörseln eller öronsusningar, törst, förändrat beteende eller aggressivt beteende (ibland riktat mot andra), sömnighet, slemhinnesår, svamp - eller bakterieinfektioner, irritation i prostatakörteln, ökat behov att urinera, öron - eller luftvägsinfektioner, bihåleinflammation, täppt eller rinnande näsa, onormal hårstruktur, känslighet för solljus, migränhuvudvärk, ögonsmärta eller ögoninfektion, dimsyn, ansiktssvullnad, svullnad av händer eller fötter, förstorad lever, problem med äggstockar eller vagina, bröstsmärta, talsvårigheter och svullna körtlar.
Följande sällsynta och mycket sällsynta biverkningar har rapporterats för ViraferonPeg:
Sällan rapporterade biverkningar (minst 1 av 10 000 patienter, men färre än 1 av 1 000 patienter):
Diabetes, onormal hjärtrytm, inflammation i bukspottskörteln, inflammation och nedbrytning av muskelvävnad och perifera nerver, njurproblem och kramper.
Mycket sällan rapporterade biverkningar (färre än 1 av 10 000 patienter):
I mycket sällsynta fall har sarkoidos (en sjukdom som kännetecknas av ihållande feber, viktminskning, ledvärk och – svullnad, hudförändringar och svullna körtlar) rapporterats.
Förlorat medvetande har inträffat i sällsynta fall med alfainterferoner, främst hos äldre patienter behandlade med höga doser.
Slaganfall (cerebrovaskulär händelse) har rapporterats.
Kontakta omedelbart din läkare om du har något av dessa symptom eller några andra besvärande symptom.
I mycket sällsynta fall kan ViraferonPeg enbart eller i kombination med ribavirin orsaka aplastisk anemi.
Brist på röda blodkroppar, ett tillstånd där kroppen upphör med eller minskar produktionen av röda blodkroppar, har rapporterats.
Detta kan ge svår blodbrist med symptom som kan omfatta ovanlig trötthet och orkeslöshet.
326 Följande biverkningar har dessutom rapporterats för ViraferonPeg: ansiktsförlamning (svaghet och förslappning av ena ansiktshalvan) och allvarliga allergiska reaktioner såsom angioödem (en allergisk hudsjukdom som kännetecknas av fläckar av avgränsad svullnad som omfattar huden och dess subkutana lager, slemhinnorna och ibland inre organ), toxisk överhudsavlossning/ Stevens Johnsons syndrom/ erythema multiforma (ett spektrum av hudutslag av varierande svårighetsgrad inklusive död, som kan vara förenade med blåsor i munnen, näsan, ögonen och andra slemhinnor och vävnadsdöd av drabbade hudpartier), maniska tillstånd (överdriven eller ogrundad entusiasm), bipolära sjukdomar (humörförändringar som kännetecknas av växlingar mellan nedstämdhet och upprymdhet), hjärtsäcksutgjutning (vätskeansamling som utvecklas mellan hjärtsäcken och själva hjärtat), perikardit (inflammation i hjärtsäcken).
Dessutom har Vogt- Koyanagi- Haradas syndrom (en autoimmun inflammatorisk sjukdom som drabbar ögon, hud och membranen i öron, hjärna och ryggmärg) rapporterats vid användning av ViraferonPeg.
Vid behandling med endast ViraferonPeg är det mindre troligt att en del av dessa biverkningar uppstår och en del har inte alls uppstått.
Om du får HAART (kombinationsbehandling med bromsmediciner) kan tillägg av ViraferonPeg och ribavirin öka risken för mjölksyraacidos, leversvikt och utveckling av onormala blodvärden (minskning av antalet röda blodkroppar, som transporterar syre, vissa vita blodkroppar som bekämpar infektioner och blodkroppar som koagulerar och som kallas trombocyter).
Följande övriga biverkningar (som inte nämns ovan) har förekommit med kombinationen ViraferonPeg och ribavirin kapslar hos vuxna patienter med samtidig HCV och HIV- infektion som får HAART: infektion i munnen orsakad av candidasvampar (muntorsk), fel fettmetabolismen, minskat i antal CD4 lymfocyter, minskad aptit, ryggsmärta, gulsot, smärta i extremiteter och onormala laboratorievärden av blodet.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR VIRAFERONPEG SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2oC- 8oC).
Efter beredning, använd den beredda lösningen omedelbart eller inom 24 timmar vid förvaring i kylskåp (2°C - 8°C).
Använd inte ViraferonPeg om du ser någon missfärgning av pulvret.
Den beredda lösningen ska vara klar och färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Kassera eventuellt kvarvarande material.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är peginterferon alfa- 2b, 150 mikrogram/ 0, 5 ml.
- Övriga innehållsämnen är:
Vatten för injektionsvätskor 0, 7 ml/ ampull.
327 Läkemedlets utseende och förpackningsstorlekar
Läkemedelsformen är pulver och vätska till injektionsvätska, lösning.
Det vita pulvret är förpackat i en 2 ml injektionsflaska av glas och den klara och färglösa vätskan är förpackad i en 2 ml glasampull.
ViraferonPeg 150 mikrogram finns i flera förpackningsstorlekar:
- 1 injektionsflaska med pulver till injektionsvätska, lösning, och 1 ampull med spädningsvätska
- 1 injektionsflaska med pulver till injektionsvätska, lösning, 1 ampull med spädningsvätska för
parenteral användning, 1 injektionsspruta, 2 injektionsnålar och 1 rengöringsservett;
- 4 injektionsflaskor med pulver till injektionsvätska, lösning, och 4 ampuller med
- 4 injektionsflaskor med pulver till injektionsvätska, lösning, 4 ampuller med spädningsvätska
för parenteral användning, 4 injektionssprutor, 8 injektionsnålar och 4 rengöringsservetter;
- 6 injektionsflaskor med pulver till injektionsvätska, lösning, och 6 ampuller med
spädningsvätska för parenteral användning;
- 12 injektionsflaskor med pulver till injektionsvätska, lösning, 12 ampuller med spädningsvätska
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
Tillverkare:
SP Labo N. V., Industriepark, 30, B- 2220 Heist- op- den- Berg, Belgien
För ytterligare upplysningar om detta läkemedel kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Шеринг- Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
Deutschland Thomas- Dehler- Straße 27 D- 81737 München
Norge Pb.
Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Tasmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel: + 370 52 101868
329 Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
330 HUR MAN SJÄLV INJICERAR VIRAFERONPEG
Följande instruktioner förklarar hur du injicerar ViraferonPeg själv.
Läs instruktionerna noggrant och följ dem steg för steg.
Din läkare eller hans/ hennes sjuksköterska kommer att instruera dig.
Försök inte injicera själv om du inte är säker på att du förstår hur man gör.
Förberedelse Lägg fram följande föremål innan du börjar:
- en injektionsflaska med ViraferonPeg pulver till injektionsvätska;
- en ampull med vätska för ViraferonPeg (vatten för injektionsvätskor);
- en 1 ml spruta;
- en lång nål (till exempel 0, 8 x 40 mm [21 gauge 1, 5 inch]) för att sätta till vatten för
injektionsvätskor till injektionsflaskan med ViraferonPeg pulver;
- en kort nål (till exempel 0, 3 x 13 mm [30 gauge 0, 5 inch]) för den subkutana injektionen;
- en rengöringsservett.
Tvätta dina händer noggrant.
Beredning av ViraferonPeg pulver till injektionsvätska Före beredningen kan ViraferonPeg antingen uppträda som en vit, fast tablettformad kaka som är hel eller i delar, eller som ett vitt pulver.
Ta bort skyddet från injektionsflaskan med ViraferonPeg.
Rengör gummiproppen på injektionsflaskan med en rengöringsservett.
Du kan spara servetten för att rengöra huden där du ska injicera.
Ta ut sprutan ur förpackningen.
Rör inte sprutspetsen.
Ta den långa nålen och sätt fast den ordentligt på spetsen på sprutan.
Ta bort nålskyddet utan att röra nålen och håll kvar sprutan med nålen i handen.
Knacka försiktigt på toppen av ampullen med vätska för att försäkra dig om att all vätska är i botten av ampullen.
Bryt av toppen på ampullen.
För ner nålen i ampullen och dra upp all vätska.
När totala mängden av vätskan blandas med hela mängden av ViraferonPeg pulver kommer lösningen att få korrekt koncentration för din dos (d. v. s. den angivna mängden i 0, 5 ml).
En liten volym förloras vid beredningen av ViraferonPeg för injektion och när dosen mäts upp och injiceras.
Därför innehåller varje injektionsflaska ett överskott av vätska och ViraferonPeg pulver för att säkerställa leveransen av den angivna dosen i 0, 5 ml ViraferonPeg injektionsvätska, lösning.
Placera sen försiktigt nålspetsen mot injektionsflaskans glasvägg utan att vidröra den rengjorda proppen på injektionsflaskan med dina händer.
Injicera vätskan LÅNGSAMT genom att rikta strålen mot glasväggen på injektionsflaskan.
Det är bäst att inte rikta strålen direkt mot den vita kakan eller det vita pulvret, eller att injicera vätskan snabbt eftersom detta orsakar en större mängd bubblor.
Lösningen kan vara skummig eller bubblig i några minuter.
Detta är förväntat och är ingen anledning till oro.
För att lösa upp hela mängden roteras injektionsflaskan med ViraferonPeg försiktigt med nålen och tillhörande spruta kvar i flaskan.
Skaka inte, utan vänd injektionsflaskan försiktigt upp och ned till dess allt pulver i toppen på flaskan är upplöst.
Innehållet ska nu ha löst sig fullständigt.
Ställ injektionsflaskan upprätt och låt alla bubblor i lösningen stiga till ytan.
När lösningen har klarnat och alla bubblor har stigit till ytan av lösningen ska du ha en klar lösning med en liten ring av små, små bubblor på ytan.
Nu kan du dra upp din dos från injektionsflaskan.
Använd lösningen omedelbart.
Om den inte kan användas omedelbart kan lösningen förvaras i kylskåp i upp till 24 timmar.
Beräkning av dosen ViraferonPeg från det beredda pulvret till injektionsvätska Vänd injektionsflaskan med sprutan upp och ner i ena handen.
Försäkra dig om att nålspetsen befinner sig i den beredda lösningen med ViraferonPeg.
Din andra hand är då fri att använda kolven.
Dra långsamt tillbaka kolven för att dra upp lite mer än den dos som ordinerats av din läkare i sprutan.
Håll sprutan med nålen i injektionsflaskan pekande uppåt, ta bort sprutan från den långa nålen med nålen kvar i flaskan och utan att röra sprutspetsen.
Ta den korta nålen och placera den ordentligt på sprutan.
Ta bort nålskyddet från nålen och kontrollera eventuella luftbubblor i sprutan.
Om du ser 331 några bubblor så dra tillbaka kolven något och knacka försiktigt på sprutan med nålen pekande uppåt till dess att bubblorna försvinner.
Tryck försiktigt tillbaka kolven till rätt dos.
Sätt tillbaka nålskyddet och lägg sprutan med nålen på en platt yta.
Försäkra dig om att lösningen är rumstempererad upp till 25°C.
Om lösningen är kall, värm sprutan mellan dina handflator.
Använd den inte om den är missfärgad eller innehåller partiklar.
Du är nu redo att injicera dosen.
Injektion av lösningen Välj ut ett injektionsställe.
Det bästa stället för injektion är vävnad med ett lager fett mellan huden och muskeln: lår, utsidan av överarmen (du kan behöva hjälp av en annan person för att kunna använda detta ställe), buken (med undantag av naveln och midjelinjen).
Om du är ovanligt smal så använd endast låret eller utsidan av armen för injektion.
Byt injektionsställe varje gång.
Rengör och desinficera huden där du ska injicera.
Vänta tills ytan har torkat.
Ta bort nålskyddet.
Nyp ett veck av mjuk hud med ena handen.
Med den andra handen håller du i sprutan som du håller i en penna.
Stick in nålen i hudvecket i en vinkel på ungefär 45°.
När nålen är inne, ta bort handen du använt för att hålla i hudvecket och använd den för att hålla i sprutan.
Dra tillbaka kolven ytterst lite med en hand.
Om det kommer blod i sprutan har nålen hamnat i ett blodkärl.
Injicera inte på detta ställe utan dra ut nålen och upprepa proceduren.
Injicera lösningen genom att försiktigt trycka kolven ända ner.
Dra nålen rakt ut från huden.
Tryck med ett litet bandage eller med steril gasväv mot injektionsstället i några sekunder om nödvändigt.
Massera inte injektionsstället.
Om det blöder, täck över med ett plåster.
Injektionsflaskan, ampullen och injektionsmaterialet är avsett för engångsbruk och måste kasseras.
Kassera sprutan och nålarna på ett säkert sätt i en sluten behållare.
332 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
ViraferonPeg 50 mikrogram pulver och vätska till injektionsvätska, lösning, i förfylld injektionspenna Peginterferon alfa- 2b (konjugat av rekombinant interferon alfa- 2b med monometoxipolyetylenglykol)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad ViraferonPeg är och vad det används för 2.
Innan du använder ViraferonPeg 3.
Hur du använder ViraferonPeg 4.
Eventuella biverkningar 5.
Hur ViraferonPeg ska förvaras 6.
Övriga upplysningar
1.
VAD VIRAFERONPEG ÄR OCH VAD DET ANVÄNDS FÖR
Interferoner påverkar och hjälper kroppens immunförsvar i kampen mot infektioner och allvarliga sjukdomar.
Detta inkluderar förstagångsanvändare med samtidig kliniskt stabil HIV - infektion.
Bästa sättet att använda ViraferonPeg vid denna behandling är i kombination med ribavirin.
Denna kombination används av förstagångsanvändare.
Denna kombination används också av patienter vars sjukdom kommit tillbaka och av patienter som tidigare inte svarat på behandling med alfainterferon (pegylerad eller icke- pegylerad) i kombination med ribavirin eller alfainterferon som enda behandling.
ViraferonPeg används som enda läkemedel om man inte tål eller inte får använda ribavirin.
2.
INNAN DU ANVÄNDER VIRAFERONPEG
ViraferonPeg rekommenderas inte till patienter under 18 år.
Använd inte ViraferonPeg
- Om du är allergisk (överkänslig) mot peginterferon alfa- 2b eller mot något av övriga
innehållsämnen i ViraferonPeg.
- Om du är allergisk (överkänslig) mot något annat interferon.
- Om du har haft allvarliga hjärtproblem eller om du har en hjärtsjukdom som inte varit
välkontrollerad under de senaste 6 månaderna.
- Om du har ett allvarligt medicinskt tillstånd som gör dig mycket svag.
Om du tar
något läkemedel som dämpar ditt immunförsvar (ditt immunförsvar skyddar dig mot infektion och vissa sjukdomar).
- Om du har framskriden okontrollerad leversjukdom (annan än hepatit C).
- Om du har en sköldkörtelsjukdom som inte är välkontrollerad med läkemedel.
- Om du har något tillstånd som kan orsaka konvulsioner (kramper eller anfall).
Var särskilt försiktig med ViraferonPeg 333
- Om du utvecklar symptom på en allvarlig allergisk reaktion (såsom andningssvårigheter,
pipande andning eller nässelfeber) medan du tar detta läkemedel, så sök omedelbart medicinsk hjälp.
- Om du någon gång haft en hjärtattack eller några hjärtproblem.
- Om du någon gång behandlats för depression eller någon annan nervös eller mental störning.
- Om du har en njursjukdom kan din läkare ge dig en lägre dos än vad som är vanligt och
övervaka dina njurblodvärden regelbundet under behandlingen.
Om du lider av njursjukdom och behandlas med ViraferonPeg tillsammans med läkemedel som innehåller ribavirin, ska din läkare kontrollera dig mer noggrant avseende minskning av röda blodkroppar.
- Om du har haft några problem med levern (andra än hepatit C).
- Om du utvecklar symptom som förknippas med en förkylning eller andra luftvägsinfektioner,
såsom feber, hosta eller svårigheter att andas, så berätta det för din läkare.
- Om du är diabetiker kan din läkare be dig genomgå en ögonundersökning.
- Om du har haft någon allvarlig sjukdom som påverkar din andning eller ditt blod.
- Om du har psoriasis kan den förvärras under behandling med ViraferonPeg.
- Om du planerar att bli gravid, diskutera detta med din läkare innan du börjar använda
ViraferonPeg.
- Om du även behandlas för HIV, se Användning av andra läkemedel.
- Om du har haft en allvarlig nervös eller mental störning.
- Om du någon gång har haft depression eller utvecklar symptom som hör till depression (t ex
känslor av svårmod, nedslagenhet) under behandlingen med ViraferonPeg (se avsnitt 4).
- Om du genomgått en organtransplantation, antingen njure eller lever, kan interferonbehandling
öka risken för att organet stöts bort.
Diskutera detta med din läkare.
Tand - och tandköttsbesvär som kan leda till tandlossning har rapporterats hos patienter som fått ViraferonPeg och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänderna och munslemhinnan vid långtidsbehandling med kombinationen av ViraferonPeg och ribavirin.
Du bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om du gör det ska du skölja munnen noggrant efteråt.
Under behandling med ViraferonPeg Din läkare kan vilja att du dricker extra vätska för att motverka lågt blodtryck.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
I studier på dräktiga djur har interferoner ibland orsakat missfall.
Effekten på graviditet är okänd.
Vid kombinationsbehandling med ribavirin, kan ribavirin vara mycket skadligt för ett ofött barn, därför måste både kvinnliga och manliga patienter vidta speciella försiktighetsåtgärder i sitt sexuella samliv om det finns möjlighet att bli gravid:
- om du är flicka eller kvinna i fertil ålder måste du visa upp ett negativt graviditetstest före
behandlingen, varje månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Du och din partner måste båda använda ett effektivt preventivmedel under den tid du tar ribavirin och under 4 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
- om du är man och tar ribavirin ska du inte ha samlag med en gravid kvinna såvida du inte använder
Detta minskar risken för att ribavirin blir kvar i kvinnans kropp.
Om din kvinnliga partner inte är gravid nu men är i fertil ålder, måste hon göra ett graviditetstest varje månad under behandlingen och under 7 månader efter att behandlingen har avslutats.
Du kan diskutera detta med din läkare.
Om du är en manlig patient måste både du och din partner använda ett effektivt preventivmedel under den tid du tar ribavirin och under 7 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
334 Det är okänt om detta läkemedel passerar till bröstmjölk.
Amma därför inte om du använder ViraferonPeg.
Vid kombinationsbehandling med ribavirin, läs respektive informationstext för läkemedel som innehåller ribavirin.
Körförmåga och användning av maskiner Kör inte bil eller använd inte verktyg eller maskiner om du känner dig trött, sömnig eller förvirrad under tiden du använder ViraferonPeg.
Viktig information om något innehållsämne i ViraferonPeg Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per 0, 7 ml, d. v. s. nästan ” natriumfri ”.
Detta läkemedel innehåller sackaros.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar detta läkemedel.
Patienter som även har HIV- infektion Mjölksyraacidos och försämring av leverfunktionen är biverkningar som förknippas med högaktiv antiretroviral behandling (HAART) som är en HIV- behandling.
Om du får HAART- behandling kan tillägg av ViraferonPeg och ribavirin öka risken för mjölksyraacidos och leversvikt.
Din läkare kommer att övervaka dig för tecken och symptom på dessa tillstånd (Det är viktigt att även läsa bipacksedeln för ribavirin).
Dessutom kan patienter som behandlas med ViraferonPeg och ribavirin i kombination samt zidovudin ha en ökad risk för att utveckla anemi (lågt antal röda blodkroppar).
Om du även behandlas för HIV- infektion med zidovudin eller stavudin är det osäkert om ribavirin förändrar sättet dessa läkemedel verkar på.
Ditt blod kommer därför att kontrolleras regelbundet för att säkerställa att din HIV- infektion inte blir värre.
Om den blir värre kommer din läkare att besluta om din ribavirinbehandling behöver ändras eller inte.
Samtidig administrering av ribavirin och didanosin och/ eller stavudin rekommenderas inte på grund av risken för mjölksyraacidos (en ökning av mjölksyra i kroppen) och inflammation i bukspottkörteln.
3.
HUR DU ANVÄNDER VIRAFERONPEG
Dela inte med dig av detta läkemedel till någon annan.
Din läkare har bestämt din dos av ViraferonPeg baserad på din vikt.
Om nödvändigt kan dosen behöva ändras under behandlingen.
Kombinationsbehandling När ViraferonPeg ges med ribavirinkapslar är dosen vanligtvis 1, 5 mikrogram/ kg en gång per vecka.
Ribavirinkapslar tas varje dag, morgon och kväll.
Antalet ribavirinkapslar du tar beror på din vikt.
- Om du väger mindre än 65 kg, ta 2 kapslar på morgonen och 2 på kvällen (totalt 800 mg per
dag).
- Om du väger mellan 65 och 85 kg, ta 2 kapslar på morgonen och 3 på kvällen (totalt 1000 mg
varje dag).
- Om du väger mellan 86 och 105 kg, ta 3 kapslar på morgonen och 3 på kvällen (totalt 1200 mg
varje dag).
- Om du väger mer än 105 kg, ta 3 kapslar på morgonen och 4 på kvällen (totalt 1400 mg varje
Hos förstagångsanvändare varar kombinationsbehandlingen i 3 till 6 månader och ibland i ett år beroende på din läkares bedömning.
Läs respektive informationstext för läkemedel som innehåller ribavirin.
För patienter med samtidig HCV/ HIV- infektion varar behandlingen i 48 veckor.
335 Behandling med endast ViraferonPeg:
Vid behandling med endast ViraferonPeg ges vanligtvis en dos på 0, 5 eller 1, 0 mikrogram/ kg en gång per vecka i minst 6 månader och i vissa fall i 1 år.
Om du har en njursjukdom kan din dos, beroende på din njurfunktion, behöva sänkas.
ViraferonPeg enbart har inte studerats hos patienter med samtidig HCV/ HIV- infektion.
Alla patienter:
Om du själv injicerar ViraferonPeg, försäkra dig om att dosen du ordinerats klart framgår på läkemedelsförpackningen du får.
Om du upplever att effekten av ViraferonPeg är för kraftig eller för svag, vänd dig till din läkare eller farmaceut.
ViraferonPeg är avsedd för subkutan användning.
Det betyder att det injiceras med en kort injektionsnål i fettvävnaden precis under huden.
Om du injicerar detta läkemedel själv, kommer du att få instruktioner hur du ska förbereda och ge injektionen.
Detaljerade instruktioner för subkutan administrering finns med i denna bipacksedel (se hur man använder ViraferonPeg förfylld injektionspenna).
Förbered dosen precis innan du avser att injicera den och använd den omedelbart.
Granska noga den beredda lösningen före administreringen.
Använd den inte om den beredda lösningen är missfärgad eller innehåller partiklar.
ViraferonPeg är endast avsedd för engångsbruk.
Därför ska du, efter att du gett dig själv injektionen, kassera ViraferonPeg förfylld injektionspenna tillsammans med den lösning som finns kvar i den.
Injicera ViraferonPeg en gång i veckan på samma dag varje vecka.
Genom att injicera vid samma tidpunkt på dagen varje vecka underlättar man att man inte glömmer bort att ta den.
Använd alltid ViraferonPeg enligt läkarens anvisningar.
Överskrid inte den rekommenderade dosen och använd det så länge som det ordinerats.
Om du använt för stor mängd av ViraferonPeg Informera din läkare eller annan sjukvårdspersonal så snart som möjligt.
Om du har glömt att använda ViraferonPeg Ta dosen så snart du kommer ihåg, forsätt därefter din behandling som vanligt.
Ta inte dubbel dos för att kompensera för glömd dos.
Vid behov, kontakta din läkare eller ditt apotek.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan ViraferonPeg orsaka biverkningar men alla användare behöver inte få dem.
Även om inte alla dessa biverkningar inträffar, kan de kräva medicinsk hjälp om de inträffar.
Vissa personer blir deprimerade då de tar ViraferonPeg, antingen enbart eller i kombination med ribavirin, och i vissa fall har personer haft självmordstankar eller aggressivt beteende (ibland riktat mot andra).
Vissa patienter har begått självmord.
Se till att söka akutvård om du märker att du blir deprimerad eller har självmordstankar eller att ditt beteende förändras.
Du kanske vill överväga att be en familjemedlem eller nära vän om hjälp att uppmärksamma dig på tecken på depression eller förändringar i ditt beteende.
Meddela omedelbart din läkare om någon av följande biverkningar uppstår: smärta i bröstkorgen, förändringar av hur ditt hjärta slår, andningsproblem (inklusive andfåddhet), förvirring, depression, känsla av att vilja skada dig själv, hallucinationer, domningar eller stickande känsla, yrsel, konvulsioner (krampanfall), svårigheter med sömn eller tankeförmåga eller koncentration, svårigheter
Din läkare kommer att kontrollera ditt blod för att säkerställa att antalet av dina vita blodkroppar (celler som bekämpar infektioner) och röda blodkroppar (celler som transporterar syre), blodplättar (celler som stoppar blödning) och andra laboratorievärden är på acceptabla nivåer.
Andra biverkningar som kan förekomma med kombinationen ViraferonPeg och ribavirin kapslar är:
Mycket vanliga rapporterade biverkningar (minst 1 av 10 patienter):
Irritation eller rodnad (och i sällsynta fall skadad hud) vid injektionsstället, huvudvärk, trötthetskänsla, frossa, feber, influensaliknande symptom, svaghet, viktminskning, illamående, nedsatt aptit, diarré eller lös avföring, buksmärta, kräkningar, muskelvärk, smärta i leder och muskler, depression, irritabilitet, svårigheter att somna eller att sova, känsla av oro eller nervositet, koncentrationssvårigheter, humörsvängningar, håravfall, klåda, torr hud, halsont, hosta, andningssvårigheter, yrsel, virusinfektion, utslag och muntorrhet.
Vanliga rapporterade biverkningar (minst 1 av 100 patienter, men färre än 1 av 10 patienter):
Ökad svettning, smärta i bröstkorgen, smärta på höger sida vid revbenen, domningar, smärta eller stickande känsla, förändringar i sköldkörtelaktiviteten (som kan få dig att känna dig trött, eller energisk vilket är mindre vanligt), orolig mage, snabba hjärtslag, agitation, nervositet, svår eller oregelbunden menstruation.
Mindre vanligt är smärta vid injektionsstället, vallningar, lågt eller högt blodtryck, torra eller tårfyllda ögon, rodnad hud eller andra hudbesvär, psoriasis, nässelfeber, nagelbesvär, sjukdomskänsla, svimningskänsla, dålig koordination, förvirring, ökad eller minskad känslighet vid beröring, spända muskler, artrit, blåmärken, minskad lust att utföra aktiviteter inklusive sex, sexuella problem, ovanliga drömmar, darrande händer, svindel (känsla av rotation), ökad aptit, halsbränna, tarmgaser (flatulens), förstoppning, hemorrojder, rött eller blödande tandkött, rodnad eller sår i munnen, smakförändringar, förändringar av hörseln eller öronsusningar, törst, förändrat beteende eller aggressivt beteende (ibland riktat mot andra), sömnighet, slemhinnesår, svamp - eller bakterieinfektioner, irritation i prostatakörteln, ökat behov att urinera, öron - eller luftvägsinfektioner, bihåleinflammation, täppt eller rinnande näsa, onormal hårstruktur, känslighet för solljus, migränhuvudvärk, ögonsmärta eller ögoninfektion, dimsyn, ansiktssvullnad, svullnad av händer eller fötter, förstorad lever, problem med äggstockar eller vagina, bröstsmärta, talsvårigheter och svullna körtlar.
Följande sällsynta och mycket sällsynta biverkningar har rapporterats för ViraferonPeg:
Sällan rapporterade biverkningar (minst 1 av 10 000 patienter, men färre än 1 av 1 000 patienter):
Diabetes, onormal hjärtrytm, inflammation i bukspottskörteln, inflammation och nedbrytning av muskelvävnad och perifera nerver, njurproblem och kramper.
Mycket sällan rapporterade biverkningar (färre än 1 av 10 000 patienter):
I mycket sällsynta fall har sarkoidos (en sjukdom som kännetecknas av ihållande feber, viktminskning, ledvärk och – svullnad, hudförändringar och svullna körtlar) rapporterats.
Förlorat medvetande har inträffat i sällsynta fall med alfainterferoner, främst hos äldre patienter behandlade med höga doser.
Slaganfall (cerebrovaskulär händelse) har rapporterats.
Kontakta omedelbart din läkare om du har något av dessa symptom eller några andra besvärande symptom.
I mycket sällsynta fall kan ViraferonPeg enbart eller i kombination med ribavirin orsaka aplastisk anemi.
Brist på röda blodkroppar, ett tillstånd där kroppen upphör med eller minskar produktionen av röda blodkroppar, har rapporterats.
Detta kan ge svår blodbrist med symptom som kan omfatta ovanlig trötthet och orkeslöshet.
337 Följande biverkningar har dessutom rapporterats för ViraferonPeg: ansiktsförlamning (svaghet och förslappning av ena ansiktshalvan) och allvarliga allergiska reaktioner såsom angioödem (en allergisk hudsjukdom som kännetecknas av fläckar av avgränsad svullnad som omfattar huden och dess subkutana lager, slemhinnorna och ibland inre organ), toxisk överhudsavlossning/ Stevens Johnsons syndrom/ erythema multiforma (ett spektrum av hudutslag av varierande svårighetsgrad inklusive död, som kan vara förenade med blåsor i munnen, näsan, ögonen och andra slemhinnor och vävnadsdöd av drabbade hudpartier), maniska tillstånd (överdriven eller ogrundad entusiasm), bipolära sjukdomar (humörförändringar som kännetecknas av växlingar mellan nedstämdhet och upprymdhet), hjärtsäcksutgjutning (vätskeansamling som utvecklas mellan hjärtsäcken och själva hjärtat), perikardit (inflammation i hjärtsäcken).
Dessutom har Vogt- Koyanagi- Haradas syndrom (en autoimmun inflammatorisk sjukdom som drabbar ögon, hud och membranen i öron, hjärna och ryggmärg) rapporterats vid användning av ViraferonPeg.
Vid behandling med endast ViraferonPeg är det mindre troligt att en del av dessa biverkningar uppstår och en del har inte alls uppstått.
Om du får HAART (kombinationsbehandling med bromsmediciner) kan tillägg av ViraferonPeg och ribavirin öka risken för mjölksyraacidos, leversvikt och utveckling av onormala blodvärden (minskning av antalet röda blodkroppar, som transporterar syre, vissa vita blodkroppar som bekämpar infektioner och blodkroppar som koagulerar och som kallas trombocyter).
Följande övriga biverkningar (som inte nämns ovan) har förekommit med kombinationen ViraferonPeg och ribavirin kapslar hos vuxna patienter med samtidig HCV och HIV- infektion som får HAART: infektion i munnen orsakad av candidasvampar (muntorsk), fel fettmetabolismen, minskat i antal CD4 lymfocyter, minskad aptit, ryggsmärta, gulsot, smärta i extremiteter och onormala laboratorievärden av blodet.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR VIRAFERONPEG SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Efter beredning, använd den beredda lösningen omedelbart eller inom 24 timmar vid förvaring i kylskåp (2°C - 8°C).
Använd inte ViraferonPeg om du ser någon missfärgning av pulvret.
Den beredda lösningen ska vara klar och färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Kassera ViraferonPeg förfylld injektionspenna och all oförbrukad lösning i den efter administrering av dosen.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är peginterferon alfa- 2b, 50 mikrogram/ 0, 5 ml.
- Övriga innehållsämnen är:
Vattenfritt dinatriumfosfat, natriumdivätefosfatdihydrat, sackaros och polysorbat 80;
Vatten för injektionsvätskor.
Läkemedelsformen är pulver och vätska till injektionsvätska, lösning, i förfylld injektionspenna.
Det vita pulvret och den klara och färglösa vätskan är båda inneslutna i en tvåkammarcylinderampull monterad i en förfylld injektionspenna för engångsbruk.
ViraferonPeg 50 mikrogram finns i olika förpackningsstorlekar:
- 1 penna innehållande pulver och vätska till injektionsvätska, lösning, 1 injektionsnål och
2 rengöringsservetter;
- 4 pennor innehållande pulver och vätska till injektionsvätska, lösning, 4 injektionsnålar och
8 rengöringsservetter;
- 6 pennor innehållande pulver och vätska till injektionsvätska, lösning, 6 injektionsnålar och
12 rengöringsservetter;
- 12 pennor innehållande pulver och vätska till injektionsvätska, lösning, 12 injektionsnålar
och 24 rengöringsservetter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
Tillverkare:
SP Labo N. V., Industriepark, 30, B- 2220 Heist- op- den- Berg, Belgien
För ytterligare upplysningar om detta läkemedel kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Шеринг- Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9
Österreich Am Euro Platz 2
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Tasmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel: + 370 52 101868
Denna bipacksedel godkändes senast den
340 Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
341 BILAGA TILL BIPACKSEDELN
Hur du använder ViraferonPeg förfylld injektionspenna
Följande bruksanvisning förklarar hur du injicerar dig själv med ViraferonPeg förfylld injektionspenna avsedd för engångsbruk.
Läs hela bruksanvisningen noggrant innan du försöker använda pennan och följ den steg för steg.
Din läkare och hans/ hennes sköterska kommer att visa dig hur du ska injicera med ViraferonPeg förfylld injektionspenna.
Försök inte injicera själv om du inte är säker på att du förstår allt helt och hållet.
ViraferonPeg förfylld injektionspenna får bara användas av en person och får inte delas med någon annan.
Använd endast den injektionsnål och de rengöringsservetter som medföljer förpackningen till ViraferonPeg förfylld injektionspenna.
Försäkra dig om att pennan är rumstempererad innan du använder den.
Din läkare ska ha talat om för dig vilken dos du behöver för din behandling.
Observera:
Färgen på dosknappen skiljer sig åt för de olika styrkorna av ViraferonPeg förfylld injektionspenna.
Beredning: a.
Leta upp en ren, väl upplyst arbetsyta som inte är glatt och samla ihop allt du behöver för injektionen.
Allt du behöver finns i ViraferonPeg- förpackningen.
Förpackningen innehåller:
• • • •
ViraferonPeg förfylld injektionspenna en injektionsnål för engångsbruk två rengöringsservetter och dostråg
b.
ViraferonPeg förfylld injektionspenna ska förvaras i kylskåp, men ta ut den och låt den bli rumstempererad innan du använder den.
Kontrollera utgångsdatum som finns tryckt på kartongen innan du tar ut ViraferonPeg förfylld injektionspenna ur kartongen.
Använd inte pennan om utgångsdatum är passerat. c Ta ut ViraferonPeg förfylld injektionspenna ur kartongen.
Titta i pennans fönster och försäkra dig om att det finns en vit till benvit tablett som är hel eller i delar eller pulveriserad.
Det är det ViraferonPeg som ska blandas med vätska inne i pennan innan man injicerar. d.
Tvätta händerna noggrant med tvål och vatten, skölj och torka med en handduk.
Det är viktigt att arbetsytan, händerna och injektionsstället hålls rena för att minska risken för infektion.
Följ de 4 huvudstegen nedan när du använder pennan.
Steg 1:
Blanda läkemedlet Huvudpunkter:
Innan du blandar ViraferonPeg ska du försäkra dig om att den är rumstempererad.
Det är viktigt att du håller ViraferonPeg förfylld injektionspenna upprätt (Dosknappen nedåt) (såsom visas på bild 1).
•
Placera ViraferonPeg förfylld injektionspenna upprätt i hållaren i brickan som medföljer förpackningen (dosknappen hamnar längst ner) på en hård, plan yta som inte är glatt.
Du kan vilja hålla pennan genom att använda greppet.
•
Håll ViraferonPeg förfylld injektionspenna upprätt i dostråget när du blandar pulvret och vätskan och tryck den övre halvan av pennan nedåt mot den hårda, plana, icke- glatta ytan tills du hör ett klick från pennan.
Dos - knapp Hållare
När du har hört klicket kommer du att se i fönstret att de båda mörka propparna har kontakt.
Dosknappen ska vara i nivå med pennskaftet. • Vänta i flera sekunder på att pulvret löser sig. • Vänd försiktigt pennan upp och ner två gånger.
SKAKA
Bild 1
INTE PENNAN. • Håll ViraferonPeg förfylld injektionspenna upprätt, med dosknappen nedåt.
Titta sedan genom pennans fönster för att se att den blandade ViraferonPeg- lösningen är helt upplöst.
Om det fortfarande finns skum ska du vänta tills det försvunnit. • Lösningen ska vara klar och färglös före användning.
Använd inte lösningen om den är missfärgad, grumlig eller innehåller partiklar. • Innan man sätter fast nålen är det normalt att man ser några små bubblor i fönstret på den förfyllda pennan, nästan överst i lösningen. • Lägg tillbaka pennan i hållaren i tråget med dosknappen på botten.
Steg 2:
Sätt fast nålen
•
Torka av gummimembranet på ViraferonPeg förfylld injektionspenna med en regöringsservett medan du håller pennan upprätt i brickhållaren.
•
Ta injektionsnålen som finns i tråget och avlägsna skyddspapperet, men ta INTE bort vare sig det yttre nålskyddet eller det gula inre nålskyddet från injektionsnålen.
Bild 2
•
Medan du håller pennan upprätt i brickhållaren, ska du skjuta in injektionsnålen ORDENTLIGT, rakt in i pennans gummimembran (bild 2) och skruva fast den ordentligt, medsols.
• Håll ViraferonPeg förfylld injektionspenna UPPRÄTT (Dosknappen nedåt) och behåll båda nålskydden på tills du är redo att injicera. • När man skruvar på nålen, “ laddas ” den och gör så att extra vätska och luft i pennan kan avlägsnas.
OBSERVERA:
Det är helt normalt.
De mörka propparna flyttar upp och du kan inte längre se vätskan i fönstret när nålen väl är
Propp
•
Titta genom fönstret för att försäkra dig om att de två propparna sitter ihop.
Om de inte sitter ihop ska du inte använda pennan, eftersom du kanske inte kan ställa in dosen rätt (bild 3).
Bild 3
Steg 3:
Ställ in dosen
• •
Ta upp pennan från brickhållaren.
Håll i pennan ordentligt och dra ut dosknappen så långt det går tills du ser en mörk ring på pennan.
Dosknappen ska vara lätt att dra ut utan att man behöver använda särskilt mycket kraft (bild 4).
OBSERVERA:
Skjut inte tillbaka dosknappen nu.
Mörk ring
Bild 4
•
Vrid dosknappen till den dos du har förskrivits står i linje med dosindikatorn.
Knappen ska vridas lätt utan att alltför mycket kraft behövs (bild 5).
Om du har svårigheter att ställa in dosen ska du kontrollera att dosknappen har dragits ut så långt det går.
OBSERVERA:
Om du inte utan svårighet kan dra ut dosknappen eller ställa in dosen, ska du inte använda extra kraft och inte använda den här pennan eftersom den kanske inte avger korrekt dos.
Bild 5
•
Lägg försiktigt ner pennan på en hård, plan yta som inte är glatt.
Avlägsna INTE något av nålskydden och skjut INTE in dosknappen förrän du är redo att injicera ViraferonPeg- dosen.
Steg 4:
Injicera ViraferonPeg- lösningen
Välj injektionsställe.
Din läkare ska ha talat om för dig vilka ställen du ska använda (t ex låret eller buken).
De bästa ställena att injicera sig själv på är områden med ett lager fett mellan hud och muskler, såsom låret, utsidan av överarmen och buken.
Injicera inte i området nära naveln eller midjan.
Om du är mycket mager ska du bara använda låret eller utsidan av armen för att injicera.
Du ska välja olika ställen varje gång du injicerar ViraferonPeg för att undvika sårigheter på något ställe.
Injicera inte ViraferonPeg på ett ställe där huden är irriterad, röd, har blåmärken, är infekterad eller har ärr, strior eller knölar.
Rengör injektionsstället med den andra rengöringsservetten som medföljer och vänta tills ytan har torkat.
Yttre nålskydd
• •
Dra av det yttre nålskyddet (bild 6).
Det kan finnas litet vätska runt det inre nålskyddet.
Oroa dig inte, det är normalt.
Vätskan ingår inte i din dos, det är överskott.
Gult inre nålskydd
•
När injektionsstället har torkat drar du av det gula inre nålskyddet försiktigt för att frigöra injektionsnålen.
Du kan nu injicera.
Bild 6
•
Håll ViraferonPeg förfylld injektionspenna med fingrarna runt pennskaftet och tummen på dosknappen (bild 7).
•
Med den andra handen nyper du ett veck av lös hud i det område som du har rengjort för injektion.
•
För in nålen i huden som du har dragit upp i en vinkel mellan 45° och 90°.
• •
Håll tummen nertryckt på dosknappen i ytterligare 5 sekunder för att försäkra dig om du får hela dosen.
Bild 7
• Dra ut nålen från huden. • Tryck försiktigt på injektionsstället med en liten tygbit eller steril kompress i några sekunder om det behövs. • Massera inte injektionsstället.
Om det blöder, täck med plåster. • Kasta ViraferonPeg förfylld penna tillsammans med nålen i en sluten hård behållare.
Kontrollera injektionsstället efter 2 timmar för att se om det är rött, svullet eller ömt.
Om du får en hudreaktion och den inte försvinner på ett par dagar ska du kontakta sjukvårdpersonal.
346 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
ViraferonPeg 80 mikrogram pulver och vätska till injektionsvätska, lösning, i förfylld injektionspenna Peginterferon alfa- 2b (konjugat av rekombinant interferon alfa- 2b med monometoxipolyetylenglykol)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad ViraferonPeg är och vad det används för 2.
Innan du använder ViraferonPeg 3.
Hur du använder ViraferonPeg 4.
Eventuella biverkningar 5.
Hur ViraferonPeg ska förvaras 6.
Övriga upplysningar
1.
VAD VIRAFERONPEG ÄR OCH VAD DET ANVÄNDS FÖR
Interferoner påverkar och hjälper kroppens immunförsvar i kampen mot infektioner och allvarliga sjukdomar.
Detta inkluderar förstagångsanvändare med samtidig kliniskt stabil HIV - infektion.
Bästa sättet att använda ViraferonPeg vid denna behandling är i kombination med ribavirin.
Denna kombination används av förstagångsanvändare.
Denna kombination används också av patienter vars sjukdom kommit tillbaka och av patienter som tidigare inte svarat på behandling med alfainterferon (pegylerad eller icke- pegylerad) i kombination med ribavirin eller alfainterferon som enda behandling.
ViraferonPeg används som enda läkemedel om man inte tål eller inte får använda ribavirin.
2.
INNAN DU ANVÄNDER VIRAFERONPEG
ViraferonPeg rekommenderas inte till patienter under 18 år.
Använd inte ViraferonPeg
- Om du är allergisk (överkänslig) mot peginterferon alfa- 2b eller mot något av övriga
innehållsämnen i ViraferonPeg.
- Om du är allergisk (överkänslig) mot något annat interferon.
- Om du har haft allvarliga hjärtproblem eller om du har en hjärtsjukdom som inte varit
välkontrollerad under de senaste 6 månaderna.
- Om du har ett allvarligt medicinskt tillstånd som gör dig mycket svag.
Om du tar
något läkemedel som dämpar ditt immunförsvar (ditt immunförsvar skyddar dig mot infektion och vissa sjukdomar).
- Om du har framskriden okontrollerad leversjukdom (annan än hepatit C).
- Om du har en sköldkörtelsjukdom som inte är välkontrollerad med läkemedel.
- Om du har något tillstånd som kan orsaka konvulsioner (kramper eller anfall).
Var särskilt försiktig med ViraferonPeg 347
- Om du utvecklar symptom på en allvarlig allergisk reaktion (såsom andningssvårigheter,
pipande andning eller nässelfeber) medan du tar detta läkemedel, så sök omedelbart medicinsk hjälp.
- Om du någon gång haft en hjärtattack eller några hjärtproblem.
- Om du någon gång behandlats för depression eller någon annan nervös eller mental störning.
- Om du har en njursjukdom kan din läkare ge dig en lägre dos än vad som är vanligt och
övervaka dina njurblodvärden regelbundet under behandlingen.
Om du lider av njursjukdom och behandlas med ViraferonPeg tillsammans med läkemedel som innehåller ribavirin, ska din läkare kontrollera dig mer noggrant avseende minskning av röda blodkroppar.
- Om du har haft några problem med levern (andra än hepatit C).
- Om du utvecklar symptom som förknippas med en förkylning eller andra luftvägsinfektioner,
såsom feber, hosta eller svårigheter att andas, så berätta det för din läkare.
- Om du är diabetiker kan din läkare be dig genomgå en ögonundersökning.
- Om du har haft någon allvarlig sjukdom som påverkar din andning eller ditt blod.
- Om du har psoriasis kan den förvärras under behandling med ViraferonPeg.
- Om du planerar att bli gravid, diskutera detta med din läkare innan du börjar använda
ViraferonPeg.
- Om du även behandlas för HIV, se Användning av andra läkemedel.
- Om du har haft en allvarlig nervös eller mental störning.
- Om du någon gång har haft depression eller utvecklar symptom som hör till depression (t ex
känslor av svårmod, nedslagenhet) under behandlingen med ViraferonPeg (se avsnitt 4).
- Om du genomgått en organtransplantation, antingen njure eller lever, kan interferonbehandling
öka risken för att organet stöts bort.
Diskutera detta med din läkare.
Tand - och tandköttsbesvär som kan leda till tandlossning har rapporterats hos patienter som fått ViraferonPeg och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänderna och munslemhinnan vid långtidsbehandling med kombinationen av ViraferonPeg och ribavirin.
Du bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om du gör det ska du skölja munnen noggrant efteråt.
Under behandling med ViraferonPeg Din läkare kan vilja att du dricker extra vätska för att motverka lågt blodtryck.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
I studier på dräktiga djur har interferoner ibland orsakat missfall.
Effekten på graviditet är okänd.
Vid kombinationsbehandling med ribavirin, kan ribavirin vara mycket skadligt för ett ofött barn, därför måste både kvinnliga och manliga patienter vidta speciella försiktighetsåtgärder i sitt sexuella samliv om det finns möjlighet att bli gravid:
- om du är flicka eller kvinna i fertil ålder måste du visa upp ett negativt graviditetstest före
behandlingen, varje månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Du och din partner måste båda använda ett effektivt preventivmedel under den tid du tar ribavirin och under 4 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
- om du är man och tar ribavirin ska du inte ha samlag med en gravid kvinna såvida du inte använder
Detta minskar risken för att ribavirin blir kvar i kvinnans kropp.
Om din kvinnliga partner inte är gravid nu men är i fertil ålder, måste hon göra ett graviditetstest varje månad under behandlingen och under 7 månader efter att behandlingen har avslutats.
Du kan diskutera detta med din läkare.
Om du är en manlig patient måste både du och din partner använda ett effektivt preventivmedel under den tid du tar ribavirin och under 7 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
348 Det är okänt om detta läkemedel passerar till bröstmjölk.
Amma därför inte om du använder ViraferonPeg.
Vid kombinationsbehandling med ribavirin, läs respektive informationstext för läkemedel som innehåller ribavirin.
Körförmåga och användning av maskiner Kör inte bil eller använd inte verktyg eller maskiner om du känner dig trött, sömnig eller förvirrad under tiden du använder ViraferonPeg.
Viktig information om något innehållsämne i ViraferonPeg Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per 0, 7 ml, d. v. s. nästan ” natriumfri ”.
Detta läkemedel innehåller sackaros.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar detta läkemedel.
Patienter som även har HIV- infektion Mjölksyraacidos och försämring av leverfunktionen är biverkningar som förknippas med högaktiv antiretroviral behandling (HAART) som är en HIV- behandling.
Om du får HAART- behandling kan tillägg av ViraferonPeg och ribavirin öka risken för mjölksyraacidos och leversvikt.
Din läkare kommer att övervaka dig för tecken och symptom på dessa tillstånd (Det är viktigt att även läsa bipacksedeln för ribavirin).
Dessutom kan patienter som behandlas med ViraferonPeg och ribavirin i kombination samt zidovudin ha en ökad risk för att utveckla anemi (lågt antal röda blodkroppar).
Om du även behandlas för HIV- infektion med zidovudin eller stavudin är det osäkert om ribavirin förändrar sättet dessa läkemedel verkar på.
Ditt blod kommer därför att kontrolleras regelbundet för att säkerställa att din HIV- infektion inte blir värre.
Om den blir värre kommer din läkare att besluta om din ribavirinbehandling behöver ändras eller inte.
Samtidig administrering av ribavirin och didanosin och/ eller stavudin rekommenderas inte på grund av risken för mjölksyraacidos (en ökning av mjölksyra i kroppen) och inflammation i bukspottkörteln.
3.
HUR DU ANVÄNDER VIRAFERONPEG
Dela inte med dig av detta läkemedel till någon annan.
Din läkare har bestämt din dos av ViraferonPeg baserad på din vikt.
Om nödvändigt kan dosen behöva ändras under behandlingen.
Kombinationsbehandling När ViraferonPeg ges med ribavirinkapslar är dosen vanligtvis 1, 5 mikrogram/ kg en gång per vecka.
Ribavirinkapslar tas varje dag, morgon och kväll.
Antalet ribavirinkapslar du tar beror på din vikt.
- Om du väger mindre än 65 kg, ta 2 kapslar på morgonen och 2 på kvällen (totalt 800 mg per
dag).
- Om du väger mellan 65 och 85 kg, ta 2 kapslar på morgonen och 3 på kvällen (totalt 1000 mg
varje dag).
- Om du väger mellan 86 och 105 kg, ta 3 kapslar på morgonen och 3 på kvällen (totalt 1200 mg
varje dag).
- Om du väger mer än 105 kg, ta 3 kapslar på morgonen och 4 på kvällen (totalt 1400 mg varje
Hos förstagångsanvändare varar kombinationsbehandlingen i 3 till 6 månader och ibland i ett år beroende på din läkares bedömning.
Läs respektive informationstext för läkemedel som innehåller ribavirin.
För patienter med samtidig HCV/ HIV- infektion varar behandlingen i 48 veckor.
349 Behandling med endast ViraferonPeg:
Vid behandling med endast ViraferonPeg ges vanligtvis en dos på 0, 5 eller 1, 0 mikrogram/ kg en gång per vecka i minst 6 månader och i vissa fall i 1 år.
Om du har en njursjukdom kan din dos, beroende på din njurfunktion, behöva sänkas.
ViraferonPeg enbart har inte studerats hos patienter med samtidig HCV/ HIV- infektion.
Alla patienter:
Om du själv injicerar ViraferonPeg, försäkra dig om att dosen du ordinerats klart framgår på läkemedelsförpackningen du får.
Om du upplever att effekten av ViraferonPeg är för kraftig eller för svag, vänd dig till din läkare eller farmaceut.
ViraferonPeg är avsedd för subkutan användning.
Det betyder att det injiceras med en kort injektionsnål i fettvävnaden precis under huden.
Om du injicerar detta läkemedel själv, kommer du att få instruktioner hur du ska förbereda och ge injektionen.
Detaljerade instruktioner för subkutan administrering finns med i denna bipacksedel (se hur man använder ViraferonPeg förfylld injektionspenna).
Förbered dosen precis innan du avser att injicera den och använd den omedelbart.
Granska noga den beredda lösningen före administreringen.
Använd den inte om den beredda lösningen är missfärgad eller innehåller partiklar.
ViraferonPeg är endast avsedd för engångsbruk.
Därför ska du, efter att du gett dig själv injektionen, kassera ViraferonPeg förfylld injektionspenna tillsammans med den lösning som finns kvar i den.
Injicera ViraferonPeg en gång i veckan på samma dag varje vecka.
Genom att injicera vid samma tidpunkt på dagen varje vecka underlättar man att man inte glömmer bort att ta den.
Använd alltid ViraferonPeg enligt läkarens anvisningar.
Överskrid inte den rekommenderade dosen och använd det så länge som det ordinerats.
Om du använt för stor mängd av ViraferonPeg Informera din läkare eller annan sjukvårdspersonal så snart som möjligt.
Om du har glömt att använda ViraferonPeg Ta dosen så snart du kommer ihåg, forsätt därefter din behandling som vanligt.
Ta inte dubbel dos för att kompensera för glömd dos.
Vid behov, kontakta din läkare eller ditt apotek.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan ViraferonPeg orsaka biverkningar men alla användare behöver inte få dem.
Även om inte alla dessa biverkningar inträffar, kan de kräva medicinsk hjälp om de inträffar.
Vissa personer blir deprimerade då de tar ViraferonPeg, antingen enbart eller i kombination med ribavirin, och i vissa fall har personer haft självmordstankar eller aggressivt beteende (ibland riktat mot andra).
Vissa patienter har begått självmord.
Se till att söka akutvård om du märker att du blir deprimerad eller har självmordstankar eller att ditt beteende förändras.
Du kanske vill överväga att be en familjemedlem eller nära vän om hjälp att uppmärksamma dig på tecken på depression eller förändringar i ditt beteende.
Meddela omedelbart din läkare om någon av följande biverkningar uppstår: smärta i bröstkorgen, förändringar av hur ditt hjärta slår, andningsproblem (inklusive andfåddhet), förvirring, depression, känsla av att vilja skada dig själv, hallucinationer, domningar eller stickande känsla, yrsel, konvulsioner (krampanfall), svårigheter med sömn eller tankeförmåga eller koncentration, svårigheter
Din läkare kommer att kontrollera ditt blod för att säkerställa att antalet av dina vita blodkroppar (celler som bekämpar infektioner) och röda blodkroppar (celler som transporterar syre), blodplättar (celler som stoppar blödning) och andra laboratorievärden är på acceptabla nivåer.
Andra biverkningar som kan förekomma med kombinationen ViraferonPeg och ribavirin kapslar är:
Mycket vanliga rapporterade biverkningar (minst 1 av 10 patienter):
Irritation eller rodnad (och i sällsynta fall skadad hud) vid injektionsstället, huvudvärk, trötthetskänsla, frossa, feber, influensaliknande symptom, svaghet, viktminskning, illamående, nedsatt aptit, diarré eller lös avföring, buksmärta, kräkningar, muskelvärk, smärta i leder och muskler, depression, irritabilitet, svårigheter att somna eller att sova, känsla av oro eller nervositet, koncentrationssvårigheter, humörsvängningar, håravfall, klåda, torr hud, halsont, hosta, andningssvårigheter, yrsel, virusinfektion, utslag och muntorrhet.
Vanliga rapporterade biverkningar (minst 1 av 100 patienter, men färre än 1 av 10 patienter):
Ökad svettning, smärta i bröstkorgen, smärta på höger sida vid revbenen, domningar, smärta eller stickande känsla, förändringar i sköldkörtelaktiviteten (som kan få dig att känna dig trött, eller energisk vilket är mindre vanligt), orolig mage, snabba hjärtslag, agitation, nervositet, svår eller oregelbunden menstruation.
Mindre vanligt är smärta vid injektionsstället, vallningar, lågt eller högt blodtryck, torra eller tårfyllda ögon, rodnad hud eller andra hudbesvär, psoriasis, nässelfeber, nagelbesvär, sjukdomskänsla, svimningskänsla, dålig koordination, förvirring, ökad eller minskad känslighet vid beröring, spända muskler, artrit, blåmärken, minskad lust att utföra aktiviteter inklusive sex, sexuella problem, ovanliga drömmar, darrande händer, svindel (känsla av rotation), ökad aptit, halsbränna, tarmgaser (flatulens), förstoppning, hemorrojder, rött eller blödande tandkött, rodnad eller sår i munnen, smakförändringar, förändringar av hörseln eller öronsusningar, törst, förändrat beteende eller aggressivt beteende (ibland riktat mot andra), sömnighet, slemhinnesår, svamp - eller bakterieinfektioner, irritation i prostatakörteln, ökat behov att urinera, öron - eller luftvägsinfektioner, bihåleinflammation, täppt eller rinnande näsa, onormal hårstruktur, känslighet för solljus, migränhuvudvärk, ögonsmärta eller ögoninfektion, dimsyn, ansiktssvullnad, svullnad av händer eller fötter, förstorad lever, problem med äggstockar eller vagina, bröstsmärta, talsvårigheter och svullna körtlar.
Följande sällsynta och mycket sällsynta biverkningar har rapporterats för ViraferonPeg:
Sällan rapporterade biverkningar (minst 1 av 10 000 patienter, men färre än 1 av 1 000 patienter):
Diabetes, onormal hjärtrytm, inflammation i bukspottskörteln, inflammation och nedbrytning av muskelvävnad och perifera nerver, njurproblem och kramper.
Mycket sällan rapporterade biverkningar (färre än 1 av 10 000 patienter):
I mycket sällsynta fall har sarkoidos (en sjukdom som kännetecknas av ihållande feber, viktminskning, ledvärk och – svullnad, hudförändringar och svullna körtlar) rapporterats.
Förlorat medvetande har inträffat i sällsynta fall med alfainterferoner, främst hos äldre patienter behandlade med höga doser.
Slaganfall (cerebrovaskulär händelse) har rapporterats.
Kontakta omedelbart din läkare om du har något av dessa symptom eller några andra besvärande symptom.
I mycket sällsynta fall kan ViraferonPeg enbart eller i kombination med ribavirin orsaka aplastisk anemi.
Brist på röda blodkroppar, ett tillstånd där kroppen upphör med eller minskar produktionen av röda blodkroppar, har rapporterats.
Detta kan ge svår blodbrist med symptom som kan omfatta ovanlig trötthet och orkeslöshet.
351 Följande biverkningar har dessutom rapporterats för ViraferonPeg: ansiktsförlamning (svaghet och förslappning av ena ansiktshalvan) och allvarliga allergiska reaktioner såsom angioödem (en allergisk hudsjukdom som kännetecknas av fläckar av avgränsad svullnad som omfattar huden och dess subkutana lager, slemhinnorna och ibland inre organ), toxisk överhudsavlossning/ Stevens Johnsons syndrom/ erythema multiforma (ett spektrum av hudutslag av varierande svårighetsgrad inklusive död, som kan vara förenade med blåsor i munnen, näsan, ögonen och andra slemhinnor och vävnadsdöd av drabbade hudpartier), maniska tillstånd (överdriven eller ogrundad entusiasm), bipolära sjukdomar (humörförändringar som kännetecknas av växlingar mellan nedstämdhet och upprymdhet), hjärtsäcksutgjutning (vätskeansamling som utvecklas mellan hjärtsäcken och själva hjärtat), perikardit (inflammation i hjärtsäcken).
Dessutom har Vogt- Koyanagi- Haradas syndrom (en autoimmun inflammatorisk sjukdom som drabbar ögon, hud och membranen i öron, hjärna och ryggmärg) rapporterats vid användning av ViraferonPeg.
Vid behandling med endast ViraferonPeg är det mindre troligt att en del av dessa biverkningar uppstår och en del har inte alls uppstått.
Om du får HAART (kombinationsbehandling med bromsmediciner) kan tillägg av ViraferonPeg och ribavirin öka risken för mjölksyraacidos, leversvikt och utveckling av onormala blodvärden (minskning av antalet röda blodkroppar, som transporterar syre, vissa vita blodkroppar som bekämpar infektioner och blodkroppar som koagulerar och som kallas trombocyter).
Följande övriga biverkningar (som inte nämns ovan) har förekommit med kombinationen ViraferonPeg och ribavirin kapslar hos vuxna patienter med samtidig HCV och HIV- infektion som får HAART: infektion i munnen orsakad av candidasvampar (muntorsk), fel fettmetabolismen, minskat i antal CD4 lymfocyter, minskad aptit, ryggsmärta, gulsot, smärta i extremiteter och onormala laboratorievärden av blodet.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR VIRAFERONPEG SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Efter beredning, använd den beredda lösningen omedelbart eller inom 24 timmar vid förvaring i kylskåp (2°C - 8°C).
Använd inte ViraferonPeg om du ser någon missfärgning av pulvret.
Den beredda lösningen ska vara klar och färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Kassera ViraferonPeg förfylld injektionspenna och all oförbrukad lösning i den efter administrering av dosen.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är peginterferon alfa- 2b, 80 mikrogram/ 0, 5 ml.
- Övriga innehållsämnen är:
Vattenfritt dinatriumfosfat, natriumdivätefosfatdihydrat, sackaros och polysorbat 80;
Vatten för injektionsvätskor.
Läkemedelsformen är pulver och vätska till injektionsvätska, lösning, i förfylld injektionspenna.
Det vita pulvret och den klara och färglösa vätskan är båda inneslutna i en tvåkammarcylinderampull monterad i en förfylld injektionspenna för engångsbruk.
ViraferonPeg 80 mikrogram finns i olika förpackningsstorlekar:
- 1 penna innehållande pulver och vätska till injektionsvätska, lösning, 1 injektionsnål och
2 rengöringsservetter;
- 4 pennor innehållande pulver och vätska till injektionsvätska, lösning, 4 injektionsnålar och
8 rengöringsservetter;
- 6 pennor innehållande pulver och vätska till injektionsvätska, lösning, 6 injektionsnålar och
12 rengöringsservetter;
- 12 pennor innehållande pulver och vätska till injektionsvätska, lösning, 12 injektionsnålar
och 24 rengöringsservetter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
Tillverkare:
SP Labo N. V., Industriepark, 30, B- 2220 Heist- op- den- Berg, Belgien
För ytterligare upplysningar om detta läkemedel kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Шеринг- Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9
Österreich Am Euro Platz 2
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Tasmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel: + 370 52 101868
Denna bipacksedel godkändes senast den
354 Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
355 BILAGA TILL BIPACKSEDELN
Hur du använder ViraferonPeg förfylld injektionspenna
Följande bruksanvisning förklarar hur du injicerar dig själv med ViraferonPeg förfylld injektionspenna avsedd för engångsbruk.
Läs hela bruksanvisningen noggrant innan du försöker använda pennan och följ den steg för steg.
Din läkare och hans/ hennes sköterska kommer att visa dig hur du ska injicera med ViraferonPeg förfylld injektionspenna.
Försök inte injicera själv om du inte är säker på att du förstår allt helt och hållet.
ViraferonPeg förfylld injektionspenna får bara användas av en person och får inte delas med någon annan.
Använd endast den injektionsnål och de rengöringsservetter som medföljer förpackningen till ViraferonPeg förfylld injektionspenna.
Försäkra dig om att pennan är rumstempererad innan du använder den.
Din läkare ska ha talat om för dig vilken dos du behöver för din behandling.
Observera:
Färgen på dosknappen skiljer sig åt för de olika styrkorna av ViraferonPeg förfylld injektionspenna.
Beredning: a.
Leta upp en ren, väl upplyst arbetsyta som inte är glatt och samla ihop allt du behöver för injektionen.
Allt du behöver finns i ViraferonPeg- förpackningen.
Förpackningen innehåller:
• • • •
ViraferonPeg förfylld injektionspenna en injektionsnål för engångsbruk två rengöringsservetter och dostråg
b.
ViraferonPeg förfylld injektionspenna ska förvaras i kylskåp, men ta ut den och låt den bli rumstempererad innan du använder den.
Kontrollera utgångsdatum som finns tryckt på kartongen innan du tar ut ViraferonPeg förfylld injektionspenna ur kartongen.
Använd inte pennan om utgångsdatum är passerat. c Ta ut ViraferonPeg förfylld injektionspenna ur kartongen.
Titta i pennans fönster och försäkra dig om att det finns en vit till benvit tablett som är hel eller i delar eller pulveriserad.
Det är det ViraferonPeg som ska blandas med vätska inne i pennan innan man injicerar. d.
Tvätta händerna noggrant med tvål och vatten, skölj och torka med en handduk.
Det är viktigt att arbetsytan, händerna och injektionsstället hålls rena för att minska risken för infektion.
Följ de 4 huvudstegen nedan när du använder pennan.
Steg 1:
Blanda läkemedlet Huvudpunkter:
Innan du blandar ViraferonPeg ska du försäkra dig om att den är rumstempererad.
Det är viktigt att du håller ViraferonPeg förfylld injektionspenna upprätt (Dosknappen nedåt) (såsom visas på bild 1).
•
Placera ViraferonPeg förfylld injektionspenna upprätt i hållaren i brickan som medföljer förpackningen (dosknappen hamnar längst ner) på en hård, plan yta som inte är glatt.
Du kan vilja hålla pennan genom att använda greppet.
•
Håll ViraferonPeg förfylld injektionspenna upprätt i dostråget när du blandar pulvret och vätskan och tryck den övre halvan av pennan nedåt mot den hårda, plana, icke- glatta ytan tills du hör ett klick från pennan.
Dos - knapp Hållare
När du har hört klicket kommer du att se i fönstret att de båda mörka propparna har kontakt.
Dosknappen ska vara i nivå med pennskaftet. • Vänta i flera sekunder på att pulvret löser sig. • Vänd försiktigt pennan upp och ner två gånger.
SKAKA
Bild 1
INTE PENNAN. • Håll ViraferonPeg förfylld injektionspenna upprätt, med dosknappen nedåt.
Titta sedan genom pennans fönster för att se att den blandade ViraferonPeg- lösningen är helt upplöst.
Om det fortfarande finns skum ska du vänta tills det försvunnit. • Lösningen ska vara klar och färglös före användning.
Använd inte lösningen om den är missfärgad, grumlig eller innehåller partiklar. • Innan man sätter fast nålen är det normalt att man ser några små bubblor i fönstret på den förfyllda pennan, nästan överst i lösningen. • Lägg tillbaka pennan i hållaren i tråget med dosknappen på botten.
Steg 2:
Sätt fast nålen
•
Torka av gummimembranet på ViraferonPeg förfylld injektionspenna med en regöringsservett medan du håller pennan upprätt i brickhållaren.
•
Ta injektionsnålen som finns i tråget och avlägsna skyddspapperet, men ta INTE bort vare sig det yttre nålskyddet eller det gula inre nålskyddet från injektionsnålen.
Bild 2
•
Medan du håller pennan upprätt i brickhållaren, ska du skjuta in injektionsnålen ORDENTLIGT, rakt in i pennans gummimembran (bild 2) och skruva fast den ordentligt, medsols.
• Håll ViraferonPeg förfylld injektionspenna UPPRÄTT (Dosknappen nedåt) och behåll båda nålskydden på tills du är redo att injicera. • När man skruvar på nålen, “ laddas ” den och gör så att extra vätska och luft i pennan kan avlägsnas.
OBSERVERA:
Det är helt normalt.
De mörka propparna flyttar upp och du kan inte längre se vätskan i fönstret när nålen väl är
Propp
•
Titta genom fönstret för att försäkra dig om att de två propparna sitter ihop.
Om de inte sitter ihop ska du inte använda pennan, eftersom du kanske inte kan ställa in dosen rätt (bild 3).
Bild 3
Steg 3:
Ställ in dosen
• •
Ta upp pennan från brickhållaren.
Håll i pennan ordentligt och dra ut dosknappen så långt det går tills du ser en mörk ring på pennan.
Dosknappen ska vara lätt att dra ut utan att man behöver använda särskilt mycket kraft (bild 4).
OBSERVERA:
Skjut inte tillbaka dosknappen nu.
Mörk ring
Bild 4
•
Vrid dosknappen till den dos du har förskrivits står i linje med dosindikatorn.
Knappen ska vridas lätt utan att alltför mycket kraft behövs (bild 5).
Om du har svårigheter att ställa in dosen ska du kontrollera att dosknappen har dragits ut så långt det går.
OBSERVERA:
Om du inte utan svårighet kan dra ut dosknappen eller ställa in dosen, ska du inte använda extra kraft och inte använda den här pennan eftersom den kanske inte avger korrekt dos.
Bild 5
•
Lägg försiktigt ner pennan på en hård, plan yta som inte är glatt.
Avlägsna INTE något av nålskydden och skjut INTE in dosknappen förrän du är redo att injicera ViraferonPeg- dosen.
Steg 4:
Injicera ViraferonPeg- lösningen
Välj injektionsställe.
Din läkare ska ha talat om för dig vilka ställen du ska använda (t ex låret eller buken).
De bästa ställena att injicera sig själv på är områden med ett lager fett mellan hud och muskler, såsom låret, utsidan av överarmen och buken.
Injicera inte i området nära naveln eller midjan.
Om du är mycket mager ska du bara använda låret eller utsidan av armen för att injicera.
Du ska välja olika ställen varje gång du injicerar ViraferonPeg för att undvika sårigheter på något ställe.
Injicera inte ViraferonPeg på ett ställe där huden är irriterad, röd, har blåmärken, är infekterad eller har ärr, strior eller knölar.
Rengör injektionsstället med den andra rengöringsservetten som medföljer och vänta tills ytan har torkat.
Yttre nålskydd
• •
Dra av det yttre nålskyddet (bild 6).
Det kan finnas litet vätska runt det inre nålskyddet.
Oroa dig inte, det är normalt.
Vätskan ingår inte i din dos, det är överskott.
Gult inre nålskydd
•
När injektionsstället har torkat drar du av det gula inre nålskyddet försiktigt för att frigöra injektionsnålen.
Du kan nu injicera.
Bild 6
•
Håll ViraferonPeg förfylld injektionspenna med fingrarna runt pennskaftet och tummen på dosknappen (bild 7).
•
Med den andra handen nyper du ett veck av lös hud i det område som du har rengjort för injektion.
•
För in nålen i huden som du har dragit upp i en vinkel mellan 45° och 90°.
• •
Håll tummen nertryckt på dosknappen i ytterligare 5 sekunder för att försäkra dig om du får hela dosen.
Bild 7
• Dra ut nålen från huden. • Tryck försiktigt på injektionsstället med en liten tygbit eller steril kompress i några sekunder om det behövs. • Massera inte injektionsstället.
Om det blöder, täck med plåster. • Kasta ViraferonPeg förfylld penna tillsammans med nålen i en sluten hård behållare.
Kontrollera injektionsstället efter 2 timmar för att se om det är rött, svullet eller ömt.
Om du får en hudreaktion och den inte försvinner på ett par dagar ska du kontakta sjukvårdpersonal.
360 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
ViraferonPeg 100 mikrogram pulver och vätska till injektionsvätska, lösning, i förfylld injektionspenna Peginterferon alfa- 2b (konjugat av rekombinant interferon alfa- 2b med monometoxipolyetylenglykol)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad ViraferonPeg är och vad det används för 2.
Innan du använder ViraferonPeg 3.
Hur du använder ViraferonPeg 4.
Eventuella biverkningar 5.
Hur ViraferonPeg ska förvaras 6.
Övriga upplysningar
1.
VAD VIRAFERONPEG ÄR OCH VAD DET ANVÄNDS FÖR
Interferoner påverkar och hjälper kroppens immunförsvar i kampen mot infektioner och allvarliga sjukdomar.
Detta inkluderar förstagångsanvändare med samtidig kliniskt stabil HIV - infektion.
Bästa sättet att använda ViraferonPeg vid denna behandling är i kombination med ribavirin.
Denna kombination används av förstagångsanvändare.
Denna kombination används också av patienter vars sjukdom kommit tillbaka och av patienter som tidigare inte svarat på behandling med alfainterferon (pegylerad eller icke- pegylerad) i kombination med ribavirin eller alfainterferon som enda behandling.
ViraferonPeg används som enda läkemedel om man inte tål eller inte får använda ribavirin.
2.
INNAN DU ANVÄNDER VIRAFERONPEG
ViraferonPeg rekommenderas inte till patienter under 18 år.
Använd inte ViraferonPeg
- Om du är allergisk (överkänslig) mot peginterferon alfa- 2b eller mot något av övriga
innehållsämnen i ViraferonPeg.
- Om du är allergisk (överkänslig) mot något annat interferon.
- Om du har haft allvarliga hjärtproblem eller om du har en hjärtsjukdom som inte varit
välkontrollerad under de senaste 6 månaderna.
- Om du har ett allvarligt medicinskt tillstånd som gör dig mycket svag.
Om du tar
något läkemedel som dämpar ditt immunförsvar (ditt immunförsvar skyddar dig mot infektion och vissa sjukdomar).
- Om du har framskriden okontrollerad leversjukdom (annan än hepatit C).
- Om du har en sköldkörtelsjukdom som inte är välkontrollerad med läkemedel.
- Om du har något tillstånd som kan orsaka konvulsioner (kramper eller anfall).
Var särskilt försiktig med ViraferonPeg 361
- Om du utvecklar symptom på en allvarlig allergisk reaktion (såsom andningssvårigheter,
pipande andning eller nässelfeber) medan du tar detta läkemedel, så sök omedelbart medicinsk hjälp.
- Om du någon gång haft en hjärtattack eller några hjärtproblem.
- Om du någon gång behandlats för depression eller någon annan nervös eller mental störning.
- Om du har en njursjukdom kan din läkare ge dig en lägre dos än vad som är vanligt och
övervaka dina njurblodvärden regelbundet under behandlingen.
Om du lider av njursjukdom och behandlas med ViraferonPeg tillsammans med läkemedel som innehåller ribavirin, ska din läkare kontrollera dig mer noggrant avseende minskning av röda blodkroppar.
- Om du har haft några problem med levern (andra än hepatit C).
- Om du utvecklar symptom som förknippas med en förkylning eller andra luftvägsinfektioner,
såsom feber, hosta eller svårigheter att andas, så berätta det för din läkare.
- Om du är diabetiker kan din läkare be dig genomgå en ögonundersökning.
- Om du har haft någon allvarlig sjukdom som påverkar din andning eller ditt blod.
- Om du har psoriasis kan den förvärras under behandling med ViraferonPeg.
- Om du planerar att bli gravid, diskutera detta med din läkare innan du börjar använda
ViraferonPeg.
- Om du även behandlas för HIV, se Användning av andra läkemedel.
- Om du har haft en allvarlig nervös eller mental störning.
- Om du någon gång har haft depression eller utvecklar symptom som hör till depression (t ex
känslor av svårmod, nedslagenhet) under behandlingen med ViraferonPeg (se avsnitt 4).
- Om du genomgått en organtransplantation, antingen njure eller lever, kan interferonbehandling
öka risken för att organet stöts bort.
Diskutera detta med din läkare.
Tand - och tandköttsbesvär som kan leda till tandlossning har rapporterats hos patienter som fått ViraferonPeg och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänderna och munslemhinnan vid långtidsbehandling med kombinationen av ViraferonPeg och ribavirin.
Du bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om du gör det ska du skölja munnen noggrant efteråt.
Under behandling med ViraferonPeg Din läkare kan vilja att du dricker extra vätska för att motverka lågt blodtryck.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
I studier på dräktiga djur har interferoner ibland orsakat missfall.
Effekten på graviditet är okänd.
Vid kombinationsbehandling med ribavirin, kan ribavirin vara mycket skadligt för ett ofött barn, därför måste både kvinnliga och manliga patienter vidta speciella försiktighetsåtgärder i sitt sexuella samliv om det finns möjlighet att bli gravid:
- om du är flicka eller kvinna i fertil ålder måste du visa upp ett negativt graviditetstest före
behandlingen, varje månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Du och din partner måste båda använda ett effektivt preventivmedel under den tid du tar ribavirin och under 4 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
- om du är man och tar ribavirin ska du inte ha samlag med en gravid kvinna såvida du inte använder
Detta minskar risken för att ribavirin blir kvar i kvinnans kropp.
Om din kvinnliga partner inte är gravid nu men är i fertil ålder, måste hon göra ett graviditetstest varje månad under behandlingen och under 7 månader efter att behandlingen har avslutats.
Du kan diskutera detta med din läkare.
Om du är en manlig patient måste både du och din partner använda ett effektivt preventivmedel under den tid du tar ribavirin och under 7 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
362 Det är okänt om detta läkemedel passerar till bröstmjölk.
Amma därför inte om du använder ViraferonPeg.
Vid kombinationsbehandling med ribavirin, läs respektive informationstext för läkemedel som innehåller ribavirin.
Körförmåga och användning av maskiner Kör inte bil eller använd inte verktyg eller maskiner om du känner dig trött, sömnig eller förvirrad under tiden du använder ViraferonPeg.
Viktig information om något innehållsämne i ViraferonPeg Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per 0, 7 ml, d. v. s. nästan ” natriumfri ”.
Detta läkemedel innehåller sackaros.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar detta läkemedel.
Patienter som även har HIV- infektion Mjölksyraacidos och försämring av leverfunktionen är biverkningar som förknippas med högaktiv antiretroviral behandling (HAART) som är en HIV- behandling.
Om du får HAART- behandling kan tillägg av ViraferonPeg och ribavirin öka risken för mjölksyraacidos och leversvikt.
Din läkare kommer att övervaka dig för tecken och symptom på dessa tillstånd (Det är viktigt att även läsa bipacksedeln för ribavirin).
Dessutom kan patienter som behandlas med ViraferonPeg och ribavirin i kombination samt zidovudin ha en ökad risk för att utveckla anemi (lågt antal röda blodkroppar).
Om du även behandlas för HIV- infektion med zidovudin eller stavudin är det osäkert om ribavirin förändrar sättet dessa läkemedel verkar på.
Ditt blod kommer därför att kontrolleras regelbundet för att säkerställa att din HIV- infektion inte blir värre.
Om den blir värre kommer din läkare att besluta om din ribavirinbehandling behöver ändras eller inte.
Samtidig administrering av ribavirin och didanosin och/ eller stavudin rekommenderas inte på grund av risken för mjölksyraacidos (en ökning av mjölksyra i kroppen) och inflammation i bukspottkörteln.
3.
HUR DU ANVÄNDER VIRAFERONPEG
Dela inte med dig av detta läkemedel till någon annan.
Din läkare har bestämt din dos av ViraferonPeg baserad på din vikt.
Om nödvändigt kan dosen behöva ändras under behandlingen.
Kombinationsbehandling När ViraferonPeg ges med ribavirinkapslar är dosen vanligtvis 1, 5 mikrogram/ kg en gång per vecka.
Ribavirinkapslar tas varje dag, morgon och kväll.
Antalet ribavirinkapslar du tar beror på din vikt.
- Om du väger mindre än 65 kg, ta 2 kapslar på morgonen och 2 på kvällen (totalt 800 mg per
dag).
- Om du väger mellan 65 och 85 kg, ta 2 kapslar på morgonen och 3 på kvällen (totalt 1000 mg
varje dag).
- Om du väger mellan 86 och 105 kg, ta 3 kapslar på morgonen och 3 på kvällen (totalt 1200 mg
varje dag).
- Om du väger mer än 105 kg, ta 3 kapslar på morgonen och 4 på kvällen (totalt 1400 mg varje
Hos förstagångsanvändare varar kombinationsbehandlingen i 3 till 6 månader och ibland i ett år beroende på din läkares bedömning.
Läs respektive informationstext för läkemedel som innehåller ribavirin.
För patienter med samtidig HCV/ HIV- infektion varar behandlingen i 48 veckor.
363 Behandling med endast ViraferonPeg:
Vid behandling med endast ViraferonPeg ges vanligtvis en dos på 0, 5 eller 1, 0 mikrogram/ kg en gång per vecka i minst 6 månader och i vissa fall i 1 år.
Om du har en njursjukdom kan din dos, beroende på din njurfunktion, behöva sänkas.
ViraferonPeg enbart har inte studerats hos patienter med samtidig HCV/ HIV- infektion.
Alla patienter:
Om du själv injicerar ViraferonPeg, försäkra dig om att dosen du ordinerats klart framgår på läkemedelsförpackningen du får.
Om du upplever att effekten av ViraferonPeg är för kraftig eller för svag, vänd dig till din läkare eller farmaceut.
ViraferonPeg är avsedd för subkutan användning.
Det betyder att det injiceras med en kort injektionsnål i fettvävnaden precis under huden.
Om du injicerar detta läkemedel själv, kommer du att få instruktioner hur du ska förbereda och ge injektionen.
Detaljerade instruktioner för subkutan administrering finns med i denna bipacksedel (se hur man använder ViraferonPeg förfylld injektionspenna).
Förbered dosen precis innan du avser att injicera den och använd den omedelbart.
Granska noga den beredda lösningen före administreringen.
Använd den inte om den beredda lösningen är missfärgad eller innehåller partiklar.
ViraferonPeg är endast avsedd för engångsbruk.
Därför ska du, efter att du gett dig själv injektionen, kassera ViraferonPeg förfylld injektionspenna tillsammans med den lösning som finns kvar i den.
Injicera ViraferonPeg en gång i veckan på samma dag varje vecka.
Genom att injicera vid samma tidpunkt på dagen varje vecka underlättar man att man inte glömmer bort att ta den.
Använd alltid ViraferonPeg enligt läkarens anvisningar.
Överskrid inte den rekommenderade dosen och använd det så länge som det ordinerats.
Om du använt för stor mängd av ViraferonPeg Informera din läkare eller annan sjukvårdspersonal så snart som möjligt.
Om du har glömt att använda ViraferonPeg Ta dosen så snart du kommer ihåg, forsätt därefter din behandling som vanligt.
Ta inte dubbel dos för att kompensera för glömd dos.
Vid behov, kontakta din läkare eller ditt apotek.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan ViraferonPeg orsaka biverkningar men alla användare behöver inte få dem.
Även om inte alla dessa biverkningar inträffar, kan de kräva medicinsk hjälp om de inträffar.
Vissa personer blir deprimerade då de tar ViraferonPeg, antingen enbart eller i kombination med ribavirin, och i vissa fall har personer haft självmordstankar eller aggressivt beteende (ibland riktat mot andra).
Vissa patienter har begått självmord.
Se till att söka akutvård om du märker att du blir deprimerad eller har självmordstankar eller att ditt beteende förändras.
Du kanske vill överväga att be en familjemedlem eller nära vän om hjälp att uppmärksamma dig på tecken på depression eller förändringar i ditt beteende.
Meddela omedelbart din läkare om någon av följande biverkningar uppstår: smärta i bröstkorgen, förändringar av hur ditt hjärta slår, andningsproblem (inklusive andfåddhet), förvirring, depression, känsla av att vilja skada dig själv, hallucinationer, domningar eller stickande känsla, yrsel, konvulsioner (krampanfall), svårigheter med sömn eller tankeförmåga eller koncentration, svårigheter
Din läkare kommer att kontrollera ditt blod för att säkerställa att antalet av dina vita blodkroppar (celler som bekämpar infektioner) och röda blodkroppar (celler som transporterar syre), blodplättar (celler som stoppar blödning) och andra laboratorievärden är på acceptabla nivåer.
Andra biverkningar som kan förekomma med kombinationen ViraferonPeg och ribavirin kapslar är:
Mycket vanliga rapporterade biverkningar (minst 1 av 10 patienter):
Irritation eller rodnad (och i sällsynta fall skadad hud) vid injektionsstället, huvudvärk, trötthetskänsla, frossa, feber, influensaliknande symptom, svaghet, viktminskning, illamående, nedsatt aptit, diarré eller lös avföring, buksmärta, kräkningar, muskelvärk, smärta i leder och muskler, depression, irritabilitet, svårigheter att somna eller att sova, känsla av oro eller nervositet, koncentrationssvårigheter, humörsvängningar, håravfall, klåda, torr hud, halsont, hosta, andningssvårigheter, yrsel, virusinfektion, utslag och muntorrhet.
Vanliga rapporterade biverkningar (minst 1 av 100 patienter, men färre än 1 av 10 patienter):
Ökad svettning, smärta i bröstkorgen, smärta på höger sida vid revbenen, domningar, smärta eller stickande känsla, förändringar i sköldkörtelaktiviteten (som kan få dig att känna dig trött, eller energisk vilket är mindre vanligt), orolig mage, snabba hjärtslag, agitation, nervositet, svår eller oregelbunden menstruation.
Mindre vanligt är smärta vid injektionsstället, vallningar, lågt eller högt blodtryck, torra eller tårfyllda ögon, rodnad hud eller andra hudbesvär, psoriasis, nässelfeber, nagelbesvär, sjukdomskänsla, svimningskänsla, dålig koordination, förvirring, ökad eller minskad känslighet vid beröring, spända muskler, artrit, blåmärken, minskad lust att utföra aktiviteter inklusive sex, sexuella problem, ovanliga drömmar, darrande händer, svindel (känsla av rotation), ökad aptit, halsbränna, tarmgaser (flatulens), förstoppning, hemorrojder, rött eller blödande tandkött, rodnad eller sår i munnen, smakförändringar, förändringar av hörseln eller öronsusningar, törst, förändrat beteende eller aggressivt beteende (ibland riktat mot andra), sömnighet, slemhinnesår, svamp - eller bakterieinfektioner, irritation i prostatakörteln, ökat behov att urinera, öron - eller luftvägsinfektioner, bihåleinflammation, täppt eller rinnande näsa, onormal hårstruktur, känslighet för solljus, migränhuvudvärk, ögonsmärta eller ögoninfektion, dimsyn, ansiktssvullnad, svullnad av händer eller fötter, förstorad lever, problem med äggstockar eller vagina, bröstsmärta, talsvårigheter och svullna körtlar.
Följande sällsynta och mycket sällsynta biverkningar har rapporterats för ViraferonPeg:
Sällan rapporterade biverkningar (minst 1 av 10 000 patienter, men färre än 1 av 1 000 patienter):
Diabetes, onormal hjärtrytm, inflammation i bukspottskörteln, inflammation och nedbrytning av muskelvävnad och perifera nerver, njurproblem och kramper.
Mycket sällan rapporterade biverkningar (färre än 1 av 10 000 patienter):
I mycket sällsynta fall har sarkoidos (en sjukdom som kännetecknas av ihållande feber, viktminskning, ledvärk och – svullnad, hudförändringar och svullna körtlar) rapporterats.
Förlorat medvetande har inträffat i sällsynta fall med alfainterferoner, främst hos äldre patienter behandlade med höga doser.
Slaganfall (cerebrovaskulär händelse) har rapporterats.
Kontakta omedelbart din läkare om du har något av dessa symptom eller några andra besvärande symptom.
I mycket sällsynta fall kan ViraferonPeg enbart eller i kombination med ribavirin orsaka aplastisk anemi.
Brist på röda blodkroppar, ett tillstånd där kroppen upphör med eller minskar produktionen av röda blodkroppar, har rapporterats.
Detta kan ge svår blodbrist med symptom som kan omfatta ovanlig trötthet och orkeslöshet.
365 Följande biverkningar har dessutom rapporterats för ViraferonPeg: ansiktsförlamning (svaghet och förslappning av ena ansiktshalvan) och allvarliga allergiska reaktioner såsom angioödem (en allergisk hudsjukdom som kännetecknas av fläckar av avgränsad svullnad som omfattar huden och dess subkutana lager, slemhinnorna och ibland inre organ), toxisk överhudsavlossning/ Stevens Johnsons syndrom/ erythema multiforma (ett spektrum av hudutslag av varierande svårighetsgrad inklusive död, som kan vara förenade med blåsor i munnen, näsan, ögonen och andra slemhinnor och vävnadsdöd av drabbade hudpartier), maniska tillstånd (överdriven eller ogrundad entusiasm), bipolära sjukdomar (humörförändringar som kännetecknas av växlingar mellan nedstämdhet och upprymdhet), hjärtsäcksutgjutning (vätskeansamling som utvecklas mellan hjärtsäcken och själva hjärtat), perikardit (inflammation i hjärtsäcken).
Dessutom har Vogt- Koyanagi- Haradas syndrom (en autoimmun inflammatorisk sjukdom som drabbar ögon, hud och membranen i öron, hjärna och ryggmärg) rapporterats vid användning av ViraferonPeg.
Vid behandling med endast ViraferonPeg är det mindre troligt att en del av dessa biverkningar uppstår och en del har inte alls uppstått.
Om du får HAART (kombinationsbehandling med bromsmediciner) kan tillägg av ViraferonPeg och ribavirin öka risken för mjölksyraacidos, leversvikt och utveckling av onormala blodvärden (minskning av antalet röda blodkroppar, som transporterar syre, vissa vita blodkroppar som bekämpar infektioner och blodkroppar som koagulerar och som kallas trombocyter).
Följande övriga biverkningar (som inte nämns ovan) har förekommit med kombinationen ViraferonPeg och ribavirin kapslar hos vuxna patienter med samtidig HCV och HIV- infektion som får HAART: infektion i munnen orsakad av candidasvampar (muntorsk), fel fettmetabolismen, minskat i antal CD4 lymfocyter, minskad aptit, ryggsmärta, gulsot, smärta i extremiteter och onormala laboratorievärden av blodet.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR VIRAFERONPEG SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Efter beredning, använd den beredda lösningen omedelbart eller inom 24 timmar vid förvaring i kylskåp (2°C - 8°C).
Använd inte ViraferonPeg om du ser någon missfärgning av pulvret.
Den beredda lösningen ska vara klar och färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Kassera ViraferonPeg förfylld injektionspenna och all oförbrukad lösning i den efter administrering av dosen.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är peginterferon alfa- 2b, 100 mikrogram/ 0, 5 ml.
- Övriga innehållsämnen är:
Vattenfritt dinatriumfosfat, natriumdivätefosfatdihydrat, sackaros och polysorbat 80;
Vatten för injektionsvätskor.
Läkemedelsformen är pulver och vätska till injektionsvätska, lösning, i förfylld injektionspenna.
Det vita pulvret och den klara och färglösa vätskan är båda inneslutna i en tvåkammarcylinderampull monterad i en förfylld injektionspenna för engångsbruk.
ViraferonPeg 100 mikrogram finns i olika förpackningsstorlekar:
- 1 penna innehållande pulver och vätska till injektionsvätska, lösning, 1 injektionsnål och
2 rengöringsservetter;
- 4 pennor innehållande pulver och vätska till injektionsvätska, lösning, 4 injektionsnålar och
8 rengöringsservetter;
- 6 pennor innehållande pulver och vätska till injektionsvätska, lösning, 6 injektionsnålar och
12 rengöringsservetter;
- 12 pennor innehållande pulver och vätska till injektionsvätska, lösning, 12 injektionsnålar
och 24 rengöringsservetter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
Tillverkare:
SP Labo N. V., Industriepark, 30, B- 2220 Heist- op- den- Berg, Belgien
För ytterligare upplysningar om detta läkemedel kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Шеринг- Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9
Österreich Am Euro Platz 2
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Tasmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel: + 370 52 101868
Denna bipacksedel godkändes senast den
368 Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
369 BILAGA TILL BIPACKSEDELN
Hur du använder ViraferonPeg förfylld injektionspenna
Följande bruksanvisning förklarar hur du injicerar dig själv med ViraferonPeg förfylld injektionspenna avsedd för engångsbruk.
Läs hela bruksanvisningen noggrant innan du försöker använda pennan och följ den steg för steg.
Din läkare och hans/ hennes sköterska kommer att visa dig hur du ska injicera med ViraferonPeg förfylld injektionspenna.
Försök inte injicera själv om du inte är säker på att du förstår allt helt och hållet.
ViraferonPeg förfylld injektionspenna får bara användas av en person och får inte delas med någon annan.
Använd endast den injektionsnål och de rengöringsservetter som medföljer förpackningen till ViraferonPeg förfylld injektionspenna.
Försäkra dig om att pennan är rumstempererad innan du använder den.
Din läkare ska ha talat om för dig vilken dos du behöver för din behandling.
Observera:
Färgen på dosknappen skiljer sig åt för de olika styrkorna av ViraferonPeg förfylld injektionspenna.
Beredning: a.
Leta upp en ren, väl upplyst arbetsyta som inte är glatt och samla ihop allt du behöver för injektionen.
Allt du behöver finns i ViraferonPeg- förpackningen.
Förpackningen innehåller:
• • • •
ViraferonPeg förfylld injektionspenna en injektionsnål för engångsbruk två rengöringsservetter och dostråg
b.
ViraferonPeg förfylld injektionspenna ska förvaras i kylskåp, men ta ut den och låt den bli rumstempererad innan du använder den.
Kontrollera utgångsdatum som finns tryckt på kartongen innan du tar ut ViraferonPeg förfylld injektionspenna ur kartongen.
Använd inte pennan om utgångsdatum är passerat. c Ta ut ViraferonPeg förfylld injektionspenna ur kartongen.
Titta i pennans fönster och försäkra dig om att det finns en vit till benvit tablett som är hel eller i delar eller pulveriserad.
Det är det ViraferonPeg som ska blandas med vätska inne i pennan innan man injicerar. d.
Tvätta händerna noggrant med tvål och vatten, skölj och torka med en handduk.
Det är viktigt att arbetsytan, händerna och injektionsstället hålls rena för att minska risken för infektion.
Följ de 4 huvudstegen nedan när du använder pennan.
Steg 1:
Blanda läkemedlet Huvudpunkter:
Innan du blandar ViraferonPeg ska du försäkra dig om att den är rumstempererad.
Det är viktigt att du håller ViraferonPeg förfylld injektionspenna upprätt (Dosknappen nedåt) (såsom visas på bild 1).
•
Placera ViraferonPeg förfylld injektionspenna upprätt i hållaren i brickan som medföljer förpackningen (dosknappen hamnar längst ner) på en hård, plan yta som inte är glatt.
Du kan vilja hålla pennan genom att använda greppet.
•
Håll ViraferonPeg förfylld injektionspenna upprätt i dostråget när du blandar pulvret och vätskan och tryck den övre halvan av pennan nedåt mot den hårda, plana, icke- glatta ytan tills du hör ett klick från pennan.
Dos - knapp Hållare
När du har hört klicket kommer du att se i fönstret att de båda mörka propparna har kontakt.
Dosknappen ska vara i nivå med pennskaftet. • Vänta i flera sekunder på att pulvret löser sig. • Vänd försiktigt pennan upp och ner två gånger.
SKAKA
Bild 1
INTE PENNAN. • Håll ViraferonPeg förfylld injektionspenna upprätt, med dosknappen nedåt.
Titta sedan genom pennans fönster för att se att den blandade ViraferonPeg- lösningen är helt upplöst.
Om det fortfarande finns skum ska du vänta tills det försvunnit. • Lösningen ska vara klar och färglös före användning.
Använd inte lösningen om den är missfärgad, grumlig eller innehåller partiklar. • Innan man sätter fast nålen är det normalt att man ser några små bubblor i fönstret på den förfyllda pennan, nästan överst i lösningen. • Lägg tillbaka pennan i hållaren i tråget med dosknappen på botten.
Steg 2:
Sätt fast nålen
•
Torka av gummimembranet på ViraferonPeg förfylld injektionspenna med en regöringsservett medan du håller pennan upprätt i brickhållaren.
•
Ta injektionsnålen som finns i tråget och avlägsna skyddspapperet, men ta INTE bort vare sig det yttre nålskyddet eller det gula inre nålskyddet från injektionsnålen.
Bild 2
•
Medan du håller pennan upprätt i brickhållaren, ska du skjuta in injektionsnålen ORDENTLIGT, rakt in i pennans gummimembran (bild 2) och skruva fast den ordentligt, medsols.
• Håll ViraferonPeg förfylld injektionspenna UPPRÄTT (Dosknappen nedåt) och behåll båda nålskydden på tills du är redo att injicera. • När man skruvar på nålen, “ laddas ” den och gör så att extra vätska och luft i pennan kan avlägsnas.
OBSERVERA:
Det är helt normalt.
De mörka propparna flyttar upp och du kan inte längre se vätskan i fönstret när nålen väl är
Propp
•
Titta genom fönstret för att försäkra dig om att de två propparna sitter ihop.
Om de inte sitter ihop ska du inte använda pennan, eftersom du kanske inte kan ställa in dosen rätt (bild 3).
Bild 3
Steg 3:
Ställ in dosen
• •
Ta upp pennan från brickhållaren.
Håll i pennan ordentligt och dra ut dosknappen så långt det går tills du ser en mörk ring på pennan.
Dosknappen ska vara lätt att dra ut utan att man behöver använda särskilt mycket kraft (bild 4).
OBSERVERA:
Skjut inte tillbaka dosknappen nu.
Mörk ring
Bild 4
•
Vrid dosknappen till den dos du har förskrivits står i linje med dosindikatorn.
Knappen ska vridas lätt utan att alltför mycket kraft behövs (bild 5).
Om du har svårigheter att ställa in dosen ska du kontrollera att dosknappen har dragits ut så långt det går.
OBSERVERA:
Om du inte utan svårighet kan dra ut dosknappen eller ställa in dosen, ska du inte använda extra kraft och inte använda den här pennan eftersom den kanske inte avger korrekt dos.
Bild 5
•
Lägg försiktigt ner pennan på en hård, plan yta som inte är glatt.
Avlägsna INTE något av nålskydden och skjut INTE in dosknappen förrän du är redo att injicera ViraferonPeg- dosen.
Steg 4:
Injicera ViraferonPeg- lösningen
Välj injektionsställe.
Din läkare ska ha talat om för dig vilka ställen du ska använda (t ex låret eller buken).
De bästa ställena att injicera sig själv på är områden med ett lager fett mellan hud och muskler, såsom låret, utsidan av överarmen och buken.
Injicera inte i området nära naveln eller midjan.
Om du är mycket mager ska du bara använda låret eller utsidan av armen för att injicera.
Du ska välja olika ställen varje gång du injicerar ViraferonPeg för att undvika sårigheter på något ställe.
Injicera inte ViraferonPeg på ett ställe där huden är irriterad, röd, har blåmärken, är infekterad eller har ärr, strior eller knölar.
Rengör injektionsstället med den andra rengöringsservetten som medföljer och vänta tills ytan har torkat.
Yttre nålskydd
• •
Dra av det yttre nålskyddet (bild 6).
Det kan finnas litet vätska runt det inre nålskyddet.
Oroa dig inte, det är normalt.
Vätskan ingår inte i din dos, det är överskott.
Gult inre nålskydd
•
När injektionsstället har torkat drar du av det gula inre nålskyddet försiktigt för att frigöra injektionsnålen.
Du kan nu injicera.
Bild 6
•
Håll ViraferonPeg förfylld injektionspenna med fingrarna runt pennskaftet och tummen på dosknappen (bild 7).
•
Med den andra handen nyper du ett veck av lös hud i det område som du har rengjort för injektion.
•
För in nålen i huden som du har dragit upp i en vinkel mellan 45° och 90°.
• •
Håll tummen nertryckt på dosknappen i ytterligare 5 sekunder för att försäkra dig om du får hela dosen.
Bild 7
• Dra ut nålen från huden. • Tryck försiktigt på injektionsstället med en liten tygbit eller steril kompress i några sekunder om det behövs. • Massera inte injektionsstället.
Om det blöder, täck med plåster. • Kasta ViraferonPeg förfylld penna tillsammans med nålen i en sluten hård behållare.
Kontrollera injektionsstället efter 2 timmar för att se om det är rött, svullet eller ömt.
Om du får en hudreaktion och den inte försvinner på ett par dagar ska du kontakta sjukvårdpersonal.
374 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
ViraferonPeg 120 mikrogram pulver och vätska till injektionsvätska, lösning, i förfylld injektionspenna Peginterferon alfa- 2b (konjugat av rekombinant interferon alfa- 2b med monometoxipolyetylenglykol)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad ViraferonPeg är och vad det används för 2.
Innan du använder ViraferonPeg 3.
Hur du använder ViraferonPeg 4.
Eventuella biverkningar 5.
Hur ViraferonPeg ska förvaras 6.
Övriga upplysningar
1.
VAD VIRAFERONPEG ÄR OCH VAD DET ANVÄNDS FÖR
Interferoner påverkar och hjälper kroppens immunförsvar i kampen mot infektioner och allvarliga sjukdomar.
Detta inkluderar förstagångsanvändare med samtidig kliniskt stabil HIV - infektion.
Bästa sättet att använda ViraferonPeg vid denna behandling är i kombination med ribavirin.
Denna kombination används av förstagångsanvändare.
Denna kombination används också av patienter vars sjukdom kommit tillbaka och av patienter som tidigare inte svarat på behandling med alfainterferon (pegylerad eller icke- pegylerad) i kombination med ribavirin eller alfainterferon som enda behandling.
ViraferonPeg används som enda läkemedel om man inte tål eller inte får använda ribavirin.
2.
INNAN DU ANVÄNDER VIRAFERONPEG
ViraferonPeg rekommenderas inte till patienter under 18 år.
Använd inte ViraferonPeg
- Om du är allergisk (överkänslig) mot peginterferon alfa- 2b eller mot något av övriga
innehållsämnen i ViraferonPeg.
- Om du är allergisk (överkänslig) mot något annat interferon.
- Om du har haft allvarliga hjärtproblem eller om du har en hjärtsjukdom som inte varit
välkontrollerad under de senaste 6 månaderna.
- Om du har ett allvarligt medicinskt tillstånd som gör dig mycket svag.
Om du tar
något läkemedel som dämpar ditt immunförsvar (ditt immunförsvar skyddar dig mot infektion och vissa sjukdomar).
- Om du har framskriden okontrollerad leversjukdom (annan än hepatit C).
- Om du har en sköldkörtelsjukdom som inte är välkontrollerad med läkemedel.
- Om du har något tillstånd som kan orsaka konvulsioner (kramper eller anfall).
Var särskilt försiktig med ViraferonPeg 375
- Om du utvecklar symptom på en allvarlig allergisk reaktion (såsom andningssvårigheter,
pipande andning eller nässelfeber) medan du tar detta läkemedel, så sök omedelbart medicinsk hjälp.
- Om du någon gång haft en hjärtattack eller några hjärtproblem.
- Om du någon gång behandlats för depression eller någon annan nervös eller mental störning.
- Om du har en njursjukdom kan din läkare ge dig en lägre dos än vad som är vanligt och
övervaka dina njurblodvärden regelbundet under behandlingen.
Om du lider av njursjukdom och behandlas med ViraferonPeg tillsammans med läkemedel som innehåller ribavirin, ska din läkare kontrollera dig mer noggrant avseende minskning av röda blodkroppar.
- Om du har haft några problem med levern (andra än hepatit C).
- Om du utvecklar symptom som förknippas med en förkylning eller andra luftvägsinfektioner,
såsom feber, hosta eller svårigheter att andas, så berätta det för din läkare.
- Om du är diabetiker kan din läkare be dig genomgå en ögonundersökning.
- Om du har haft någon allvarlig sjukdom som påverkar din andning eller ditt blod.
- Om du har psoriasis kan den förvärras under behandling med ViraferonPeg.
- Om du planerar att bli gravid, diskutera detta med din läkare innan du börjar använda
ViraferonPeg.
- Om du även behandlas för HIV, se Användning av andra läkemedel.
- Om du har haft en allvarlig nervös eller mental störning.
- Om du någon gång har haft depression eller utvecklar symptom som hör till depression (t ex
känslor av svårmod, nedslagenhet) under behandlingen med ViraferonPeg (se avsnitt 4).
- Om du genomgått en organtransplantation, antingen njure eller lever, kan interferonbehandling
öka risken för att organet stöts bort.
Diskutera detta med din läkare.
Tand - och tandköttsbesvär som kan leda till tandlossning har rapporterats hos patienter som fått ViraferonPeg och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänderna och munslemhinnan vid långtidsbehandling med kombinationen av ViraferonPeg och ribavirin.
Du bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om du gör det ska du skölja munnen noggrant efteråt.
Under behandling med ViraferonPeg Din läkare kan vilja att du dricker extra vätska för att motverka lågt blodtryck.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
I studier på dräktiga djur har interferoner ibland orsakat missfall.
Effekten på graviditet är okänd.
Vid kombinationsbehandling med ribavirin, kan ribavirin vara mycket skadligt för ett ofött barn, därför måste både kvinnliga och manliga patienter vidta speciella försiktighetsåtgärder i sitt sexuella samliv om det finns möjlighet att bli gravid:
- om du är flicka eller kvinna i fertil ålder måste du visa upp ett negativt graviditetstest före
behandlingen, varje månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Du och din partner måste båda använda ett effektivt preventivmedel under den tid du tar ribavirin och under 4 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
- om du är man och tar ribavirin ska du inte ha samlag med en gravid kvinna såvida du inte använder
Detta minskar risken för att ribavirin blir kvar i kvinnans kropp.
Om din kvinnliga partner inte är gravid nu men är i fertil ålder, måste hon göra ett graviditetstest varje månad under behandlingen och under 7 månader efter att behandlingen har avslutats.
Du kan diskutera detta med din läkare.
Om du är en manlig patient måste både du och din partner använda ett effektivt preventivmedel under den tid du tar ribavirin och under 7 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
376 Det är okänt om detta läkemedel passerar till bröstmjölk.
Amma därför inte om du använder ViraferonPeg.
Vid kombinationsbehandling med ribavirin, läs respektive informationstext för läkemedel som innehåller ribavirin.
Körförmåga och användning av maskiner Kör inte bil eller använd inte verktyg eller maskiner om du känner dig trött, sömnig eller förvirrad under tiden du använder ViraferonPeg.
Viktig information om något innehållsämne i ViraferonPeg Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per 0, 7 ml, d. v. s. nästan ” natriumfri ”.
Detta läkemedel innehåller sackaros.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar detta läkemedel.
Patienter som även har HIV- infektion Mjölksyraacidos och försämring av leverfunktionen är biverkningar som förknippas med högaktiv antiretroviral behandling (HAART) som är en HIV- behandling.
Om du får HAART- behandling kan tillägg av ViraferonPeg och ribavirin öka risken för mjölksyraacidos och leversvikt.
Din läkare kommer att övervaka dig för tecken och symptom på dessa tillstånd (Det är viktigt att även läsa bipacksedeln för ribavirin).
Dessutom kan patienter som behandlas med ViraferonPeg och ribavirin i kombination samt zidovudin ha en ökad risk för att utveckla anemi (lågt antal röda blodkroppar).
Om du även behandlas för HIV- infektion med zidovudin eller stavudin är det osäkert om ribavirin förändrar sättet dessa läkemedel verkar på.
Ditt blod kommer därför att kontrolleras regelbundet för att säkerställa att din HIV- infektion inte blir värre.
Om den blir värre kommer din läkare att besluta om din ribavirinbehandling behöver ändras eller inte.
Samtidig administrering av ribavirin och didanosin och/ eller stavudin rekommenderas inte på grund av risken för mjölksyraacidos (en ökning av mjölksyra i kroppen) och inflammation i bukspottkörteln.
3.
HUR DU ANVÄNDER VIRAFERONPEG
Dela inte med dig av detta läkemedel till någon annan.
Din läkare har bestämt din dos av ViraferonPeg baserad på din vikt.
Om nödvändigt kan dosen behöva ändras under behandlingen.
Kombinationsbehandling När ViraferonPeg ges med ribavirinkapslar är dosen vanligtvis 1, 5 mikrogram/ kg en gång per vecka.
Ribavirinkapslar tas varje dag, morgon och kväll.
Antalet ribavirinkapslar du tar beror på din vikt.
- Om du väger mindre än 65 kg, ta 2 kapslar på morgonen och 2 på kvällen (totalt 800 mg per
dag).
- Om du väger mellan 65 och 85 kg, ta 2 kapslar på morgonen och 3 på kvällen (totalt 1000 mg
varje dag).
- Om du väger mellan 86 och 105 kg, ta 3 kapslar på morgonen och 3 på kvällen (totalt 1200 mg
varje dag).
- Om du väger mer än 105 kg, ta 3 kapslar på morgonen och 4 på kvällen (totalt 1400 mg varje
Hos förstagångsanvändare varar kombinationsbehandlingen i 3 till 6 månader och ibland i ett år beroende på din läkares bedömning.
Läs respektive informationstext för läkemedel som innehåller ribavirin.
För patienter med samtidig HCV/ HIV- infektion varar behandlingen i 48 veckor.
377 Behandling med endast ViraferonPeg:
Vid behandling med endast ViraferonPeg ges vanligtvis en dos på 0, 5 eller 1, 0 mikrogram/ kg en gång per vecka i minst 6 månader och i vissa fall i 1 år.
Om du har en njursjukdom kan din dos, beroende på din njurfunktion, behöva sänkas.
ViraferonPeg enbart har inte studerats hos patienter med samtidig HCV/ HIV- infektion.
Alla patienter:
Om du själv injicerar ViraferonPeg, försäkra dig om att dosen du ordinerats klart framgår på läkemedelsförpackningen du får.
Om du upplever att effekten av ViraferonPeg är för kraftig eller för svag, vänd dig till din läkare eller farmaceut.
ViraferonPeg är avsedd för subkutan användning.
Det betyder att det injiceras med en kort injektionsnål i fettvävnaden precis under huden.
Om du injicerar detta läkemedel själv, kommer du att få instruktioner hur du ska förbereda och ge injektionen.
Detaljerade instruktioner för subkutan administrering finns med i denna bipacksedel (se hur man använder ViraferonPeg förfylld injektionspenna).
Förbered dosen precis innan du avser att injicera den och använd den omedelbart.
Granska noga den beredda lösningen före administreringen.
Använd den inte om den beredda lösningen är missfärgad eller innehåller partiklar.
ViraferonPeg är endast avsedd för engångsbruk.
Därför ska du, efter att du gett dig själv injektionen, kassera ViraferonPeg förfylld injektionspenna tillsammans med den lösning som finns kvar i den.
Injicera ViraferonPeg en gång i veckan på samma dag varje vecka.
Genom att injicera vid samma tidpunkt på dagen varje vecka underlättar man att man inte glömmer bort att ta den.
Använd alltid ViraferonPeg enligt läkarens anvisningar.
Överskrid inte den rekommenderade dosen och använd det så länge som det ordinerats.
Om du använt för stor mängd av ViraferonPeg Informera din läkare eller annan sjukvårdspersonal så snart som möjligt.
Om du har glömt att använda ViraferonPeg Ta dosen så snart du kommer ihåg, forsätt därefter din behandling som vanligt.
Ta inte dubbel dos för att kompensera för glömd dos.
Vid behov, kontakta din läkare eller ditt apotek.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan ViraferonPeg orsaka biverkningar men alla användare behöver inte få dem.
Även om inte alla dessa biverkningar inträffar, kan de kräva medicinsk hjälp om de inträffar.
Vissa personer blir deprimerade då de tar ViraferonPeg, antingen enbart eller i kombination med ribavirin, och i vissa fall har personer haft självmordstankar eller aggressivt beteende (ibland riktat mot andra).
Vissa patienter har begått självmord.
Se till att söka akutvård om du märker att du blir deprimerad eller har självmordstankar eller att ditt beteende förändras.
Du kanske vill överväga att be en familjemedlem eller nära vän om hjälp att uppmärksamma dig på tecken på depression eller förändringar i ditt beteende.
Meddela omedelbart din läkare om någon av följande biverkningar uppstår: smärta i bröstkorgen, förändringar av hur ditt hjärta slår, andningsproblem (inklusive andfåddhet), förvirring, depression, känsla av att vilja skada dig själv, hallucinationer, domningar eller stickande känsla, yrsel, konvulsioner (krampanfall), svårigheter med sömn eller tankeförmåga eller koncentration, svårigheter
Din läkare kommer att kontrollera ditt blod för att säkerställa att antalet av dina vita blodkroppar (celler som bekämpar infektioner) och röda blodkroppar (celler som transporterar syre), blodplättar (celler som stoppar blödning) och andra laboratorievärden är på acceptabla nivåer.
Andra biverkningar som kan förekomma med kombinationen ViraferonPeg och ribavirin kapslar är:
Mycket vanliga rapporterade biverkningar (minst 1 av 10 patienter):
Irritation eller rodnad (och i sällsynta fall skadad hud) vid injektionsstället, huvudvärk, trötthetskänsla, frossa, feber, influensaliknande symptom, svaghet, viktminskning, illamående, nedsatt aptit, diarré eller lös avföring, buksmärta, kräkningar, muskelvärk, smärta i leder och muskler, depression, irritabilitet, svårigheter att somna eller att sova, känsla av oro eller nervositet, koncentrationssvårigheter, humörsvängningar, håravfall, klåda, torr hud, halsont, hosta, andningssvårigheter, yrsel, virusinfektion, utslag och muntorrhet.
Vanliga rapporterade biverkningar (minst 1 av 100 patienter, men färre än 1 av 10 patienter):
Ökad svettning, smärta i bröstkorgen, smärta på höger sida vid revbenen, domningar, smärta eller stickande känsla, förändringar i sköldkörtelaktiviteten (som kan få dig att känna dig trött, eller energisk vilket är mindre vanligt), orolig mage, snabba hjärtslag, agitation, nervositet, svår eller oregelbunden menstruation.
Mindre vanligt är smärta vid injektionsstället, vallningar, lågt eller högt blodtryck, torra eller tårfyllda ögon, rodnad hud eller andra hudbesvär, psoriasis, nässelfeber, nagelbesvär, sjukdomskänsla, svimningskänsla, dålig koordination, förvirring, ökad eller minskad känslighet vid beröring, spända muskler, artrit, blåmärken, minskad lust att utföra aktiviteter inklusive sex, sexuella problem, ovanliga drömmar, darrande händer, svindel (känsla av rotation), ökad aptit, halsbränna, tarmgaser (flatulens), förstoppning, hemorrojder, rött eller blödande tandkött, rodnad eller sår i munnen, smakförändringar, förändringar av hörseln eller öronsusningar, törst, förändrat beteende eller aggressivt beteende (ibland riktat mot andra), sömnighet, slemhinnesår, svamp - eller bakterieinfektioner, irritation i prostatakörteln, ökat behov att urinera, öron - eller luftvägsinfektioner, bihåleinflammation, täppt eller rinnande näsa, onormal hårstruktur, känslighet för solljus, migränhuvudvärk, ögonsmärta eller ögoninfektion, dimsyn, ansiktssvullnad, svullnad av händer eller fötter, förstorad lever, problem med äggstockar eller vagina, bröstsmärta, talsvårigheter och svullna körtlar.
Följande sällsynta och mycket sällsynta biverkningar har rapporterats för ViraferonPeg:
Sällan rapporterade biverkningar (minst 1 av 10 000 patienter, men färre än 1 av 1 000 patienter):
Diabetes, onormal hjärtrytm, inflammation i bukspottskörteln, inflammation och nedbrytning av muskelvävnad och perifera nerver, njurproblem och kramper.
Mycket sällan rapporterade biverkningar (färre än 1 av 10 000 patienter):
I mycket sällsynta fall har sarkoidos (en sjukdom som kännetecknas av ihållande feber, viktminskning, ledvärk och – svullnad, hudförändringar och svullna körtlar) rapporterats.
Förlorat medvetande har inträffat i sällsynta fall med alfainterferoner, främst hos äldre patienter behandlade med höga doser.
Slaganfall (cerebrovaskulär händelse) har rapporterats.
Kontakta omedelbart din läkare om du har något av dessa symptom eller några andra besvärande symptom.
I mycket sällsynta fall kan ViraferonPeg enbart eller i kombination med ribavirin orsaka aplastisk anemi.
Brist på röda blodkroppar, ett tillstånd där kroppen upphör med eller minskar produktionen av röda blodkroppar, har rapporterats.
Detta kan ge svår blodbrist med symptom som kan omfatta ovanlig trötthet och orkeslöshet.
379 Följande biverkningar har dessutom rapporterats för ViraferonPeg: ansiktsförlamning (svaghet och förslappning av ena ansiktshalvan) och allvarliga allergiska reaktioner såsom angioödem (en allergisk hudsjukdom som kännetecknas av fläckar av avgränsad svullnad som omfattar huden och dess subkutana lager, slemhinnorna och ibland inre organ), toxisk överhudsavlossning/ Stevens Johnsons syndrom/ erythema multiforma (ett spektrum av hudutslag av varierande svårighetsgrad inklusive död, som kan vara förenade med blåsor i munnen, näsan, ögonen och andra slemhinnor och vävnadsdöd av drabbade hudpartier), maniska tillstånd (överdriven eller ogrundad entusiasm), bipolära sjukdomar (humörförändringar som kännetecknas av växlingar mellan nedstämdhet och upprymdhet), hjärtsäcksutgjutning (vätskeansamling som utvecklas mellan hjärtsäcken och själva hjärtat), perikardit (inflammation i hjärtsäcken).
Dessutom har Vogt- Koyanagi- Haradas syndrom (en autoimmun inflammatorisk sjukdom som drabbar ögon, hud och membranen i öron, hjärna och ryggmärg) rapporterats vid användning av ViraferonPeg.
Vid behandling med endast ViraferonPeg är det mindre troligt att en del av dessa biverkningar uppstår och en del har inte alls uppstått.
Om du får HAART (kombinationsbehandling med bromsmediciner) kan tillägg av ViraferonPeg och ribavirin öka risken för mjölksyraacidos, leversvikt och utveckling av onormala blodvärden (minskning av antalet röda blodkroppar, som transporterar syre, vissa vita blodkroppar som bekämpar infektioner och blodkroppar som koagulerar och som kallas trombocyter).
Följande övriga biverkningar (som inte nämns ovan) har förekommit med kombinationen ViraferonPeg och ribavirin kapslar hos vuxna patienter med samtidig HCV och HIV- infektion som får HAART: infektion i munnen orsakad av candidasvampar (muntorsk), fel fettmetabolismen, minskat i antal CD4 lymfocyter, minskad aptit, ryggsmärta, gulsot, smärta i extremiteter och onormala laboratorievärden av blodet.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR VIRAFERONPEG SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Efter beredning, använd den beredda lösningen omedelbart eller inom 24 timmar vid förvaring i kylskåp (2°C - 8°C).
Använd inte ViraferonPeg om du ser någon missfärgning av pulvret.
Den beredda lösningen ska vara klar och färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Kassera ViraferonPeg förfylld injektionspenna och all oförbrukad lösning i den efter administrering av dosen.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är peginterferon alfa- 2b, 120 mikrogram/ 0, 5 ml.
- Övriga innehållsämnen är:
Vattenfritt dinatriumfosfat, natriumdivätefosfatdihydrat, sackaros och polysorbat 80;
Vatten för injektionsvätskor.
Läkemedelsformen är pulver och vätska till injektionsvätska, lösning, i förfylld injektionspenna.
Det vita pulvret och den klara och färglösa vätskan är båda inneslutna i en tvåkammarcylinderampull monterad i en förfylld injektionspenna för engångsbruk.
ViraferonPeg 120 mikrogram finns i olika förpackningsstorlekar:
- 1 penna innehållande pulver och vätska till injektionsvätska, lösning, 1 injektionsnål och
2 rengöringsservetter;
- 4 pennor innehållande pulver och vätska till injektionsvätska, lösning, 4 injektionsnålar och
8 rengöringsservetter;
- 6 pennor innehållande pulver och vätska till injektionsvätska, lösning, 6 injektionsnålar och
12 rengöringsservetter;
- 12 pennor innehållande pulver och vätska till injektionsvätska, lösning, 12 injektionsnålar
och 24 rengöringsservetter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
Tillverkare:
SP Labo N. V., Industriepark, 30, B- 2220 Heist- op- den- Berg, Belgien
För ytterligare upplysningar om detta läkemedel kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Шеринг- Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9
Österreich Am Euro Platz 2
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Tasmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel: + 370 52 101868
Denna bipacksedel godkändes senast den
382 Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
383 BILAGA TILL BIPACKSEDELN
Hur du använder ViraferonPeg förfylld injektionspenna
Följande bruksanvisning förklarar hur du injicerar dig själv med ViraferonPeg förfylld injektionspenna avsedd för engångsbruk.
Läs hela bruksanvisningen noggrant innan du försöker använda pennan och följ den steg för steg.
Din läkare och hans/ hennes sköterska kommer att visa dig hur du ska injicera med ViraferonPeg förfylld injektionspenna.
Försök inte injicera själv om du inte är säker på att du förstår allt helt och hållet.
ViraferonPeg förfylld injektionspenna får bara användas av en person och får inte delas med någon annan.
Använd endast den injektionsnål och de rengöringsservetter som medföljer förpackningen till ViraferonPeg förfylld injektionspenna.
Försäkra dig om att pennan är rumstempererad innan du använder den.
Din läkare ska ha talat om för dig vilken dos du behöver för din behandling.
Observera:
Färgen på dosknappen skiljer sig åt för de olika styrkorna av ViraferonPeg förfylld injektionspenna.
Beredning: a.
Leta upp en ren, väl upplyst arbetsyta som inte är glatt och samla ihop allt du behöver för injektionen.
Allt du behöver finns i ViraferonPeg- förpackningen.
Förpackningen innehåller:
• • • •
ViraferonPeg förfylld injektionspenna en injektionsnål för engångsbruk två rengöringsservetter och dostråg
b.
ViraferonPeg förfylld injektionspenna ska förvaras i kylskåp, men ta ut den och låt den bli rumstempererad innan du använder den.
Kontrollera utgångsdatum som finns tryckt på kartongen innan du tar ut ViraferonPeg förfylld injektionspenna ur kartongen.
Använd inte pennan om utgångsdatum är passerat. c Ta ut ViraferonPeg förfylld injektionspenna ur kartongen.
Titta i pennans fönster och försäkra dig om att det finns en vit till benvit tablett som är hel eller i delar eller pulveriserad.
Det är det ViraferonPeg som ska blandas med vätska inne i pennan innan man injicerar. d.
Tvätta händerna noggrant med tvål och vatten, skölj och torka med en handduk.
Det är viktigt att arbetsytan, händerna och injektionsstället hålls rena för att minska risken för infektion.
Följ de 4 huvudstegen nedan när du använder pennan.
Steg 1:
Blanda läkemedlet Huvudpunkter:
Innan du blandar ViraferonPeg ska du försäkra dig om att den är rumstempererad.
Det är viktigt att du håller ViraferonPeg förfylld injektionspenna upprätt (Dosknappen nedåt) (såsom visas på bild 1).
•
Placera ViraferonPeg förfylld injektionspenna upprätt i hållaren i brickan som medföljer förpackningen (dosknappen hamnar längst ner) på en hård, plan yta som inte är glatt.
Du kan vilja hålla pennan genom att använda greppet.
•
Håll ViraferonPeg förfylld injektionspenna upprätt i dostråget när du blandar pulvret och vätskan och tryck den övre halvan av pennan nedåt mot den hårda, plana, icke- glatta ytan tills du hör ett klick från pennan.
Dos - knapp Hållare
När du har hört klicket kommer du att se i fönstret att de båda mörka propparna har kontakt.
Dosknappen ska vara i nivå med pennskaftet. • Vänta i flera sekunder på att pulvret löser sig. • Vänd försiktigt pennan upp och ner två gånger.
SKAKA
Bild 1
INTE PENNAN. • Håll ViraferonPeg förfylld injektionspenna upprätt, med dosknappen nedåt.
Titta sedan genom pennans fönster för att se att den blandade ViraferonPeg- lösningen är helt upplöst.
Om det fortfarande finns skum ska du vänta tills det försvunnit. • Lösningen ska vara klar och färglös före användning.
Använd inte lösningen om den är missfärgad, grumlig eller innehåller partiklar. • Innan man sätter fast nålen är det normalt att man ser några små bubblor i fönstret på den förfyllda pennan, nästan överst i lösningen. • Lägg tillbaka pennan i hållaren i tråget med dosknappen på botten.
Steg 2:
Sätt fast nålen
•
Torka av gummimembranet på ViraferonPeg förfylld injektionspenna med en regöringsservett medan du håller pennan upprätt i brickhållaren.
•
Ta injektionsnålen som finns i tråget och avlägsna skyddspapperet, men ta INTE bort vare sig det yttre nålskyddet eller det gula inre nålskyddet från injektionsnålen.
Bild 2
•
Medan du håller pennan upprätt i brickhållaren, ska du skjuta in injektionsnålen ORDENTLIGT, rakt in i pennans gummimembran (bild 2) och skruva fast den ordentligt, medsols.
• Håll ViraferonPeg förfylld injektionspenna UPPRÄTT (Dosknappen nedåt) och behåll båda nålskydden på tills du är redo att injicera. • När man skruvar på nålen, “ laddas ” den och gör så att extra vätska och luft i pennan kan avlägsnas.
OBSERVERA:
Det är helt normalt.
De mörka propparna flyttar upp och du kan inte längre se vätskan i fönstret när nålen väl är
Propp
•
Titta genom fönstret för att försäkra dig om att de två propparna sitter ihop.
Om de inte sitter ihop ska du inte använda pennan, eftersom du kanske inte kan ställa in dosen rätt (bild 3).
Bild 3
Steg 3:
Ställ in dosen
• •
Ta upp pennan från brickhållaren.
Håll i pennan ordentligt och dra ut dosknappen så långt det går tills du ser en mörk ring på pennan.
Dosknappen ska vara lätt att dra ut utan att man behöver använda särskilt mycket kraft (bild 4).
OBSERVERA:
Skjut inte tillbaka dosknappen nu.
Mörk ring
Bild 4
•
Vrid dosknappen till den dos du har förskrivits står i linje med dosindikatorn.
Knappen ska vridas lätt utan att alltför mycket kraft behövs (bild 5).
Om du har svårigheter att ställa in dosen ska du kontrollera att dosknappen har dragits ut så långt det går.
OBSERVERA:
Om du inte utan svårighet kan dra ut dosknappen eller ställa in dosen, ska du inte använda extra kraft och inte använda den här pennan eftersom den kanske inte avger korrekt dos.
Bild 5
•
Lägg försiktigt ner pennan på en hård, plan yta som inte är glatt.
Avlägsna INTE något av nålskydden och skjut INTE in dosknappen förrän du är redo att injicera ViraferonPeg- dosen.
Steg 4:
Injicera ViraferonPeg- lösningen
Välj injektionsställe.
Din läkare ska ha talat om för dig vilka ställen du ska använda (t ex låret eller buken).
De bästa ställena att injicera sig själv på är områden med ett lager fett mellan hud och muskler, såsom låret, utsidan av överarmen och buken.
Injicera inte i området nära naveln eller midjan.
Om du är mycket mager ska du bara använda låret eller utsidan av armen för att injicera.
Du ska välja olika ställen varje gång du injicerar ViraferonPeg för att undvika sårigheter på något ställe.
Injicera inte ViraferonPeg på ett ställe där huden är irriterad, röd, har blåmärken, är infekterad eller har ärr, strior eller knölar.
Rengör injektionsstället med den andra rengöringsservetten som medföljer och vänta tills ytan har torkat.
Yttre nålskydd
• •
Dra av det yttre nålskyddet (bild 6).
Det kan finnas litet vätska runt det inre nålskyddet.
Oroa dig inte, det är normalt.
Vätskan ingår inte i din dos, det är överskott.
Gult inre nålskydd
•
När injektionsstället har torkat drar du av det gula inre nålskyddet försiktigt för att frigöra injektionsnålen.
Du kan nu injicera.
Bild 6
•
Håll ViraferonPeg förfylld injektionspenna med fingrarna runt pennskaftet och tummen på dosknappen (bild 7).
•
Med den andra handen nyper du ett veck av lös hud i det område som du har rengjort för injektion.
•
För in nålen i huden som du har dragit upp i en vinkel mellan 45° och 90°.
• •
Håll tummen nertryckt på dosknappen i ytterligare 5 sekunder för att försäkra dig om du får hela dosen.
Bild 7
• Dra ut nålen från huden. • Tryck försiktigt på injektionsstället med en liten tygbit eller steril kompress i några sekunder om det behövs. • Massera inte injektionsstället.
Om det blöder, täck med plåster. • Kasta ViraferonPeg förfylld penna tillsammans med nålen i en sluten hård behållare.
Kontrollera injektionsstället efter 2 timmar för att se om det är rött, svullet eller ömt.
Om du får en hudreaktion och den inte försvinner på ett par dagar ska du kontakta sjukvårdpersonal.
388 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
ViraferonPeg 150 mikrogram pulver och vätska till injektionsvätska, lösning, i förfylld injektionspenna Peginterferon alfa- 2b (konjugat av rekombinant interferon alfa- 2b med monometoxipolyetylenglykol)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad ViraferonPeg är och vad det används för 2.
Innan du använder ViraferonPeg 3.
Hur du använder ViraferonPeg 4.
Eventuella biverkningar 5.
Hur ViraferonPeg ska förvaras 6.
Övriga upplysningar
1.
VAD VIRAFERONPEG ÄR OCH VAD DET ANVÄNDS FÖR
Interferoner påverkar och hjälper kroppens immunförsvar i kampen mot infektioner och allvarliga sjukdomar.
Detta inkluderar förstagångsanvändare med samtidig kliniskt stabil HIV - infektion.
Bästa sättet att använda ViraferonPeg vid denna behandling är i kombination med ribavirin.
Denna kombination används av förstagångsanvändare.
Denna kombination används också av patienter vars sjukdom kommit tillbaka och av patienter som tidigare inte svarat på behandling med alfainterferon (pegylerad eller icke- pegylerad) i kombination med ribavirin eller alfainterferon som enda behandling.
ViraferonPeg används som enda läkemedel om man inte tål eller inte får använda ribavirin.
2.
INNAN DU ANVÄNDER VIRAFERONPEG
ViraferonPeg rekommenderas inte till patienter under 18 år.
Använd inte ViraferonPeg
- Om du är allergisk (överkänslig) mot peginterferon alfa- 2b eller mot något av övriga
innehållsämnen i ViraferonPeg.
- Om du är allergisk (överkänslig) mot något annat interferon.
- Om du har haft allvarliga hjärtproblem eller om du har en hjärtsjukdom som inte varit
välkontrollerad under de senaste 6 månaderna.
- Om du har ett allvarligt medicinskt tillstånd som gör dig mycket svag.
Om du tar
något läkemedel som dämpar ditt immunförsvar (ditt immunförsvar skyddar dig mot infektion och vissa sjukdomar).
- Om du har framskriden okontrollerad leversjukdom (annan än hepatit C).
- Om du har en sköldkörtelsjukdom som inte är välkontrollerad med läkemedel.
- Om du har något tillstånd som kan orsaka konvulsioner (kramper eller anfall).
Var särskilt försiktig med ViraferonPeg 389
- Om du utvecklar symptom på en allvarlig allergisk reaktion (såsom andningssvårigheter,
pipande andning eller nässelfeber) medan du tar detta läkemedel, så sök omedelbart medicinsk hjälp.
- Om du någon gång haft en hjärtattack eller några hjärtproblem.
- Om du någon gång behandlats för depression eller någon annan nervös eller mental störning.
- Om du har en njursjukdom kan din läkare ge dig en lägre dos än vad som är vanligt och
övervaka dina njurblodvärden regelbundet under behandlingen.
Om du lider av njursjukdom och behandlas med ViraferonPeg tillsammans med läkemedel som innehåller ribavirin, ska din läkare kontrollera dig mer noggrant avseende minskning av röda blodkroppar.
- Om du har haft några problem med levern (andra än hepatit C).
- Om du utvecklar symptom som förknippas med en förkylning eller andra luftvägsinfektioner,
såsom feber, hosta eller svårigheter att andas, så berätta det för din läkare.
- Om du är diabetiker kan din läkare be dig genomgå en ögonundersökning.
- Om du har haft någon allvarlig sjukdom som påverkar din andning eller ditt blod.
- Om du har psoriasis kan den förvärras under behandling med ViraferonPeg.
- Om du planerar att bli gravid, diskutera detta med din läkare innan du börjar använda
ViraferonPeg.
- Om du även behandlas för HIV, se Användning av andra läkemedel.
- Om du har haft en allvarlig nervös eller mental störning.
- Om du någon gång har haft depression eller utvecklar symptom som hör till depression (t ex
känslor av svårmod, nedslagenhet) under behandlingen med ViraferonPeg (se avsnitt 4).
- Om du genomgått en organtransplantation, antingen njure eller lever, kan interferonbehandling
öka risken för att organet stöts bort.
Diskutera detta med din läkare.
Tand - och tandköttsbesvär som kan leda till tandlossning har rapporterats hos patienter som fått ViraferonPeg och ribavirin som kombinationsbehandling.
Dessutom kan muntorrhet ha en skadlig inverkan på tänderna och munslemhinnan vid långtidsbehandling med kombinationen av ViraferonPeg och ribavirin.
Du bör borsta tänderna noggrant två gånger dagligen och gå på regelbundna tandläkarundersökningar.
Dessutom kan en del patienter kräkas.
Om du gör det ska du skölja munnen noggrant efteråt.
Under behandling med ViraferonPeg Din läkare kan vilja att du dricker extra vätska för att motverka lågt blodtryck.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
I studier på dräktiga djur har interferoner ibland orsakat missfall.
Effekten på graviditet är okänd.
Vid kombinationsbehandling med ribavirin, kan ribavirin vara mycket skadligt för ett ofött barn, därför måste både kvinnliga och manliga patienter vidta speciella försiktighetsåtgärder i sitt sexuella samliv om det finns möjlighet att bli gravid:
- om du är flicka eller kvinna i fertil ålder måste du visa upp ett negativt graviditetstest före
behandlingen, varje månad under behandlingen och under 4 månader efter att behandlingen har avslutats.
Du och din partner måste båda använda ett effektivt preventivmedel under den tid du tar ribavirin och under 4 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
- om du är man och tar ribavirin ska du inte ha samlag med en gravid kvinna såvida du inte använder
Detta minskar risken för att ribavirin blir kvar i kvinnans kropp.
Om din kvinnliga partner inte är gravid nu men är i fertil ålder, måste hon göra ett graviditetstest varje månad under behandlingen och under 7 månader efter att behandlingen har avslutats.
Du kan diskutera detta med din läkare.
Om du är en manlig patient måste både du och din partner använda ett effektivt preventivmedel under den tid du tar ribavirin och under 7 månader efter att behandlingen avslutats.
Du kan diskutera detta med din läkare.
390 Det är okänt om detta läkemedel passerar till bröstmjölk.
Amma därför inte om du använder ViraferonPeg.
Vid kombinationsbehandling med ribavirin, läs respektive informationstext för läkemedel som innehåller ribavirin.
Körförmåga och användning av maskiner Kör inte bil eller använd inte verktyg eller maskiner om du känner dig trött, sömnig eller förvirrad under tiden du använder ViraferonPeg.
Viktig information om något innehållsämne i ViraferonPeg Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per 0, 7 ml, d. v. s. nästan ” natriumfri ”.
Detta läkemedel innehåller sackaros.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar detta läkemedel.
Patienter som även har HIV- infektion Mjölksyraacidos och försämring av leverfunktionen är biverkningar som förknippas med högaktiv antiretroviral behandling (HAART) som är en HIV- behandling.
Om du får HAART- behandling kan tillägg av ViraferonPeg och ribavirin öka risken för mjölksyraacidos och leversvikt.
Din läkare kommer att övervaka dig för tecken och symptom på dessa tillstånd (Det är viktigt att även läsa bipacksedeln för ribavirin).
Dessutom kan patienter som behandlas med ViraferonPeg och ribavirin i kombination samt zidovudin ha en ökad risk för att utveckla anemi (lågt antal röda blodkroppar).
Om du även behandlas för HIV- infektion med zidovudin eller stavudin är det osäkert om ribavirin förändrar sättet dessa läkemedel verkar på.
Ditt blod kommer därför att kontrolleras regelbundet för att säkerställa att din HIV- infektion inte blir värre.
Om den blir värre kommer din läkare att besluta om din ribavirinbehandling behöver ändras eller inte.
Samtidig administrering av ribavirin och didanosin och/ eller stavudin rekommenderas inte på grund av risken för mjölksyraacidos (en ökning av mjölksyra i kroppen) och inflammation i bukspottkörteln.
3.
HUR DU ANVÄNDER VIRAFERONPEG
Dela inte med dig av detta läkemedel till någon annan.
Din läkare har bestämt din dos av ViraferonPeg baserad på din vikt.
Om nödvändigt kan dosen behöva ändras under behandlingen.
Kombinationsbehandling När ViraferonPeg ges med ribavirinkapslar är dosen vanligtvis 1, 5 mikrogram/ kg en gång per vecka.
Ribavirinkapslar tas varje dag, morgon och kväll.
Antalet ribavirinkapslar du tar beror på din vikt.
- Om du väger mindre än 65 kg, ta 2 kapslar på morgonen och 2 på kvällen (totalt 800 mg per
dag).
- Om du väger mellan 65 och 85 kg, ta 2 kapslar på morgonen och 3 på kvällen (totalt 1000 mg
varje dag).
- Om du väger mellan 86 och 105 kg, ta 3 kapslar på morgonen och 3 på kvällen (totalt 1200 mg
varje dag).
- Om du väger mer än 105 kg, ta 3 kapslar på morgonen och 4 på kvällen (totalt 1400 mg varje
Hos förstagångsanvändare varar kombinationsbehandlingen i 3 till 6 månader och ibland i ett år beroende på din läkares bedömning.
Läs respektive informationstext för läkemedel som innehåller ribavirin.
För patienter med samtidig HCV/ HIV- infektion varar behandlingen i 48 veckor.
391 Behandling med endast ViraferonPeg:
Vid behandling med endast ViraferonPeg ges vanligtvis en dos på 0, 5 eller 1, 0 mikrogram/ kg en gång per vecka i minst 6 månader och i vissa fall i 1 år.
Om du har en njursjukdom kan din dos, beroende på din njurfunktion, behöva sänkas.
ViraferonPeg enbart har inte studerats hos patienter med samtidig HCV/ HIV- infektion.
Alla patienter:
Om du själv injicerar ViraferonPeg, försäkra dig om att dosen du ordinerats klart framgår på läkemedelsförpackningen du får.
Om du upplever att effekten av ViraferonPeg är för kraftig eller för svag, vänd dig till din läkare eller farmaceut.
ViraferonPeg är avsedd för subkutan användning.
Det betyder att det injiceras med en kort injektionsnål i fettvävnaden precis under huden.
Om du injicerar detta läkemedel själv, kommer du att få instruktioner hur du ska förbereda och ge injektionen.
Detaljerade instruktioner för subkutan administrering finns med i denna bipacksedel (se hur man använder ViraferonPeg förfylld injektionspenna).
Förbered dosen precis innan du avser att injicera den och använd den omedelbart.
Granska noga den beredda lösningen före administreringen.
Använd den inte om den beredda lösningen är missfärgad eller innehåller partiklar.
ViraferonPeg är endast avsedd för engångsbruk.
Därför ska du, efter att du gett dig själv injektionen, kassera ViraferonPeg förfylld injektionspenna tillsammans med den lösning som finns kvar i den.
Injicera ViraferonPeg en gång i veckan på samma dag varje vecka.
Genom att injicera vid samma tidpunkt på dagen varje vecka underlättar man att man inte glömmer bort att ta den.
Använd alltid ViraferonPeg enligt läkarens anvisningar.
Överskrid inte den rekommenderade dosen och använd det så länge som det ordinerats.
Om du använt för stor mängd av ViraferonPeg Informera din läkare eller annan sjukvårdspersonal så snart som möjligt.
Om du har glömt att använda ViraferonPeg Ta dosen så snart du kommer ihåg, forsätt därefter din behandling som vanligt.
Ta inte dubbel dos för att kompensera för glömd dos.
Vid behov, kontakta din läkare eller ditt apotek.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan ViraferonPeg orsaka biverkningar men alla användare behöver inte få dem.
Även om inte alla dessa biverkningar inträffar, kan de kräva medicinsk hjälp om de inträffar.
Vissa personer blir deprimerade då de tar ViraferonPeg, antingen enbart eller i kombination med ribavirin, och i vissa fall har personer haft självmordstankar eller aggressivt beteende (ibland riktat mot andra).
Vissa patienter har begått självmord.
Se till att söka akutvård om du märker att du blir deprimerad eller har självmordstankar eller att ditt beteende förändras.
Du kanske vill överväga att be en familjemedlem eller nära vän om hjälp att uppmärksamma dig på tecken på depression eller förändringar i ditt beteende.
Meddela omedelbart din läkare om någon av följande biverkningar uppstår: smärta i bröstkorgen, förändringar av hur ditt hjärta slår, andningsproblem, (inklusive andfåddhet), förvirring, depression, känsla av att vilja skada dig själv, hallucinationer, domningar eller stickande känsla, yrsel, konvulsioner (krampanfall), svårigheter med sömn eller tankeförmåga eller koncentration, svårigheter
Din läkare kommer att kontrollera ditt blod för att säkerställa att antalet av dina vita blodkroppar (celler som bekämpar infektioner) och röda blodkroppar (celler som transporterar syre), blodplättar (celler som stoppar blödning) och andra laboratorievärden är på acceptabla nivåer.
Andra biverkningar som kan förekomma med kombinationen ViraferonPeg och ribavirin kapslar är:
Mycket vanliga rapporterade biverkningar (minst 1 av 10 patienter):
Irritation eller rodnad (och i sällsynta fall skadad hud) vid injektionsstället, huvudvärk, trötthetskänsla, frossa, feber, influensaliknande symptom, svaghet, viktminskning, illamående, nedsatt aptit, diarré eller lös avföring, buksmärta, kräkningar, muskelvärk, smärta i leder och muskler, depression, irritabilitet, svårigheter att somna eller att sova, känsla av oro eller nervositet, koncentrationssvårigheter, humörsvängningar, håravfall, klåda, torr hud, halsont, hosta, andningssvårigheter, yrsel, virusinfektion, utslag och muntorrhet.
Vanliga rapporterade biverkningar (minst 1 av 100 patienter, men färre än 1 av 10 patienter):
Ökad svettning, smärta i bröstkorgen, smärta på höger sida vid revbenen, domningar, smärta eller stickande känsla, förändringar i sköldkörtelaktiviteten (som kan få dig att känna dig trött, eller energisk vilket är mindre vanligt), orolig mage, snabba hjärtslag, agitation, nervositet, svår eller oregelbunden menstruation.
Mindre vanligt är smärta vid injektionsstället, vallningar, lågt eller högt blodtryck, torra eller tårfyllda ögon, rodnad hud eller andra hudbesvär, psoriasis, nässelfeber, nagelbesvär, sjukdomskänsla, svimningskänsla, dålig koordination, förvirring, ökad eller minskad känslighet vid beröring, spända muskler, artrit, blåmärken, minskad lust att utföra aktiviteter inklusive sex, sexuella problem, ovanliga drömmar, darrande händer, svindel (känsla av rotation), ökad aptit, halsbränna, tarmgaser (flatulens), förstoppning, hemorrojder, rött eller blödande tandkött, rodnad eller sår i munnen, smakförändringar, förändringar av hörseln eller öronsusningar, törst, förändrat beteende eller aggressivt beteende (ibland riktat mot andra), sömnighet, slemhinnesår, svamp - eller bakterieinfektioner, irritation i prostatakörteln, ökat behov att urinera, öron - eller luftvägsinfektioner, bihåleinflammation, täppt eller rinnande näsa, onormal hårstruktur, känslighet för solljus, migränhuvudvärk, ögonsmärta eller ögoninfektion, dimsyn, ansiktssvullnad, svullnad av händer eller fötter, förstorad lever, problem med äggstockar eller vagina, bröstsmärta, talsvårigheter och svullna körtlar.
Följande sällsynta och mycket sällsynta biverkningar har rapporterats för ViraferonPeg:
Sällan rapporterade biverkningar (minst 1 av 10 000 patienter, men färre än 1 av 1 000 patienter):
Diabetes, onormal hjärtrytm, inflammation i bukspottskörteln, inflammation och nedbrytning av muskelvävnad och perifera nerver, njurproblem och kramper.
Mycket sällan rapporterade biverkningar (färre än 1 av 10 000 patienter):
I mycket sällsynta fall har sarkoidos (en sjukdom som kännetecknas av ihållande feber, viktminskning, ledvärk och – svullnad, hudförändringar och svullna körtlar) rapporterats.
Förlorat medvetande har inträffat i sällsynta fall med alfainterferoner, främst hos äldre patienter behandlade med höga doser.
Slaganfall (cerebrovaskulär händelse) har rapporterats.
Kontakta omedelbart din läkare om du har något av dessa symptom eller några andra besvärande symptom.
I mycket sällsynta fall kan ViraferonPeg enbart eller i kombination med ribavirin orsaka aplastisk anemi.
Brist på röda blodkroppar, ett tillstånd där kroppen upphör med eller minskar produktionen av röda blodkroppar, har rapporterats.
Detta kan ge svår blodbrist med symptom som kan omfatta ovanlig trötthet och orkeslöshet.
393 Följande biverkningar har dessutom rapporterats för ViraferonPeg: ansiktsförlamning (svaghet och förslappning av ena ansiktshalvan) och allvarliga allergiska reaktioner såsom angioödem (en allergisk hudsjukdom som kännetecknas av fläckar av avgränsad svullnad som omfattar huden och dess subkutana lager, slemhinnorna och ibland inre organ), toxisk överhudsavlossning/ Stevens Johnsons syndrom/ erythema multiforma (ett spektrum av hudutslag av varierande svårighetsgrad inklusive död, som kan vara förenade med blåsor i munnen, näsan, ögonen och andra slemhinnor och vävnadsdöd av drabbade hudpartier), maniska tillstånd (överdriven eller ogrundad entusiasm), bipolära sjukdomar (humörförändringar som kännetecknas av växlingar mellan nedstämdhet och upprymdhet), hjärtsäcksutgjutning (vätskeansamling som utvecklas mellan hjärtsäcken och själva hjärtat), perikardit (inflammation i hjärtsäcken).
Dessutom har Vogt- Koyanagi- Haradas syndrom (en autoimmun inflammatorisk sjukdom som drabbar ögon, hud och membranen i öron, hjärna och ryggmärg) rapporterats vid användning av ViraferonPeg.
Vid behandling med endast ViraferonPeg är det mindre troligt att en del av dessa biverkningar uppstår och en del har inte alls uppstått.
Om du får HAART (kombinationsbehandling med bromsmediciner) kan tillägg av ViraferonPeg och ribavirin öka risken för mjölksyraacidos, leversvikt och utveckling av onormala blodvärden (minskning av antalet röda blodkroppar, som transporterar syre, vissa vita blodkroppar som bekämpar infektioner och blodkroppar som koagulerar och som kallas trombocyter).
Följande övriga biverkningar (som inte nämns ovan) har förekommit med kombinationen ViraferonPeg och ribavirin kapslar hos vuxna patienter med samtidig HCV och HIV- infektion som får HAART: infektion i munnen orsakad av candidasvampar (muntorsk), fel fettmetabolismen, minskat i antal CD4 lymfocyter, minskad aptit, ryggsmärta, gulsot, smärta i extremiteter och onormala laboratorievärden av blodet.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR VIRAFERONPEG SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2oC- 8oC).
Får ej frysas.
Efter beredning, använd den beredda lösningen omedelbart eller inom 24 timmar vid förvaring i kylskåp (2°C - 8°C).
Använd inte ViraferonPeg om du ser någon missfärgning av pulvret.
Den beredda lösningen ska vara klar och färglös.
Använd den inte om den är missfärgad eller innehåller partiklar.
Kassera ViraferonPeg förfylld injektionspenna och all oförbrukad lösning i den efter administrering av dosen.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är peginterferon alfa- 2b, 150 mikrogram/ 0, 5 ml.
- Övriga innehållsämnen är:
Vattenfritt dinatriumfosfat, natriumdivätefosfatdihydrat, sackaros och polysorbat 80;
Vatten för injektionsvätskor.
Läkemedelsformen är pulver och vätska till injektionsvätska, lösning, i förfylld injektionspenna.
Det vita pulvret och den klara och färglösa vätskan är båda inneslutna i en tvåkammarcylinderampull monterad i en förfylld injektionspenna för engångsbruk.
ViraferonPeg 150 mikrogram finns i olika förpackningsstorlekar:
- 1 penna innehållande pulver och vätska till injektionsvätska, lösning, 1 injektionsnål och
2 rengöringsservetter;
- 4 pennor innehållande pulver och vätska till injektionsvätska, lösning, 4 injektionsnålar och
8 rengöringsservetter;
- 6 pennor innehållande pulver och vätska till injektionsvätska, lösning, 6 injektionsnålar och
12 rengöringsservetter;
- 12 pennor innehållande pulver och vätska till injektionsvätska, lösning, 12 injektionsnålar
och 24 rengöringsservetter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgien
Tillverkare:
SP Labo N. V., Industriepark, 30, B- 2220 Heist- op- den- Berg, Belgien
För ytterligare upplysningar om detta läkemedel kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Шеринг- Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9
Österreich Am Euro Platz 2
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Tasmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel: + 370 52 101868
Denna bipacksedel godkändes senast den
396 Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
397 BILAGA TILL BIPACKSEDELN
Hur du använder ViraferonPeg förfylld injektionspenna
Följande bruksanvisning förklarar hur du injicerar dig själv med ViraferonPeg förfylld injektionspenna avsedd för engångsbruk.
Läs hela bruksanvisningen noggrant innan du försöker använda pennan och följ den steg för steg.
Din läkare och hans/ hennes sköterska kommer att visa dig hur du ska injicera med ViraferonPeg förfylld injektionspenna.
Försök inte injicera själv om du inte är säker på att du förstår allt helt och hållet.
ViraferonPeg förfylld injektionspenna får bara användas av en person och får inte delas med någon annan.
Använd endast den injektionsnål och de rengöringsservetter som medföljer förpackningen till ViraferonPeg förfylld injektionspenna.
Försäkra dig om att pennan är rumstempererad innan du använder den.
Din läkare ska ha talat om för dig vilken dos du behöver för din behandling.
Observera:
Färgen på dosknappen skiljer sig åt för de olika styrkorna av ViraferonPeg förfylld injektionspenna.
Beredning: a.
Leta upp en ren, väl upplyst arbetsyta som inte är glatt och samla ihop allt du behöver för injektionen.
Allt du behöver finns i ViraferonPeg- förpackningen.
Förpackningen innehåller:
• • • •
ViraferonPeg förfylld injektionspenna en injektionsnål för engångsbruk två rengöringsservetter och dostråg
b.
ViraferonPeg förfylld injektionspenna ska förvaras i kylskåp, men ta ut den och låt den bli rumstempererad innan du använder den.
Kontrollera utgångsdatum som finns tryckt på kartongen innan du tar ut ViraferonPeg förfylld injektionspenna ur kartongen.
Använd inte pennan om utgångsdatum är passerat. c Ta ut ViraferonPeg förfylld injektionspenna ur kartongen.
Titta i pennans fönster och försäkra dig om att det finns en vit till benvit tablett som är hel eller i delar eller pulveriserad.
Det är det ViraferonPeg som ska blandas med vätska inne i pennan innan man injicerar. d.
Tvätta händerna noggrant med tvål och vatten, skölj och torka med en handduk.
Det är viktigt att arbetsytan, händerna och injektionsstället hålls rena för att minska risken för infektion.
Följ de 4 huvudstegen nedan när du använder pennan.
Steg 1:
Blanda läkemedlet Huvudpunkter:
Innan du blandar ViraferonPeg ska du försäkra dig om att den är rumstempererad.
Det är viktigt att du håller ViraferonPeg förfylld injektionspenna upprätt (Dosknappen nedåt) (såsom visas på bild 1).
•
Placera ViraferonPeg förfylld injektionspenna upprätt i hållaren i brickan som medföljer förpackningen (dosknappen hamnar längst ner) på en hård, plan yta som inte är glatt.
Du kan vilja hålla pennan genom att använda greppet.
•
Håll ViraferonPeg förfylld injektionspenna upprätt i dostråget när du blandar pulvret och vätskan och tryck den övre halvan av pennan nedåt mot den hårda, plana, icke- glatta ytan tills du hör ett klick från pennan.
Dos - knapp Hållare
När du har hört klicket kommer du att se i fönstret att de båda mörka propparna har kontakt.
Dosknappen ska vara i nivå med pennskaftet. • Vänta i flera sekunder på att pulvret löser sig. • Vänd försiktigt pennan upp och ner två gånger.
SKAKA
Bild 1
INTE PENNAN. • Håll ViraferonPeg förfylld injektionspenna upprätt, med dosknappen nedåt.
Titta sedan genom pennans fönster för att se att den blandade ViraferonPeg- lösningen är helt upplöst.
Om det fortfarande finns skum ska du vänta tills det försvunnit. • Lösningen ska vara klar och färglös före användning.
Använd inte lösningen om den är missfärgad, grumlig eller innehåller partiklar. • Innan man sätter fast nålen är det normalt att man ser några små bubblor i fönstret på den förfyllda pennan, nästan överst i lösningen. • Lägg tillbaka pennan i hållaren i tråget med dosknappen på botten.
Steg 2:
Sätt fast nålen
•
Torka av gummimembranet på ViraferonPeg förfylld injektionspenna med en regöringsservett medan du håller pennan upprätt i brickhållaren.
•
Ta injektionsnålen som finns i tråget och avlägsna skyddspapperet, men ta INTE bort vare sig det yttre nålskyddet eller det gula inre nålskyddet från injektionsnålen.
Bild 2
•
Medan du håller pennan upprätt i brickhållaren, ska du skjuta in injektionsnålen ORDENTLIGT, rakt in i pennans gummimembran (bild 2) och skruva fast den ordentligt, medsols.
• Håll ViraferonPeg förfylld injektionspenna UPPRÄTT (Dosknappen nedåt) och behåll båda nålskydden på tills du är redo att injicera. • När man skruvar på nålen, “ laddas ” den och gör så att extra vätska och luft i pennan kan avlägsnas.
OBSERVERA:
Det är helt normalt.
De mörka propparna flyttar upp och du kan inte längre se vätskan i fönstret när nålen väl är
Propp
•
Titta genom fönstret för att försäkra dig om att de två propparna sitter ihop.
Om de inte sitter ihop ska du inte använda pennan, eftersom du kanske inte kan ställa in dosen rätt (bild 3).
Bild 3
Steg 3:
Ställ in dosen
• •
Ta upp pennan från brickhållaren.
Håll i pennan ordentligt och dra ut dosknappen så långt det går tills du ser en mörk ring på pennan.
Dosknappen ska vara lätt att dra ut utan att man behöver använda särskilt mycket kraft (bild 4).
OBSERVERA:
Skjut inte tillbaka dosknappen nu.
Mörk ring
Bild 4
•
Vrid dosknappen till den dos du har förskrivits står i linje med dosindikatorn.
Knappen ska vridas lätt utan att alltför mycket kraft behövs (bild 5).
Om du har svårigheter att ställa in dosen ska du kontrollera att dosknappen har dragits ut så långt det går.
OBSERVERA:
Om du inte utan svårighet kan dra ut dosknappen eller ställa in dosen, ska du inte använda extra kraft och inte använda den här pennan eftersom den kanske inte avger korrekt dos.
Bild 5
•
Lägg försiktigt ner pennan på en hård, plan yta som inte är glatt.
Avlägsna INTE något av nålskydden och skjut INTE in dosknappen förrän du är redo att injicera ViraferonPeg- dosen.
Steg 4:
Injicera ViraferonPeg- lösningen
Välj injektionsställe.
Din läkare ska ha talat om för dig vilka ställen du ska använda (t ex låret eller buken).
De bästa ställena att injicera sig själv på är områden med ett lager fett mellan hud och muskler, såsom låret, utsidan av överarmen och buken.
Injicera inte i området nära naveln eller midjan.
Om du är mycket mager ska du bara använda låret eller utsidan av armen för att injicera.
Du ska välja olika ställen varje gång du injicerar ViraferonPeg för att undvika sårigheter på något ställe.
Injicera inte ViraferonPeg på ett ställe där huden är irriterad, röd, har blåmärken, är infekterad eller har ärr, strior eller knölar.
Rengör injektionsstället med den andra rengöringsservetten som medföljer och vänta tills ytan har torkat.
Yttre nålskydd
• •
Dra av det yttre nålskyddet (bild 6).
Det kan finnas litet vätska runt det inre nålskyddet.
Oroa dig inte, det är normalt.
Vätskan ingår inte i din dos, det är överskott.
Gult inre nålskydd
•
När injektionsstället har torkat drar du av det gula inre nålskyddet försiktigt för att frigöra injektionsnålen.
Du kan nu injicera.
Bild 6
•
Håll ViraferonPeg förfylld injektionspenna med fingrarna runt pennskaftet och tummen på dosknappen (bild 7).
•
Med den andra handen nyper du ett veck av lös hud i det område som du har rengjort för injektion.
•
För in nålen i huden som du har dragit upp i en vinkel mellan 45° och 90°.
• •
Håll tummen nertryckt på dosknappen i ytterligare 5 sekunder för att försäkra dig om du får hela dosen.
Bild 7
• Dra ut nålen från huden. • Tryck försiktigt på injektionsstället med en liten tygbit eller steril kompress i några sekunder om det behövs. • Massera inte injektionsstället.
Om det blöder, täck med plåster. • Kasta ViraferonPeg förfylld penna tillsammans med nålen i en sluten hård behållare.
Kontrollera injektionsstället efter 2 timmar för att se om det är rött, svullet eller ömt.
Om du får en hudreaktion och den inte försvinner på ett par dagar ska du kontakta sjukvårdpersonal.
European Medicines Agency
EMEA/ H/ C/ 183
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
VIRAMUNE
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är VIRAMUNE?
VIRAMUNE är ett läkemedel som innehåller den aktiva substansen nevirapin.
Det finns som vita, ovala tabletter (200 mg) och som oral suspension (50 mg/ 5 ml).
Vad används VIRAMUNE till?
VIRAMUNE är ett läkemedel mot virussjukdomar.
Det används i kombination med andra läkemedel mot virussjukdomar för behandling av patienter som är infekterade med humant immunbristvirus typ 1 (HIV- 1), ett virus som orsakar förvärvat immunbristsyndrom (aids).
Det är avsett att användas hos patienter som har immunbrist (problem med immunsystemet) som är framskriden eller som förvärras.
Läkemedlet är receptbelagt.
Hur används VIRAMUNE?
Behandling med VIRAMUNE ska ges av en läkare som har erfarenhet av behandling av hivinfektion.
VIRAMUNE tas aldrig ensamt.
Det måste tas med minst två andra antivirusläkemedel som patienten inte har tagit tidigare.
Eftersom läkemedlet kan orsaka allvarligt hudutslag inleds behandlingen med 200 mg en gång dagligen i 14 dagar innan dosen ökas till standarddosen på en tablett om 200 mg två gånger dagligen.
Dosen ska inte ökas till hela dosen två gånger dagligen förrän eventuellt hudutslag har försvunnit.
För patienter under 16 års ålder som väger mindre än 50 kg eller vars kroppsyta (beräknad med hjälp av längd och vikt) är mindre än 1, 25 m2 beror dosen antingen på vikten eller kroppsytan och ska ges med den orala suspensionen.
Mer information finns i bipacksedeln.
Hur verkar VIRAMUNE?
Den aktiva substansen i VIRAMUNE, nevirapin, är en icke- nukleosid omvänd transkriptashämmare (NNRTI).
Läkemedlet blockerar aktiviteten hos omvänd transkriptas, ett enzym som produceras av HIV- 1 som gör att cellerna i kroppen kan infekteras och mer virus kan tillverkas.
Genom att blockera detta enzym minskar VIRAMUNE, då det tas i kombination med andra antivirusläkemedel, mängden HIV- 1 i blodet och hållet det på en låg nivå.
VIRAMUNE botar inte HIV- 1- infektion eller aids, men det kan fördröja skadan på immunsystemet och utvecklingen av infektioner och sjukdomar som är förenade med aids.
Effekterna av VIRAMUNE har även studerats i två studier som 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged omfattade 478 barn, varvid läkemedlet togs enbart eller i kombination med en eller två andra läkemedel mot virussjukdomar.
De huvudsakliga måtten på effektivitet var förändringen av hivnivån i blodet (virusbelastningen) och antalet CD4 T- celler i blodet (CD4- cellräkning) samt andelen patienter vars sjukdom förvärrades eller som avled.
CD4 T- celler är vita blodkroppar som är viktiga för att bidra till att bekämpa infektioner men som dödas av hiv.
Vilken nytta har VIRAMUNE visat vid studierna?
VIRAMUNE var, när det togs i kombination med två andra antivirusläkemedel, effektivare än kombinationer av två läkemedel.
Hos 398 behandlingserfarna vuxna (som hade tagit behandling för hivinfektion tidigare) ledde VIRAMUNE i kombination med zidovudin och lamivudin till en 38 - procentig minskning av virusbelastningen efter 48 veckor jämfört med en 28- procentig ökning hos de patienter som tog zidovudin och lamivudin.
Hos 151 behandlingsnaiva patienter (som inte tagit behandling för hivinfektion tidigare) föll virusbelastningen med 99% i gruppen med tre läkemedel jämfört med 96% i gruppen med två läkemedel efter 40 till 52 veckor.
Vuxna som tog tre mediciner hade också större ökning av CD4- cellräkningar och lägre risk för att sjukdomen skulle förvärras eller att de skulle avlida.
Liknande resultat sågs hos HIV- 1- infekterade barn.
Vilka är riskerna med VIRAMUNE?
De vanligaste biverkningarna vid intag av VIRAMUNE (förekommer hos mellan 1 och 10 patienter av 100) är hudutslag, allergiska reaktioner, huvudvärk, illamående, hepatit (leverinflammation) och tecken i blodet på leverproblem.
VIRAMUNE har också förknippats med allvarliga biverkningar, bland annat Stevens- Johnsons syndrom och toxisk epidermal nekrolys (livshotande allergiska reaktioner som påverkar huden och slemhinnorna), svår hepatit och leversvikt samt svåra allergiska reaktioner.
Patienterna ska övervakas noga beträffande tecken på dessa biverkningar under de första 18 veckornas behandling och blodprover för leverproblem ska tas regelbundet under hela behandlingen.
Förteckningen över samtliga biverkningar som rapporterats för VIRAMUNE finns i bipacksedeln.
VIRAMUNE ska inte ges till personer som är överkänsliga (allergiska) mot nevirapin eller något av övriga innehållsämnen eller som har allvarliga problem med levern eller tecken i blodet på leverproblem.
Det ska inte användas hos patienter som tar johannesört (ett örtpreparat som används för att behandla depression).
Användning av läkemedlet hos patienter som tar rifampicin (används för att behandla tuberkulos) rekommenderas inte.
Behandling med VIRAMUNE ska inte påbörjas igen hos patienter som tidigare har varit tvungna att upphöra att ta läkemedlet på grund av hudutslag, allergiska reaktioner eller hepatit eller som har fått tecken på leverproblem då de tagit VIRAMUNE, vilka återkommit när de börjat ta läkemedlet igen.
Försiktighet krävs när VIRAMUNE tas samtidigt som andra läkemedel.
Se bipacksedel för fullständig information.
immunreaktiveringssyndrom (symtom på infektion som orsakas av att immunsystemet återhämtar sig).
Patienter som har problem med levern (bland annat hepatit B - eller C- infektion) kan vara utsatta för en förhöjd risk för leverskada när de tar VIRAMUNE.
Varför har VIRAMUNE godkänts?
Kommittén för humanläkemedel (CHMP) fann att nyttan hos VIRAMUNE är större än riskerna då det används som en del av en kombinationsbehandling för antivirusbehandling av HIV- 1- infekterade patienter med framskriden eller progressiv immunbrist.
Mera information om VIRAMUNE:
©EMEA 2007
2/ 3
Den 5 februari 1998 beviljade Europeiska kommissionen Boehringer Ingelheim International GmbH ett godkännande för försäljning av VIRAMUNE som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 5 februari 2003.
Det offentliga europeiska utredningsprotokollet (EPAR) för VIRAMUNE finns i sin helhet här.
Denna sammanfattning aktualiserades senast i 02- 2007.
©EMEA 2007
3/ 3
EU- nummer EU/ 1/ 97/ 055/ 001
Läkemedlets namn Viramune
Styrka 200 mg
Läkemedelsform Tablett
Administreringssätt Oral användning
Förpackning Blister (PVC/ Alu)
Förpackningsstorlek 60 tabletter
EU/ 1/ 97/ 055/ 002 EU/ 1/ 97/ 055/ 003 EU/ 1/ 97/ 055/ 004
Viramune Viramune Viramune
50 mg/ 5 ml 200 mg 200 mg
Oral suspension Tablett Tablett
Oral användning Oral användning Oral användning
Flaska( HDPE) Blister (PVC/ Alu) Blister (PVC/ Alu)
240 ml (10 mg/ ml)
1 flaska + 5 ml dosspruta 120 tabletter 14 tabletter
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
VIRAMUNE 200 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 200 mg nevirapin (som anhydrat).
Hjälpämne: varje tablett innehåller 318 mg laktosmonohydrat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett
Vita, ovala, bikonvexa tabletter.
Ena sidan är präglad med koden ” 54 193 ” avdelad som ” 54 ” och ” 193 ”.
Andra sidan är märkt med företagets symbol.
Tabletten ska inte delas.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
VIRAMUNE används i kombination med antiretrovirala medel för behandling av HIV- 1- infek - tion hos vuxna, ungdomar och barn i alla åldrar (se avsnitt 4. 4).
Den kliniska erfarenheten med VIRAMUNE härrör främst från kombinationsbehandling med omvända transkriptas- hämmare av nukleosidtyp.
Valet av fortsatt behandling efter VIRAMUNE ska baseras på klinisk erfarenhet och resistenstestning (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
VIRAMUNE bör administreras av läkare med erfarenhet av behandling av HIV- infektioner.
Patienter 16 år och äldre
Den rekommenderade dosen av VIRAMUNE är en tablett à 200 mg per dag under de första 14 dagarna (denna tillvänjningsperiod ska användas eftersom det har visat sig att den leder till lägre frekvens hudutslag) och därefter en tablett à 200 mg två gånger dagligen i kombination med minst två antiretrovirala läkemedel.
Barn och ungdomar
VIRAMUNE tabletter 200 mg kan användas enligt doseringsrekommendationen ovan även för större barn, särskilt ungdomar under 16 år, som väger mer än 50 kg och med en kroppsyta större än 1, 25 m2 enligt Mostellers formel.
För barn i denna åldersgrupp som väger under 50 kg eller med en kroppsyta mindre än 1, 25 m2 finns VIRAMUNE i form av oral suspension som doseras efter kroppsvikt eller kroppsyta (se produktresumé för VIRAMUNE oral suspension).
2 VIRAMUNE kan tas med eller utan föda.
Nedsatt njurfunktion För patienter med nedsatt njurfunktion som kräver dialys rekommenderas en extra dos VIRAMUNE 200 mg efter varje dialysbehandling.
Patienter med kreatininclearance ≥ 20 ml/ min behöver inte denna dosjustering, se avsnitt 5. 2.
Nedsatt leverfunktion VIRAMUNE ska inte användas till patienter med svår nedsättning av leverfunktionen (Child - Pugh C, se avsnitt 4. 3).
Ingen dosjustering är nödvändig hos patienter med milt till måttligt nedsatt leverfunktion (se avsnitt 4. 4 och 5. 2).
VIRAMUNE har inte undersökts hos patienter över 65 år.
Överväganden vid dosering
För patienter som får hudutslag vid doseringen 200 mg/ dag under tillvänjningsperioden på 14 dagar, ska dosen inte ökas förrän utslagen försvunnit.
Hudutslagen ska övervakas noggrant (se avsnitt 4. 4).
Patienter som avbryter behandlingen med VIRAMUNE under mer än 7 dagar, ska börja på nytt med den rekommenderade doseringen, efter en tillvänjningsperiod på 2 veckor.
För tecken på toxicitet som kräver att Viramune- behandlingen avbryts, se avsnitt 4. 4.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
VIRAMUNE får inte återinsättas hos patienter där behandlingen satts ut permanent p g a svåra hudutslag, hudutslag med allmänpåverkan, överkänslighetsreaktioner eller klinisk hepatit orsakat av nevirapin.
VIRAMUNE får inte användas av patienter med svår leversvikt (Child- Pugh C) eller utgångsvärde för ASAT eller ALAT > 5 gånger normalvärdet förrän utgångsvärdet för ASAT/ ALAT stabiliserats vid < 5 gånger normalvärdet.
VIRAMUNE får inte återinsättas om förhöjda leverfunktionsprov snabbt uppträder hos patienter som under tidigare behandling med VIRAMUNE hade ASAT eller ALAT > 5 gånger normalvärdet, och där förändringen i leverfunktion återkommer (se avsnitt 4. 4).
Naturläkemedel som innehåller johannesört (Hypericum perforatum) ska inte användas tillsammans med VIRAMUNE, p g a risk för minskad plasmakoncentration och försämrad klinisk effekt av nevirapin (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
VIRAMUNE ska endast användas i kombination med minst två andra antiretrovirala läkemedel (se avsnitt 5. 1).
3 VIRAMUNE ska inte användas som det enda aktiva antiretrovirala läkemedlet, då det har visat sig att monoterapi med ett antiretroviralt läkemedel leder till virusresistens.
De första 18 veckornas behandling med VIRAMUNE är en kritisk period som kräver noggrann monitorering av patienterna med avseende på svåra och livshotande hudreaktioner, t ex fall av Stevens- Johnsons syndrom (SJS), toxisk epidermal nekrolys (TEN) eller allvarlig hepatit / leversvikt.
Risken är störst att leverbiverkningar och hudreaktioner skall inträffa under de första 6 behandlingsveckorna.
Det finns dock risk för att leverbiverkningarna kvarstår efter denna tidsperiod och monitoreringen ska fortsätta med täta intervall.
Patienter av kvinnligt kön och patienter med höga CD4- värden när behandlingen påbörjas löper större risk för leverbiverkningar.
Såvida inte nyttan av behandlingen uppväger risken, bör VIRAMUNE inte ordineras till vuxna kvinnor med mer än 250 CD4- celler/ mm3 eller till vuxna män med mer än 400 CD4- celler/ mm3.
Detta baseras på förekomsten av allvarlig och livshotande levertoxicitet i kontrollerade och okontrollerade studier.
I vissa fall har leverskadan fortskridit trots utsättning av behandlingen.
Patienter som utvecklar tecken eller symtom på hepatit, svåra hudreaktioner eller överkänslighetsreaktioner måste avbryta VIRAMUNE- behandlingen och omedelbart söka läkare.
VIRAMUNE får inte återinsättas efter allvarliga lever - hud - eller överkänslighets - reaktioner (se avsnitt 4. 3).
Doseringen måste följas noga, speciellt under den inledande 14- dagarsperioden (se avsnitt 4. 2).
Hudreaktioner
Svåra och livshotande hudreaktioner, inklusive dödsfall, har förekommit hos patienter som behandlats med VIRAMUNE, huvudsakligen under de första 6 veckornas behandling.
Hudreaktionerna har inkluderat fall av Stevens- Johnsons syndrom, toxisk epidermal nekrolys och överkänslighetsreaktioner karakteriserade av hudutslag, allmänpåverkan och påverkan på inre organ.
Patienterna ska följas noggrant under de första 18 veckornas behandling.
Patienterna ska även följas noga om isolerade hudutslag förekommer.
Behandlingen med VIRAMUNE måste avbrytas hos patienter som utvecklar svåra hudutslag eller hudutslag med allmänpåverkan som feber, hudblåsor, munsår, konjunktivit, ansiktsödem, muskelvärk, ledvärk eller allmän sjukdomskänsla, samt Stevens- Johnsons syndrom eller toxisk epidermal nekrolys.
VIRAMUNE måste sättas ut och ska ej återinsättas hos patienter som uppvisar överkänslighetsreaktioner (karaktäriserade av hudutslag samt allmänpåverkan, samt visceralt engagemang som hepatit, eosinofili, granulocytopeni och njurpåverkan) se avsnitt 4. 4.
Tillförsel av VIRAMUNE i högre dos än rekommendationen ovan kan leda till mer frekventa och allvarligare hudreaktioner, t ex Stevens- Johnsons syndrom och toxisk epidermal nekrolys.
Rabdomyolys har observerats hos patienter med hud - och/ eller leverreaktioner i samband med användning av VIRAMUNE.
Samtidig tillförsel av prednison (40 mg/ dag under de första 14 dagarnas behandling) har icke visats leda till minskad incidens VIRAMUNE- relaterade hudutslag, och kan vara relaterat till en
Vissa riskfaktorer för att utveckla allvarliga hudreaktioner har identifierats, bl a bristande följsamhet när det gäller den initiala doseringen med 200 mg dagligen under tillvänjningsperioden och lång fördröjning mellan de första symtomen och kontakt med läkare.
För kvinnor förefaller risken större än för män att utveckla hudutslag, vare sig de behandlas med VIRAMUNE eller får behandling som inte innehåller VIRAMUNE.
Patienten bör informeras om att en allvarlig biverkan av VIRAMUNE är hudutslag.
De bör rådas att snabbt ta kontakt med sin läkare om de får någon form av hudutslag och undvika dröjsmål mellan de första symtomen och kontakt med läkare.
De flesta hudutslag som förekommer vid behandling med VIRAMUNE uppträder under de första 6 veckornas behandling.
Patienten ska därför noga följas beträffande förekomst av hudutslag under den perioden.
Patienten bör informeras om att i de fall hudutslag förekommer under tillvänjningsperioden på två veckor, ska dosen inte ökas förrän hudutslagen har försvunnit.
Den patient som får svåra hudreaktioner eller hudutslag med allmänpåverkan som feber, hudblåsor, munsår, konjunktivit, ansiktsödem, muskelvärk, ledvärk eller allmän sjukdomskänsla, ska avbryta behandlingen och omedelbart söka läkare.
Hos dessa patienter får VIRAMUNE inte återinsättas.
Om patienten har hudutslag som misstänks vara orsakade av VIRAMUNE, ska leverfunktionsprover tagas.
Hos patienter med måttlig till allvarlig ökning (ASAT eller ALAT mer än 5 gånger normalvärdet) ska VIRAMUNE sättas ut permanent.
VIRAMUNE får ej återinsättas under dessa förhållanden (se avsnitt 4. 3).
Leverreaktioner
Svår eller livshotande leverskada, även fatal fulminant hepatit, har förekommit hos patienter som behandlats med VIRAMUNE.
De första 18 veckornas behandling är en kritisk period som kräver noggrann monitorering.
Risken för leverbiverkningar är störst under de första 6 veckornas behandling.
Risken kvarstår dock även efter denna period och monitorering ska därför genomföras med täta intervall under hela behandlingen.
Rabdomyolys har observerats hos patienter med hud - och/ eller leverreaktioner i samband med användning av VIRAMUNE.
Ökade nivåer av ASAT och ALAT > 2, 5 gånger normalvärdet och/ eller samtidig infektion med hepatit B och/ eller C vid påbörjad antiretroviral behandling är generellt relaterat till ökad risk för leverbiverkningar under antiretroviral behandling, inklusive behandling som innefattar VIRAMUNE.
Kvinnor har tre gånger högre risk än män för symtomatiska leverbiverkningar,
2, 2%), och patienter med höga CD4- värden när behandlingen med VIRAMUNE påbörjades hade högre risk för symtomatiska leverbiverkningar med VIRAMUNE.
I en retrospektiv översikt, hade kvinnor med CD4- värden > 250 celler/ mm3 12 gånger högre risk för symtomatiska leverbiverkningar jämfört med kvinnor med CD4- värden < 250 celler/ mm3 (11, 0% resp.
En ökad risk obseverades hos män med CD4- värden > 400 celler/ mm3, 6, 3% jämfört med 1, 2% för män med CD4- värden < 400 celler // mm3.
Patienter ska informeras om att leverreaktioner är en av de allvarliga biverkningarna, vilket kräver noggrann kontroll under de första 18 veckorna.
De ska informeras om att symtom som tyder på hepatit ska föranleda utsättning av VIRAMUNE och att de omedelbart ska söka läkare bl a för kontroll av leverprover.
Levermonitorering
Laboratorieundersökningar inkl. leverfunktionsprov ska göras före behandling med VIRAMUNE och med lämpliga intervall under behandlingen. Avvikande leverfunktionsvärden har rapporterats under behandling med VIRAMUNE, vissa under de första veckornas behandling.
Asymtomatisk ökning av leverenzymer har ofta beskrivits och utgör inte nödvändigtvis en kontraindikation för användning av VIRAMUNE.
Asymtomatisk ökning av gamma- GT utgör inte någon kontraindikation för fortsatt behandling.
Kontroll av leverfunktionen ska ske varannan vecka under de första två månadernas behandling, efter 3 månaders behandling och därefter regelbundet.
Kontroller bör genomföras om patienten har symtom som tyder på hepatit och/ eller överkänslighet.
Om ASAT eller ALAT är ≥2, 5 gånger normalvärdet före eller under behandlingen bör leverfunktionsvärdena undersökas med tätare intervall i samband med de ordinarie läkarbesöken.
VIRAMUNE får inte ges till patienter med utgångsvärde för ASAT eller ALAT > 5 gånger normalvärdet förrän utgångsvärdet ASAT/ ALAT har stabiliserats vid < 5 gånger normalvärdet (se avsnitt 4. 3).
Läkare och patienter ska vara uppmärksamma på tidiga tecken eller symtom på hepatit, som aptitlöshet, illamående, gulsot, bilirubinuri, kittfärgad faeces, hepatomegali eller ömhet över levern.
Patienterna ska instrueras att omedelbart söka läkare om dessa symtom uppträder.
Om ASAT eller ALAT stiger till mer än 5 gånger normalvärdet under behandlingen, ska VIRAMUNE omedelbart sättas ut.
Om ASAT och ALAT återvänder till utgångsvärdet och om patienten inte har några kliniska tecken eller symtom på hepatit, hudutslag, allmänpåverkan eller andra fynd som antyder nedsatt organfunktion, kan det vara möjligt att återinsätta VIRAMUNE, efter bedömning från fall till fall, med en initial dosering av 200 mg/ dag under 14 dagar och därefter 400 mg/ dag.
I dessa fall ska leverfunktionen kontrolleras oftare.
Om förändringen i leverfunktion återkommer, ska VIRAMUNE sättas ut permanent.
VIRAMUNE får inte
6 återinsättas hos patienter som krävt permanent utsättning p g a klinisk hepatit orsakad av nevirapin.
Leversjukdomar
Säkerhet och effekt av VIRAMUNE har inte säkerställts hos patienter med signifikant underliggande leversjukdom.
VIRAMUNE är kontraindicerat hos patienter med svår leversvikt (Child- Pugh C, se avsnitt 4. 3).
Patienter med kronisk hepatit B eller C, som behandlas med kombinerad antiretroviral terapi har förhöjd risk för svåra eller potentiellt fatala leverbiverkningar.
Vid samtidig antiviral terapi mot hepatit B eller C, se relevant produktinformation för dessa läkemedel.
Patienter med befintlig nedsättning av leverfunktionen, inklusive kronisk aktiv hepatit, har ökad frekvens leverfunktionsstörningar under antiretroviral kombinationsbehandling och ska monitoreras enligt gällande praxis.
Om det finns tecken på försämrad leversjukdom hos dessa patienter, bör man överväga att avbryta eller sätta ut behandlingen.
Andra varningar
Postexpositionsprofylax:
Svår levertoxicitet, såsom transplantationskrävande leverinsufficiens, har rapporterats hos personer utan HIV- infektion, som fått upprepade VIRAMUNE- doser som postexpositionsprofylax (PEP), en ej godkänd indikation.
Från denna användning avrådes därför bestämt.
Patienten kan fortsätta uppleva sjukdomssymtom som är förbundna med avancerad HIV- 1- infektion, även opportunistiska infektioner.
Kombinationsbehandling med VIRAMUNE har inte visats minska risken att överföra HIV- 1 - infektion till andra genom sexuella kontakter eller blodsmitta.
Hormonella antikonceptionsmedel, frånsett DMPA (Depot- medroxiprogesteronacetat), ska inte användas som enda antikonceptionsmetod av kvinnor som behandlas med VIRAMUNE, eftersom nevirapin kan sänka plasmakoncentrationen av dessa läkemedel.
Av detta skäl och för att minska risken för HIV- spridning rekommenderas barriärantikonception (t ex kondom).
I de fall postmenopausal hormonbehandling används under behandling med VIRAMUNE, bör dess terapeutiska effekt följas.
Antiretroviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter.
Konsekvenserna på lång sikt av dessa förändringar är för närvarande inte kända.
Kunskap om mekanismen är ofullständig.
Hypoteser finns om ett samband mellan visceral lipomatos och proteashämmare samt lipoartrofi och nukleosidanaloger.
En högre risk för lipodystrofi har associerats med individuella faktorer som hög ålder samt med läkemedelsrelaterade faktorer som längre behandlingstid med antiretrovirala medel och associerade metaboliska störningar.
Klinisk bedömning bör innefatta utvärdering av fysiska tecken på omfördelning av fett.
Mätning av serumlipider och blodglukos vid fasta bör övervägas.
Lipidrubbningar behandlas på ett kliniskt lämpligt sätt (se avsnitt 4. 8).
7 osteonekros rapporteras, främst hos patienter med framskriden HIV- sjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
Immunreaktiveringssyndrom:
Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symtom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och Pneumocystis jiroveci pneumoni.
Varje symtom på inflammation skall utredas och behandling påbörjas vid behov.
Tillgängliga farmakokinetiska data tyder på att samtidig behandling med rifampicin och VIRAMUNE bör undvikas (se även avsnitt 4. 5).
Laktos:
Viramune tabletter innehåller 636 mg laktos per maximal rekommenderad daglig dos.
Patienter med sällsynta ärftliga problem av galaktosintolerans t ex galaktosemi, total laktasbrist eller glukosgalaktosmalabsorption ska inte använda detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Nevirapin är en inducerare av CYP3A och potentiellt av CYP2B6, med maximal induktion inom 2- 4 veckor efter att behandlingen med flera doser per dag påbörjats.
Hos substanser som metaboliseras på detta sätt kan plasmakoncentrationen minska vid samtidig tillförsel av VIRAMUNE.
Därför rekommenderas noggrann monitorering av den terapeutiska effekten när läkemedel som metaboliseras av P450 används tillsammans med VIRAMUNE.
Absorptionen av nevirapin påverkas inte av föda, antacida eller läkemedel som innehåller alkaliska buffertsystem.
EF = ej fastställd ↑ = ökning, ↓ = minskning, ↔ = ingen ändring
Interaktion Didanosin AUC ↔ 1, 08 (0, 92 – 1, 27)
Rekommendationer vid samtidig administrering
Didanosin
Didanosin och VIRAMUNE
Didanosin Cmin EF Didanosin Cmax ↔ 0, 98 (0, 79 – 1, 21)
kan användas samtidigt utan
Lamivudin 150 mg två gånger dagligen
Ingen skillnad i apparent clearance eller distributionsvolym för lamivudin, vilket tyder på att nevirapin inte har någon inducerande effekt på clearance av lamivudin.
30/ 40 mg två gånger
Stavudin Cmax ↔ 0, 94 (0, 86 – 1, 03)
användas samtidigt utan
Nevirapin: jämfört med historiska kontroller föreföll nivåerna vara oförändrade.
Tenofovir 300 mg en gång dagligen
Plasmanivåerna av tenofovir är oförändrade vid samtidig administrering med nevirapin.
Tenofovir och VIRAMUNE kan användas samtidigt utan dosjustering.
Zidovudin och VIRAMUNE
100- 200 mg tre gånger
Zidovudin Cmax ↓ 0, 70 (0, 49 – 1, 04)
kan användas samtidigt utan
Nevirapin: zidovudin har inte någon effekt på dess farmakokinetik.
600 mg en gång
Efavirenz Cmax ↓ 0, 88 (0, 77 – 1, 01)
rekommenderas inte, på grund av additiv toxicitet och att det inte är någon fördel beträffande effekt, jämfört med endera NNRTI enbart.
9 PROTEASHÄMMARE Atazanavir/ ritonavir
Atazanavir/ r 300/ 100 mg:
Atazanavir/ r Cmin ↓ 0, 28 (0, 20 – 0, 40)
atazanavir/ ritonavir och
Atazanavir/ r 400/ 100 mg Atazanavir/ r AUC ↓0, 81 (0, 65 – 1, 02) Atazanavir/ r Cmin ↓0, 41 (0, 27 – 0, 60) Atazanavir/ r Cmax ↔ 1, 02 (0, 85 – 1, 24) (jämfört med 300/ 100 mg utan nevirapin)
Nevirapin AUC ↑1, 25 (1, 17 - 1, 34) Nevirapin Cmin ↑1, 32 (1, 22 – 1, 43) Nevirapin Cmax ↑1, 17 (1, 09 – 1, 25)
400/ 100 mg två gånger
Darunavir Cmax ↑1, 40 (1, 14 – 1, 73)
kan användas samtidigt utan
Nevirapin AUC ↑ 1, 27 (1, 12 – 1, 44) Nevirapin Cmin ↑ 1, 47 (1, 20 – 1, 82) Nevirapin Cmax ↑ 1, 18 (1, 02 – 1, 37)
1400 mg två gånger
Amprenavir Cmax ↓ 0, 75 (0, 63 – 0, 89)
annat än vid samtidig tillförsel av ritonavir och fosamprenavir.
Nevirapin AUC ↑ 1, 29 (1, 19 – 1, 40) Nevirapin Cmin ↑ 1, 34 (1, 21 – 1, 49) Nevirapin Cmax ↑1, 25 (1, 14 – 1, 37)
Fosamprenavir/ ritonavir och
/ ritonavir 700/ 100 mg
Amprenavir Cmax ↔ 0, 97 (0, 85 – 1, 10)
VIRAMUNE kan användas
Nevirapin AUC ↑ 1, 14 (1, 05 – 1, 24) Nevirapin Cmin ↑1, 22 (1, 10 - 1, 35) Nevirapin Cmax ↑1, 13 (1, 03 – 1, 24)
10 Lopinavir/ ritonavir
patienter:
Lopinavir Cmax ↓ 0, 81 (0, 62 – 0, 95)
mg (4 kapslar) eller 500/ 125 mg (5 tabletter med 100/ 25 mg per styck) två gånger dagligen med föda rekommenderas vid kombination med VIRAMUNE.
Dosjustering av VIRAMUNE är inte nödvändigt tillsammans med lopinavir.
(oral lösning) 300/ 75
mg/ m2 två gånger dagligen
Lopinavir Cmin ↓ 0, 45 (0, 25 – 0, 82) Lopinavir Cmax ↓0, 86 (0, 64 – 1, 16)
lopinavir/ ritonavir till 300/ 75 mg/ m2 två gånger dagligen med föda, vid kombination med VIRAMUNE, särskilt för patienter där nedsatt känslighet mot lopinavir/ ritonavir misstänks.
Nelfinavir Nelfinavir
Nelfinavir och VIRAMUNE
AUC ↔ 1, 06 (0, 78 – 1, 14) 750 mg tre gånger
Cmin ↔ 0, 68 (0, 50 – 1, 5)
kan användas samtidigt utan
Nelfinavir metabolit M8:
AUC ↓ 0, 38 (0, 30 – 0, 47) Cmin ↓ 0, 34 (0, 26 – 0, 45) Cmax ↓ 0, 41 (0, 32 – 0, 52)
Nevirapin: jämfört med historiska kontroller förefaller nivåerna vara oförändrade.
600 mg två gånger
Ritonavir Cmax ↔ 0, 93 (0, 78 - 1, 07)
användas samtidigt utan
dosjustering.
Nevirapin: samtidig tillförsel av ritonavir leder inte till några kliniskt relevanta ändringar av plasmanivån av nevirapin.
11 Saquinavir/ ritonavir
De begränsade data som finns tillgängliga för saquinavir mjuka gelatinkapslar förstärkta med ritonavir tyder inte på någon kliniskt relevant interaktion mellan saquinavir förstärkt med ritonavir och nevirapin.
Saquinavir/ ritonavir och VIRAMUNE kan användas samtidigt utan dosjustering.
Tipranavir/ ritonavir 500/ 200 mg två gånger dagligen
Inga specifika studier av läkemedel - läkemedels- interaktion har genomförts.
Begränsade data från en fas IIa- studie på HIV- infekterade patienter visar en kliniskt icke signifikant minskning med 20% av TPV Cmin.
Tipranavir och VIRAMUNE kan användas samtidigt utan dosjustering.
Inträdeshämmare På grund av metaboliseringsvägen Enfuvirtid
förväntas inga kliniskt signifikanta farmakokinetiska interaktioner mellan enfuvirtid och nevirapin.
Enfuvirtid och VIRAMUNE kan användas samtidigt utan dosjustering.
Maravirok 300 mg en gång
Maravirok Cmax ↔ 1, 54 (0, 94 - 2, 52) jämfört med historiska kontroller
dosjustering.
Nevirapin- koncentrationerna mättes inte, ingen påverkan förväntas.
Integrashämmare Raltegravir 400 mg två gånger dagligen
Inga kliniska data finns tillgängliga.
På grund av metaboliseringsvägen för raltegravir förväntas ingen interaktion.
Raltegravir och VIRAMUNE kan användas samtidigt utan dosjustering.
Klaritromycin- exponeringen
500 mg två gånger
Klaritromycin Cmax ↓ 0, 77 (0, 69 – 0, 86)
Metabolit 14- OH- klaritromycin AUC ↑ 1, 42 (1, 16 – 1, 73) Metabolit 14- OH- klaritromycin
har nedsatt aktivitet mot Mycobacterium avium intracellulär- komplex, kan den
Cmin ↔ 0 (0, 68 – 1, 49) Metabolit 14- OH- klaritromycin
Alternativ
Noggrann övervakning för
att upptäcka avvikande leverfunktion rekommenderas.
150 eller 300 mg en
Rifabutin Cmax ↑ 1, 28 (1, 09 – 1, 51)
Rifabutin och
Metabolit 25- O- desacetylrifabutin AUC ↑ 1, 24 (0, 84 – 1, 84) Metabolit 25- O- desacetylrifabutin Cmin ↑ 1, 22 (0, 86 – 1, 74) Metabolit 25- O- desacetylrifabutin Cmax ↑ 1, 29 (0, 98 – 1, 68) En klinisk icke- relevant ökning i apparent clearance för nevirapin (med 9%) jämfört med historiska data har rapporterats.
VIRAMUNE kan användas samtidigt utan dosjustering.
Rifampicin AUC ↔ 1, 11 (0, 96 – 1, 28)
Rifampicin
Rifampicin Cmin EF
Samtidig användning av
600 mg en gång
Rifampicin Cmax ↔ 1, 06 (0, 91 – 1, 22)
rekommenderas inte (se avsnitt 4. 4).
Nevirapin AUC ↓ 0, 42 Nevirapin Cmin ↓ 0, 32 Nevirapin Cmax ↓ 0, 50 jämfört med historiska kontroller.
Läkare som behöver behandla patienter med samtidig tuberkulosinfektion och som vill behandla med VIRAMUNE bör överväga att kombinera med rifabutin istället.
200 mg en gång
Flukonazol Cmax ↔ 0, 92 (0, 85 – 0, 99)
ska försiktighet iakttas vid samtidig användning av
Nevirapin- exponering: ↑100% jämfört med historiska data då enbart nevirapin administrerades.
läkemedlen och patienterna ska monitoreras noga.
200 mg en gång
Nevirapin: det var ingen signifikant skillnad i farmakokinetiska parametrar för nevirapin.
Ketokonazol AUC ↓ 0, 28 (0, 20 – 0, 40) Ketokonazol
400 mg en gång
Ketokonazol Cmax ↓ 0, 56 (0, 42 – 0, 73)
Ketokonazol och VIRAMUNE
Nevirapin: plasma- nivåer: ↑ 1, 15 – 1, 28 jämfört med historiska kontroller.
SYRAHÄMMANDE MEDEL Cimetidin
Nevirapin Cmin ↑ 1, 07
Cimetidin och VIRAMUNE kan användas samtidigt utan dosjustering.
DMPA AUC ↔
Noggrann övervakning av antikoagulationsnivåer krävs.
Depot- medroxipro -
Samtidig tillförsel av
gesteronacetat (DMPA)
DMPA Cmin ↔ DMPA Cmax ↔
VIRAMUNE påverkar inte den
150 mg var 3: e månad
DMPA och VIRAMUNE kan användas
Nevirapin AUC ↑ 1, 20 Nevirapin Cmax ↑ 1, 20
samtidigt utan dosjustering.
14 EE AUC ↓ 0, 80 (0, 67 – 0, 97) Etinylestradiol (EE)
EE Cmax ↔ 0, 94 (0, 79 – 1, 12)
antikonceptionsmedel ska inte användas som enda preventivmetod hos kvinnor som använder VIRAMUNE (se avsnitt 4. 4).
Noretisteron (NET) 1, 0 mg en gång dagligen
NET AUC ↓ 0, 81 (0, 70 – 0, 93) NET Cmin EF NET Cmax ↓ 0, 84 (0, 73 – 0, 97)
MEDEL MOT OPIATMISSBRUK Metadon AUC ↓ 0, 40 (0, 31 – 0, 51) Metadon individuell
Metadon Cmin EF
Metadonbehandlade patienter
Metadon Cmax ↓ 0, 58 (0, 50 – 0, 67)
som påbörjar behandling med VIRAMUNE bör följas beträffande tecken på abstinens, och metadondosen bör justeras i motsvarande grad.
VÄXTBASERADE PRODUKTER Johannesört (Hypericum perforatum)
Serumkoncentrationen av nevirapin kan reduceras av samtidig behandling med naturprodukter som innehåller johannesört (Hypericum perforatum).
Anledningen är att johannesört inducerar metaboliserande enzymer och/ eller transportproteiner.
Naturprodukter som innehåller johannesört får inte kombineras med VIRAMUNE (se avsnitt 4. 3).
Om en patient redan använder johannesört, bör halten nevirapin och om möjligt virusnivån kontrolleras och johannesört sättas ut.
Halten nevirapin kan öka när johannesört sätts ut och dosen av VIRAMUNE kan därför behöva justeras.
Den inducerande effekten kan kvarstå i minst 2 veckor efter utsättning av johannesört.
Annan information:
Nevirapin- metaboliter:
Studier av humana levermikrosomer visar att bildningen av hydroxylerade metaboliter av nevirapin ej påverkas av dapson, rifabutin, rifampicin och
Ketokonazol och erytromycin leder till en signifikant minskning av hydroxylerade nevirapinmetaboliter.
4. 6 Graviditet och amning
Tillgängliga data från gravida kvinnor indikerar inte någon missbildande toxicitet eller fetal/ neonatal toxicitet.
I dagsläget finns inga ytterligare epidemiologiska data.
Inga teratogena effekter har noterats i reproduktionsstudier med dräktiga råttor och kaniner (se avsnitt 5. 3).
Det finns inga välkontrollerade studier på gravida kvinnor.
Förskrivning av VIRAMUNE till gravida kvinnor ska ske med försiktighet (se avsnitt 4. 4).
Då hepatotoxicitet är vanligare hos kvinnor med mer än 250 CD4- celler/ mm3, ska detta tas med i övervägandet vid beslut om terapi (se avsnitt 4. 4).
Kvinnor i fertil ålder bör inte använda orala antikonceptionsmedel som den enda metoden för barnbegränsning, eftersom nevirapin kan reducera plasmakoncentrationen av dessa läkemedel, (se avsnitt 4. 4 och 4. 5).
Nevirapin passerar med lätthet placenta och återfinns i bröstmjölk.
Ammande kvinnor som påbörjar behandling med VIRAMUNE bör ej amma sitt barn så länge behandlingen pågår.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier på förmågan att framföra fordon och använda maskiner har utförts.
4. 8 Biverkningar
De biverkningar som oftast rapporterats med VIRAMUNE, i alla kliniska studier, är hudutslag, allergiska reaktioner, hepatit, onormala leverfunktionsvärden, illamående, kräkningar, diarré, buksmärtor, trötthet, feber, huvudvärk och myalgi.
Erfarenheten efter marknadsintroduktionen av nevirapin visar att de allvarligaste biverkningarna är Stevens- Johnsons syndrom och toxisk epidermal nekrolys och allvarlig hepatit/ leversvikt och överkänslighetsreaktioner, karaktäriserade av hudutslag och samtidig allmänpåverkan, som feber, led - och muskelsmärtor, lymfadenopati, visceralt engagemang som hepatit, eosinofili, granulocytopeni och njurpåverkan.
De första 18 veckornas behandling är en kritisk period som kräver noggrann uppföljning (se avsnitt 4. 4).
Följande biverkningar, som kan vara kausalt relaterade till administrering av VIRAMUNE, har rapporterats.
Frekvenserna har estimerats baserat på poolade kliniska prövningsdata för händelser som bedömts vara relaterade till VIRAMUNE- behandling.
Biverkningsfrekvensen definieras enligt följande konvention: mycket vanlig (≥ 1/ 10); vanlig (≥ 1/ 100, < 1/ 10); mindre vanlig (≥ 1/ 1 000, < 1/ 100); sällsynt (≥ 1/ 10 000, < 1/ 1 000), mycket sällsynt < 1/ 10 000), ej känd (kan inte fastställas från tillgängliga data).
Undersökningar Vanlig
avvikande leverfunktionstest
16 Blodet och lymfsystemet Vanlig Mindre vanlig
granulocytopeni * anemi
* I studie 1100. 1090 från vilken huvuddelen av de relaterade biverkningarna (n=28) rapporterades, hade patienterna på placebo högre incidens av granulocytopeni (3, 3%) än patienterna på nevirapin (2, 5%).
Centrala och perifera nervsystemet Vanlig
huvudvärk
Magtarmkanalen
kräkningar, diarré, buksmärta, illamående
Hud och subkutan vävnad Mycket vanlig Mindre vanlig
hudutslag (13, 6%) Stevens- Johnsons syndrom / toxisk epidermal nekrolys (0, 1%), angioneurotiskt ödem, urtikaria
Muskuloskeletala systemet och bindväv Vanlig Mindre vanlig
myalgi artralgi
Allmänna symtom och/ eller symtom vid administreringsstället Vanlig
trötthet, feber
Immunsystemet
Vanlig Ej känd
överkänslighet läkemedelsutslag med eosinofili och systemiska symtom, anafylaxi
Lever och gallvägar Vanlig Mindre vanlig Sällsynt
hepatit (1, 4%) gulsot fulminant hepatit
Antiretroviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter, inkluderande minskning av perifert och facialt subkutant fett, ökning av intraabdominellt och visceralt fett, brösthypertrofi och dorsocervikal fettackumulering (“ buffalo hump ”).
Antiretroviral kombinationsbehandling har associerats med metaboliska störningar såsom hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi (se avsnitt 4. 4).
Följande händelser har också rapporterats när VIRAMUNE har använts i kombination med andra antiretrovirala medel: pankreatit, perifer neuropati och trombocytopeni.
Det är dock osannolikt att dessa händelser beror på VIRAMUNE- behandlingen.
Hepato- renalt syndrom har rapporterats i sällsynta fall
17 Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
Fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden HIV- sjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
Hud och subkutan vävnad
VIRAMUNE medförde hudutslag hos 13, 6% av patienterna på kombinationsbehandling i kontrollerade studier.
Hudutslagen är vanligen milda till måttliga, makulopapulära erytematösa huderuptioner, med eller utan pruritus, lokaliserade till bålen, ansiktet och extremiteterna.
Allergiska reaktioner (anafylaxi, angioödem och urtikaria) har rapporterats.
Hudutslag förekommer enbart eller i samband med överkänslighetsreaktioner, karakteriserade av hudutslag och samtidig allmänpåverkan som feber, artralgi, myalgi och lymfadenopati, visceralt engagemang som hepatit, eosinofili, granulocytopeni och njurpåverkan.
Svåra och livshotande hudreaktioner har förekommit hos patienter som behandlats med VIRAMUNE, t ex Stevens- Johnsons syndrom (SJS) och toxisk epidermal nekrolys (TEN).
Fatala fall av SJS, TEN och överkänslighetsreaktioner har rapporterats.
Några patienter krävde inläggning på sjukhus och en av dem måste opereras (se avsnitt 4. 4).
Lever och gallvägar
De avvikelser som oftast sågs i laboratorietester var förhöjda leverfunktionsprover, inklusive ASAT, ALAT, gamma- GT, totalbilirubin och alkaliska fosfataser.
Asymtomatiska förhöjningar av gamma- GT- nivåer var de oftast förekommande.
Fall av gulsot har rapporterats.
Fall av hepatit (svår och livshotande leverskada, även fatal fulminant hepatit) har förekommit hos patienter som behandlats med VIRAMUNE.
Den bästa prediktorn för en allvarlig leverpåverkan var förhöjda leverfunktionsprover före behandling.
De första 18 veckornas behandling är en kritisk period som kräver noggrann uppföljning (se avsnitt 4. 4).
Barn
Baserat på kliniska prövningar med 361 pediatriska patienter, varav huvuddelen fick kombinationsbehandling med zidovudin och/ eller didanosin, var de vanligen rapporterade biverkningarna, som var relaterade till VIRAMUNE, desamma som för vuxna.
Granulocytopeni var vanligare hos barn.
I en öppen klinisk studie (ACTG 180) bedömdes granulocytopeni som läkemedelsrelaterat hos 5/ 37 (13, 5%) av patienterna.
I ACTG 245, en dubbel- blind placebokontrollerad studie, var frekvensen allvarlig läkemedelsrelaterad granulocytopeni 5/ 305 (1, 6%).
Enstaka fall av Stevens- Johnsons syndrom eller Stevens- Johnsons/ toxisk epidermal nekrolys syndrom har rapporterats i denna patientgrupp.
4. 9 Överdosering
Det finns inte någon känd antidot som kan användas vid överdosering med VIRAMUNE.
Fall av överdosering med VIRAMUNE har rapporterats i doser från 800 till 6000 mg per dag i upp till 15 dagar.
Patienter har drabbats av ödem, erythema nodosum, trötthet, feber, huvudvärk, sömnlöshet,
18 illamående, lunginfiltrat, hudutslag, yrsel, kräkningar, förhöjda transaminaser och viktnedgång.
Alla dessa effekter avtog när behandling med VIRAMUNE avbröts.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
NNRTI (Icke nukleosidanalog, omvänd transkriptashämmare), ATC- kod:
J05A G01.
Verkningsmekanism Nevirapin är en icke- nukleosid omvänd- transkriptas- hämmare av HIV- 1 (NNRTI = "non - nucleoside reverse transcriptase inhibitor").
Nevirapin binder direkt till omvänt transkriptas och blockerar aktiviteten av RNA- beroende och DNA- beroende polymeras genom att orsaka ett brott i enzymets katalytiska centrum.
Nevirapin påverkar inte uppbyggnaden av proteiner och konkurrerar inte med nukleosid- trifosfater.
HIV- 2 omvänt transkriptas och eukaryota DNA polymeras (som humana DNA- polymeras α, β, γ eller δ) inhiberas inte av nevirapin.
In vitro HIV- mottaglighet:
Den antivirala aktiviteten av nevirapin in vitro har uppmätts i ett antal cell- linjer, bland annat perifera mononukleära blodceller, makrofager som härstammar från monocyter och lymfoblastoida cell- linjer.
I nyligen genomförda studier med lymfocyter från humant navelsträngsblod och humana embryonala njur- 293- celler, EC50- värden (koncentration som leder till 50% inhibition) låg inom området 14 – 302 nM gentemot laboratorie - och kliniska isolat av HIV- 1.
Nevirapin uppvisade antiviral aktivitet in vitro mot grupp M HIV- 1 isolat från clade A, B, C, D, F, G och H och cirkulerande rekombinanta former (CRF), CRF01_ AE, CRF02_ AG och CRF12_ BF (median EC50- värde på 63 nM).
Nevirapin har ingen antiviral aktivitet in vitro gentemot grupp O HIV- 1 och HIV- 2.
Nevirapin i kombination med efavirenz uppvisade en starkt antagonistisk anti- HIV- 1- aktivitet in vitro (se avsnitt 4. 5) och hade additiv effekt till antagonismen av proteashämmaren ritonavir eller fusionshämmaren enfuvirtid.
Nevirapin uppvisade additiv till synergistisk anti- HIV- 1 aktivitet i kombination med proteashämmarna amprenavir, atazanavir, indinavir, lopinavir, nelfinavir, saquinavir och tipranavir och NRTI abakavir, didanosin, emtricitabin, lamivudin, stavudin, tenofovir och zidovudin.
Anti- HIV- 1- aktiviteten av nevirapin motverkades av anti- HBV- medlet adefovir och anti- HCV- medlet ribavirin in vitro.
Resistens Isolerade HIV- celler med 100 - 250 gånger minskad mottaglighet för nevirapin utvecklas in vitro.
Fenotypiska och genotypiska förändringar förekommer i HIV- celler isolerade från patienter som behandlats med VIRAMUNE eller VIRAMUNE + zidovudin under 1- 12 veckor.
Efter 8 veckors behandling med VIRAMUNE som monoterapi hade 100% av patienterna HIV- isolat med mer än 100 gånger minskad känslighet för nevirapin, oberoende av dos.
Kombinationsbehandling med VIRAMUNE och zidovudin påverkade inte frekvensen nevirapin- resistenta stammar.
Genotypisk och fenotypisk resistens undersöktes hos patienter som fick VIRAMUNE i trippel och dubbel kombinationsbehandling samt hos jämförelsegruppen från INCAS- studien som inte behandlades med VIRAMUNE.
Antiretroviralt naiva patienter med 200- 600 CD4- celler/ mm³ behandlades med antingen VIRAMUNE + zidovudin (n=46), zidovudin + didanosin (n=51) eller VIRAMUNE
Virologiska undersökningar utfördes före behandling samt efter 6 och 12 månader.
Metoden för bestämning av fenotypisk resistens krävde minst 1000 kopior/ ml HIV- RNA för att det skulle vara möjligt att föröka virus.
28 patienter utvärderingsbara isolat i utgångsprovet och kvarstod därmed i studien under minst 24 veckor.
Före behandling uppvisade fem patienter fenotypisk resistens mot nevirapin, IC50- värdena var 5- 6, 5 gånger förhöjda hos tre och > 100 gånger förhöjda hos två.
Efter 24 veckor var alla isolat som kunde undersökas från patienter som behandlats med nevirapin resistenta mot läkemedlet, medan motsvarande 18/ 21 (86%) uppvisade resistens efter 30- 60 veckors behandling.
Hos 16 patienter var virussuppressionen under gränserna för detektion (< 20 kopior/ ml = 14, < 400 kopior/ ml = 2).
Med antagandet att suppression med < 20 kopior/ ml tyder på att viruset är känsligt för nevirapin, hade 45% (17/ 38) av patienterna tecken på känslighet för nevirapin.
Alla de 11 patienterna som fick VIRAMUNE + zidovudin och som undersöktes beträffande fenotypisk resistens var resistenta mot nevirapin efter 6 månader.
Under hela observationstiden noterades ett fall av didanosin- resistens.
Zidovudin- resistens förekom mer frekvent efter 30- 60 veckor, speciellt hos patienter som fick dubbel kombinationsbehandling.
Baserat på ökning av IC50, föreföll resistensen mot zidovudin lägre i gruppen VIRAMUNE + zidovudin + didanosin än i de andra behandlingsgrupperna.
Med hänsyn till resistens mot nevirapin visade alla isolat som sekvensbestämdes åtminstone en mutation associerad med resistens, vanligen singelkedjeförändringar i K103N och Y181C.
Kombinationer av mutationerna sågs hos 9 av 12 patienter.
Dessa resultat från INCAS visar att användning av högaktiva läkemedel medför en fördröjd utveckling av antiretroviral läkemedelsresistens.
Den kliniska relevansen av fenotypiska och genotypiska förändringar i samband med VIRAMUNE- behandling har inte fastställts.
Förutom de data som presenterats ovan, finns det en risk för snabb resistensutveckling mot NNRTIs vid virologisk svikt.
Korsresistens Snabb utveckling av HIV- stammar som är korsresistenta mot NNRTIs har observerats in vitro.
Data beträffande korsresistens mellan NNRTI - läkemedlet nevirapin och nukleosidanaloger omvända transkriptas- hämmare är mycket begränsade.
Vid undersökning in vitro var zidovudinresistenta stammar från 4 patienter känsliga för nevirapin och nevirapinresistenta stammar från 6 patienter var känsliga för zidovudin och didanosin.
Korsresistens mellan nevirapin och HIV proteashämmare är inte trolig eftersom olika enzymsystem utnyttjas.
Korsresistensen mellan de NNRTI - läkemedel som finns registrerade är omfattande.
Vissa genotypiska data tyder på att hos de flesta patienter som saknar effekt av NNRTI - läkemedel, har virusstammar som uppvisar korsresistens mot övriga NNRTI - läkemedel.
Dessa data stöder inte sekventiell användning av NNRTI - läkemedel.
Farmakodynamiska effekter Behandling med VIRAMUNE har utvärderats både hos tidigare obehandlade patienter och hos patienter som tidigare behandlats med andra HIV- läkemedel.
153 CD4+ celler / mm3, plasma HIV- 1 RNA 4. 59 log10
Hos dessa patienter med långvarig sjukdom fann man en signifikant förbättring beträffande både viralt RNA och CD4+ i trippelbehandlingsgruppen jämfört med dubbelbehandlingsgruppen under 1 års behandlingstid.
Ett varaktigt svar under minst ett år dokumenterades i en studie (INCAS) för trippelbehandlingen VIRAMUNE, zidovudin och didanosin jämfört med zidovudin + didanosin eller VIRAMUNE + zidovudin till 151 HIV- 1- infekterade, tidigare obehandlade patienter med initiala CD4+- värden på 200 - 600 celler/ mm3 (medelvärde 376 celler/ mm3) och HIV- 1 RNA- koncentration av 4. 41 log10 kopior/ ml (25704 kopior/ ml).
Doseringen av VIRAMUNE var 200 mg/ dag under två veckor och därefter 200 mg 2 gånger dagligen, eller placebo; zidovudin 200 mg 3 gånger dagligen; didanosin 125 mg eller 200 mg 2 gånger dagligen (beroende på vikt).
Perinatal transmission
Två studier utvärderade effekten av VIRAMUNE för att förhindra vertikal överföring av HIV- 1 - infektion.
Mödrarna fick endast antiretroviral medicinering under dessa studier.
I HIVNET 012- studien, genomförd i Kampala (Uganda), randomiserades par bestående av mor och barn till oralt VIRAMUNE (mor:
200 mg vid värkarbetets början; barn:
2 mg/ kg inom 72 timmar efter födseln) eller en ultrakort, oral zidovudinbehandling (mor:
600 mg vid värkarbetets början och 300 mg var tredje timme fram till förlossningen; barn 4 mg/ kg två gånger dagligen under 7 dagar).
Den kumulativa frekvensen av HIV- 1- infektion hos barnen efter 14- 16 veckor var 13, 1% (n=310) i VIRAMUNE- grupppen mor 25, 1% (n=308) i gruppen med ultrakort zidovudin (p = 0, 00063).
I SAINT- studien som genomfördes i Sydafrika, randomiserades par av mor och barn till oral behandling med VIRAMUNE (mor:
200 mg under värkarbetet och 200 mg 24- 48 timmar efter förlossningen; barn:
6 mg 24- 48 timmar efter födseln); eller en kort oral zidovudin plus lamivudin- behandling (mor: zidovudin 600 mg, därefter 300 mg var tredje timme under värkarbetet, följt av 300 mg två gånger dagligen under 7 dagar efter förlossningen plus lamivudin 150 mg två gånger dagligen under värkarbetet och under 7 dagar efter förlossningen; barn: zidovudin 12 mg två gånger dagligen plus lamivudin 6 mg två gånger dagligen under 7 dagar [om barnets vikt < 2 kg, zidovudin 4 mg/ kg två gånger dagligen plus lamivudin 2 mg/ kg två gånger dagligen under 7 dagar]).
Det var ingen signifikant skillnad i överföringsgrad av HIV- 1 efter 6- 8 veckor mellan VIRAMUNE- gruppen (5, 7%, n=652) och zidovudin plus lamivudin- gruppen (3, 6%, n=649).
Det var större risk för överföring av HIV- 1 till barn, vars mödrar fick VIRAMUNE eller zidovudin plus lamivudin- doserna mindre än 2 timmar före förlossningen.
I SAINT- studien hade 68% av de nevirapin- behandlade mödrarna resistenta stammar ca 4 veckor efter förlossningen.
Den kliniska relevansen av dessa data för europeiska populationer har ej fastställts.
Dessutom kan risken för hepatotoxicitet hos mor och barn inte uteslutas i de fall VIRAMUNE används i engångsdos för att förhindra vertikal transmission av HIV- 1- infektion.
I en dubbel- blind, randomiserad klinisk prövning hos kvinnor som redan behandlades med antiretroviral terapi under graviditeten (PACTG 316) visades ingen ytterligare minskning av den vertikala HIV- 1- transmissionen när mor och barn fick en enstaka dos av VIRAMUNE under värkarbetet respektive efter födseln.
Överföringsgraden för HIV- 1 var lika låg i båda behandlingsgrupperna (1, 3% i VIRAMUNE- gruppen, 1, 4% i placebo- gruppen).
21 hos kvinnor med HIV- 1 RNA över gränsen för detektion före förlossningen.
Av de 95 kvinnor som fick VIRAMUNE under förlossningen hade 15% utvecklat nevirapin- resistenta mutationer 6 veckor efter förlossningen.
5. 2 Farmakokinetiska uppgifter
VIRAMUNE tabletter och oral suspension har visats vara bioekvivalenta och är utbytbara vid doser upp till 200 mg.
Absorption:
Nevirapin absorberas till mer än 90% efter oral tillförsel till friska försökspersoner och vuxna med HIV- 1- infektion.
Den absoluta biotillgängligheten hos 12 friska vuxna efter engångsdosering var 93 ± 9% (medelvärde ± SD) efter intag av 50 mg i tablettform och 91 ± 8% efter oral tillförsel av en lösning.
Maximal plasmakoncentration, 2 ± 0, 4 µg/ ml (7, 5 µM), uppnåddes 4 timmar efter intag av 200 mg som engångsdos.
Efter upprepad tillförsel av nevirapin ökade den maximala koncentrationen linjärt i dosintervallet 200- 400 mg/ dag.
Enligt litteraturdata från 20 HIV- infekterade patienter anges steady state, Cmax 5, 74 µg/ ml (5. 00- 7. 44) och Cmin 3, 73 µg/ ml (3, 20- 5, 08) med AUC 109, 0 h* µg/ ml (96, 0- 143, 5) hos patienter som fick 200 mg nevirapin två gånger dagligen.
Andra publikationer stöder dessa slutsatser.
Effektiviteten vid långtidsbehandling förefaller vara mest sannolik hos patienter med minimikoncentration av nevirapin som överstiger 3, 5 µg/ ml.
Distribution:
Nevirapin är en lipofil substans och förekommer huvudsakligen i icke joniserad form vid fysiologiskt pH.
Efter intravenös tillförsel till friska vuxna, var distributionsvolymen (Vdss) 1, 21 ± 0, 09 l/ kg, vilket tyder på att nevirapin har en omfattande distribution hos människa.
Nevirapin passerar till placenta och återfinns i bröstmjölk.
Proteinbindningen är 60% vid en plasmakoncentration av 1- 10 µg/ ml.
Koncentrationen av nevirapin i human cerebrospinalvätska (n = 6) var 45 ± 5% av koncentrationen i plasma, vilket motsvarar den fraktion som inte binds till plasmaproteiner.
Metabolism och utsöndring:
In vivo- studier hos människa och in vitro- studier av humana levermikrosomer har visat att nevirapin genomgår en omfattande biotransformation via cytokrom P450- katalyserad (oxidativ) metabolism till flera hydroxylerade metaboliter.
In vitro- studier av humana levermikrosomer visar att den oxidativa metabolismen av nevirapin främst medieras av cytokrom P450 isoenzymer från CYP3A- familjen, även om andra isoenzymer kan spela en mindre roll.
Av den radioaktivt märkta dosen återfanns 91, 4 ± 10, 5%, varav huvuddelen återfanns i urin (81, 3 ± 11, 3%), vilket är den främsta utsöndringsvägen jämfört med faeces (10, 1 ± 1, 5%).
Mer än 80% av radioaktiviteten i urin härrörde från glukuronidkonjugat av hydroxylerade metaboliter.
De främsta vägarna för metabolisering och utsöndring hos människa är således cytokrom P450- metabolism, glukuronidkonjugering och utsöndring av glukuroniderade metaboliter i urinen.
Endast en liten fraktion, < 5%, av radioaktiviteten i urinen bestod av moder - substansen motsvarande < 3% av totaldosen, vilket visar att renal utsöndring av modersubstansen spelar en obetydlig roll för eliminationen.
Nevirapin har visats kunna inducera de metabola cytokrom P450- enzymerna i levern.
Autoinduktion leder också till motsvarande minskning av den
22 terminala plasmahalveringstiden av nevirapin från ca 45 timmar efter en engångsdos till ca 25- 30 timmar efter upprepad dosering med 200- 400 mg per dag.
Nedsatt njurfunktion:
Farmakokinetiken för nevirapin efter engångsdos har jämförts hos 23 personer med antingen lätt (50 ≤ CLcr < 80 ml/ min), måttlig (30 ≤ CLcr ≤ 50 ml/ min) eller kraftigt nedsatt njurfunktion (CLcr < 30 ml/ min), njurinsufficiens eller terminal njursjukdom (ESRD) som kräver dialys samt 8 personer med normal njurfunktion (CLcr > 80 ml/ min).
Nedsatt njurfunktion (lätt, måttligt och kraftigt) ledde inte till någon signifikant ändring av farmakokinetiken för nevirapin.
Hos personerna med dialyskrävande ESRD fann man AUC för nevirapin reducerat med 43, 5% under en veckas administrering.
Dessutom sågs ackumulering av nevirapins hydroximetaboliter i plasma.
Resultatet antyder att VIRAMUNE- doseringen kan ökas med ytterligare 200 mg VIRAMUNE för varje dialysbehandling för att kompensera för effekterna på clearance av nevirapin.
För patienter med CLcr ≥ 20 mg/ min behövs ingen justering av VIRAMUNE- dosen.
Nedsatt leverfunktion:
I en steady state- studie jämfördes 46 patienter med: mild (n=17:
Ishak score 1- 2), måttlig (n=20; Ishak score 3- 4), eller svår (n=9; Ishak score 5- 6, Child- Pugh A hos 8 patienter, för 1 patient användes inte Child - Pugh score) leverfibros användes som mått på nedsatt leverfunktion.
Mediantiden för behandlingen var 3, 4 år.
I denna studie ändrades inte dispositionskinetiken av nevirapin eller dess fem oxidativa metaboliter vid upprepad dosering.
Ungefär 15% av dessa patienter med leverfibros uppvisade minimikoncentrationer av nevirapin på mer än 9 000 ng/ ml (fördubbling av normal Cmin koncentration).
Patienter med nedsatt leverfunktion bör monitoreras noga beträffande läkemedelsinducerad toxicitet.
I en farmakokinetisk endosstudie (200 mg) av HIV- negativa patienter med milt till måttligt nedsatt leverfunktion (Child- Pugh A, n=6; Child- Pugh B, n=4), observerades en signifikant ökning av AUC för nevirapin hos en patient med Child- Pugh B och ascites, vilket tyder på att patienter med försämrad leverfunktion och ascites kan löpa risk att ackumulera nevirapin i systemcirkulationen.
Eftersom nevirapin inducerar sin egen metabolism vid upprepad dosering, kan denna endos- studie inte visa inverkan av nedsatt leverfunktion på farmakokinetiken vid upprepad dosering (se avsnitt 4. 4).
I den multinationella 2NN- studien, genomfördes en populationsfarmakokinetisk substudie med 1077 patienter varav 391 kvinnor.
De kvinnliga patienterna uppvisade 13, 8% lägre clearance av nevirapin än de manliga patienterna.
Denna skillnad anses inte vara kliniskt relevant.
Eftersom varken kroppsvikt eller kroppsmasseindex (BMI) påverkar clearance av nevirapin, kan könsskillnaden inte förklaras med kroppsstorlek.
Farmakokinetiken för nevirapin hos HIV - infekterade vuxna förefaller inte att påverkas av ålder (19- 68 år) eller ras (färgade, latinamerikaner, vita).
VIRAMUNE har inte specifikt undersökts hos patienter över 65 år.
Barn:
23 Information beträffande farmakokinetiken för nevirapin har huvudsakligen hämtats från två källor: en studie på barn i Sydafrika under 48 veckor (BI 1100. 1368) som inkluderade 123 HIV - 1- positiva barn, utan tidigare antiretroviral behandling, i åldrarna 3 månader - 16 år; samt en sammanvägd analys av fem studier av PACTG (Paediatric AIDS Clinical Trials Group) som inkluderade 495 patienter i åldrarna 14 dagar till 19 år.
Resultatet av 48- veckorsanalysen av den Sydafrikanska studien BI 1100. 1368 bekräftade att dosgrupperna 4/ 7 mg/ kg och 150 mg/ m2 nevirapin tolererades väl och var effektiva vid behandling av barn utan tidigare antiretroviral behandling.
En tydlig förbättring av procent CD4+- celler observerades fram till vecka 48 för båda dosgrupperna.
Båda doseringarna reducerade därmed virusbelastningen effektivt.
I denna 48- veckors- studie fann man inga oväntade säkerhetsfynd i någondera dosgruppen.
Farmakokinetiska data från 33 patienter (åldersintervall 0, 77 – 13, 7 år) i den grupp som genomgick intensiv provtagning, visade att clearance för nevirapin ökade med ökande ålder på ett sätt som överensstämde med ökande kroppsyta.
Dosering av nevirapin 150 mg/ m2 två gånger per dag (efter två veckors tillvänjning med 150 mg/ m2 en gång per dag) ledde till geometriska medelvärden eller genomsnittlig minimikoncentration av nevirapin mellan 4 och 6 mikrog/ ml (målvärde enligt data från vuxna).
Dessutom var de observerade minimikoncentrationerna av nevirapin jämförbara vid analys enligt två metoder.
Den sammanvägda analysen av PACTG (Paediatric AIDS Clinical Trials Group), studie 245, 356, 366, 377 och 403 möjliggjorde utvärdering av barn under 3 månaders ålder (n=17) som inkluderats i dessa PACTG- studier.
Koncentrationen av nevirapin i plasma befanns vara inom de gränser som observerats hos vuxna och övriga undersökta barn, men de varierade mera mellan patienterna, särskilt under den andra levnadsmånaden.
5. 3 Prekliniska säkerhetsuppgifter
Icke kliniska data visar inga särskilda risker för människa, som inte observerats i kliniska studier baserade på studier av säkerhetsfarmakologi, toxicitet vid upprepad tillförsel och genotoxicitet.
Reproduktionstoxikologiska studier på råtta har påvisat minskad fertilitet.
I carcinogenicitetsstudier framkallade nevirapin levertumörer hos råttor och möss.
Dessa fynd är troligen relaterade till att nevirapin är en stark inducerare av leverenzymer, däremot ej resultatet av gentoxiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mikrokristallin cellulosa Laktosmonohydrat Povidon K 25 Natriumstärkelseglykolat Kolloidal kiseldioxid Magnesiumstearat
6. 2 Inkompatibiliteter
24 Ej relevant
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar
6. 5 Förpackningstyp och innehåll
Varje blisterkarta innehåller 7 tabletter.
Förpackningen innehåller 2 blisterkartor (14 tabletter).
Varje blisterkarta innehåller 10 tabletter.
Förpackningarna innehåller 6 eller 12 blisterkartor (60 eller 120 tabletter).
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 055/ 001 (60 tabletter) EU/ 1/ 97/ 055/ 003 (120 tabletter) EU/ 1/ 97/ 055/ 004 (14 tabletter)
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
Förnyat godkännande:
05/ februari/ 1998 10/ januari / 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
25 Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
26 1.
LÄKEMEDLETS NAMN
VIRAMUNE 50 mg/ 5 ml oral suspension
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml oral suspension innehåller 10 mg nevirapin (som hemihydrat)
Varje flaska innehåller 2, 4 g nevirapin.
Hjälpämnen: varje ml oral suspension innehåller 150 mg sackaros, 162 mg sorbitol, 1, 8 mg, metylparahydroxibensoat och 0, 24 mg propylparahydroxibensoat
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Oral suspension
Vit till benvit homogen suspension.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
VIRAMUNE används i kombination med antiretrovirala medel för behandling av HIV- 1- infek - tion hos vuxna, ungdomar och barn i alla åldrar (se avsnitt 4. 4).
Den kliniska erfarenheten med VIRAMUNE härrör främst från kombinationsbehandling med omvända transkriptas- hämmare av nukleosidtyp.
Valet av fortsatt behandling efter VIRAMUNE ska baseras på klinisk erfarenhet och resistenstestning (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
VIRAMUNE bör administreras av läkare med erfarenhet av behandling av HIV- infektioner.
Barn
Den totala dagsdosen ska inte överskrida 400 mg för någon patient.
VIRAMUNE kan doseras till barn antingen baserat på kroppsyta eller kroppsvikt enligt följande:
Baserat på kroppsyta med användning av Mostellers formel är den rekommenderade orala dosen för barn i alla åldrar 150 mg/ m2 en gång per dag under två veckor och därefter 150 mg/ m2 två gånger dagligen.
27 Beräkning av volym Viramune oral suspension (50 mg/ 5 ml) som ska användas för barn vid dosering baserad på kroppsyta 150 mg/ m2:
Kroppsyta (m2) 0, 08 – 0, 25 0, 25 – 0, 42 0, 42 – 0, 58 0, 58 – 0, 75 0, 75 – 0, 92 0, 92 – 1, 08 1, 08 – 1, 25 1, 25+
Volym (ml) 2, 5 5 7, 5 10 12, 5 15 17, 5 20
längd (cm) x vikt (kg) Mostellers formel:
Kroppsyta (m2) = 3600
Dosering enligt vikt: den rekommenderade orala dosen för barn upp till 8 år är 4 mg/ kg en gång dagligen under 2 veckor och därefter 7 mg/ kg två gånger dagligen.
För patienter 8 år och äldre rekommenderas 4 mg/ kg en gång per dag under 2 veckor och därefter 4 mg/ kg två gånger per dag.
Beräkning av volym Viramune oral suspension (50 mg/ 5 ml) som ska användas för barn efter tillvänjningsperioden på 2 veckor.
Viktintervall (kg) för Viktintervall (kg) för patienter ≥ 8 år som patienter < 8 år som
Volym (ml)
baserat
på kroppsvikt får 7 mg/ kg
baserat
på kroppsvikt får 4 mg/ kg
1, 79 – 5, 36
3, 13 – 9, 38
2, 5
5, 36 – 8, 93
9, 38 – 15, 63
5
8, 93 – 12, 50
15, 63 – 21, 88
7, 5
12, 50 – 16, 07
21, 88 – 28, 12
10
16, 07 – 19, 64 19, 64 – 23, 21 23, 21 – 26, 79 26, 79+
28, 12 – 34, 37 34, 37 – 40, 62 40, 62 – 46, 88 46, 88+
12, 5 15 17, 5 20
Hos patienter under 16 års ålder som behandlas med VIRAMUNE oral suspension bör vikten eller kroppsytan kontrolleras regelbundet för att undersöka om doseringen behöver justeras.
Patienter 16 år och äldre
Den rekommenderade dosen av VIRAMUNE är 20 ml (200 mg) oral suspension per dag under de första 14 dagarna (denna tillvänjningsperiod ska användas eftersom det har visat sig att den leder till lägre frekvens hudutslag) och därefter 20 ml (200 mg) oral suspension två gånger dagligen i kombination med minst två antiretrovirala läkemedel.
Det är viktigt att hela den uppmätta dosen VIRAMUNE oral suspension administreras.
Som hjälp finns en dosspruta i förpackningen.
Om andra mått används (t ex dosmått eller tesked för större doser) är det viktigt att måttet rengörs så att kvarvarande oral suspension tas bort fullständigt.
28 VIRAMUNE finns också tillgängligt som 200 mg tabletter för patienter 16 år eller äldre, eller för äldre barn, särskilt ungdomar, som väger 50 kg eller mer eller med en kroppsyta som är mer än 1, 25 m2.
VIRAMUNE kan tas med eller utan föda.
Nedsatt njurfunktion För patienter med nedsatt njurfunktion som kräver dialys rekommenderas en extra dos VIRAMUNE 200 mg efter varje dialysbehandling.
Patienter med kreatininclearance ≥ 20 ml/ min behöver inte denna dosjustering, se avsnitt 5. 2.
Nedsatt leverfunktion Viramune ska inte användas till patienter med svår nedsättning av leverfunktionen (Child- Pugh C, se avsnitt 4. 3).
Ingen dosjustering är nödvändig hos patienter med milt till måttligt nedsatt leverfunktion (se avsnitt 4. 4 och 5. 2).
Viramune har inte undersökts specifikt hos patienter äldre än 65 år.
Överväganden vid dosering
För patienter som får hudutslag vid doseringen 200 mg/ dag (4 mg/ kg/ dag eller 150 mg/ m2/ dag till barn) under tillvänjningsperioden på 14 dagar, ska dosen inte ökas förrän utslagen försvunnit.
Hudutslagen ska övervakas noggrant (se avsnitt 4. 4).
För tecken på toxicitet som kräver att Viramune- behandlingen avbryts, se avsnitt 4. 4.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
VIRAMUNE får inte återinsättas hos patienter där behandlingen satts ut permanent p g a svåra hudutslag, hudutslag med allmänpåverkan, överkänslighetsreaktioner eller klinisk hepatit orsakat av nevirapin.
VIRAMUNE får inte användas av patienter med svår leversvikt (Child- Pugh C) eller utgångsvärde för ASAT eller ALAT > 5 gånger normalvärdet förrän utgångsvärdet för ASAT/ ALAT stabiliserats vid < 5 gånger normalvärdet.
VIRAMUNE får inte återinsättas om förhöjda leverfunktionsprov snabbt uppträder hos patienter som under tidigare behandling med VIRAMUNE hade ASAT eller ALAT > 5 gånger normalvärdet, och där förändringen i leverfunktion återkommer (se avsnitt 4. 4).
Naturläkemedel som innehåller johannesört (Hypericum perforatum) ska inte användas tillsammans med VIRAMUNE, p g a risk för minskad plasmakoncentration och försämrad klinisk effekt av nevirapin (se avsnitt 4. 5).
29 4. 4 Varningar och försiktighet
VIRAMUNE ska endast användas i kombination med minst två andra antiretrovirala läkemedel (se avsnitt 5. 1).
VIRAMUNE ska inte användas som det enda aktiva antiretrovirala läkemedlet, då det har visat sig att monoterapi med ett antiretroviralt läkemedel leder till virusresistens.
De första 18 veckornas behandling med VIRAMUNE är en kritisk period som kräver noggrann monitorering av patienterna med avseende på svåra och livshotande hudreaktioner, t ex fall av Stevens- Johnsons syndrom (SJS), toxisk epidermal nekrolys (TEN) eller allvarlig hepatit/ leversvikt.
Risken är störst att leverbiverkningar och hudreaktioner skall inträffa under de första 6 behandlingsveckorna.
Det finns dock risk för att leverbiverkningarna kvarstår efter denna tidsperiod och monitoreringen ska fortsätta med täta intervall.
Patienter av kvinnligt kön och patienter med höga CD4- värden när behandlingen påbörjas löper större risk för leverbiverkningar.
Såvida inte nyttan av behandlingen uppväger risken, bör VIRAMUNE inte ordineras till vuxna kvinnor med mer än 250 CD4- celler/ mm3 eller till vuxna män med mer än 400 CD4- celler/ mm3.
Detta baseras på förekomsten av allvarlig och livshotande levertoxicitet i kontrollerade och okontrollerade studier.
I vissa fall har leverskadan fortskridit trots utsättning av behandlingen.
Patienter som utvecklar tecken eller symtom på hepatit, svåra hudreaktioner eller överkänslighetsreaktioner måste avbryta VIRAMUNE- behandlingen och omedelbart söka läkare.
VIRAMUNE får inte återinsättas efter allvarliga lever - hud - eller överkänslighetsreaktioner (se avsnitt 4. 3).
Doseringen måste följas noga, speciellt under den inledande 14- dagarsperioden (se avsnitt 4. 2).
Hudreaktioner
Svåra och livshotande hudreaktioner, inklusive dödsfall, har förekommit hos patienter som behandlats med VIRAMUNE, huvudsakligen under de första 6 veckornas behandling.
Hudreaktionerna har inkluderat fall av Stevens- Johnsons syndrom, toxisk epidermal nekrolys och överkänslighetsreaktioner karakteriserade av hudutslag, allmänpåverkan och påverkan på inre organ.
Patienterna ska följas noggrant under de första 18 veckornas behandling.
Patienterna ska även följas noga om isolerade hudutslag förekommer.
Behandlingen med VIRAMUNE måste avbrytas hos patienter som utvecklar svåra hudutslag eller hudutslag med allmänpåverkan som feber, hudblåsor, munsår, konjunktivit, ansiktsödem, muskelvärk, ledvärk eller allmän sjukdomskänsla, samt Stevens- Johnsons syndrom eller toxisk epidermal nekrolys.
VIRAMUNE måste sättas ut och ska ej återinsättas hos patienter som uppvisar överkänslighetsreaktioner (karaktäriserade av hudutslag samt allmänpåverkan, samt visceralt engagemang som hepatit, eosinofili, granulocytopeni och njurpåverkan) se avsnitt 4. 4.
Tillförsel av VIRAMUNE i högre dos än rekommendationen ovan kan leda till mer frekventa och allvarligare hudreaktioner, t ex Stevens- Johnsons syndrom och toxisk epidermal nekrolys.
Rabdomyolys har observerats hos patienter med hud - och/ eller leverreaktioner i samband med användning av VIRAMUNE.
30 Samtidig tillförsel av prednison (40 mg/ dag under de första 14 dagarnas behandling) har icke visats leda till minskad incidens VIRAMUNE- relaterade hudutslag, och kan vara relaterat till en ökad incidens och allvarlighetsgrad av hudutslag under de första 6 veckornas behandling med VIRAMUNE.
Vissa riskfaktorer för att utveckla allvarliga hudreaktioner har identifierats, bl a bristande följsamhet när det gäller den initiala doseringen med 200 mg dagligen (4 mg/ kg/ dag eller 150 mg/ m2/ dag till barn) under tillvänjningsperioden och lång fördröjning mellan de första symtomen och kontakt med läkare.
För kvinnor förefaller risken större än för män att utveckla hudutslag, vare sig de behandlas med VIRAMUNE eller får behandling som inte innehåller VIRAMUNE.
Patienten bör informeras om att en allvarlig biverkan av VIRAMUNE är hudutslag.
De bör rådas att snabbt ta kontakt med sin läkare om de får någon form av hudutslag och undvika dröjsmål mellan de första symtomen och kontakt med läkare.
De flesta hudutslag som förekommer vid behandling med VIRAMUNE uppträder under de första 6 veckornas behandling.
Patienten ska därför noga följas beträffande förekomst av hudutslag under den perioden.
Patienten bör informeras om att i de fall hudutslag förekommer under tillvänjningsperioden på två veckor, ska dosen inte ökas förrän hudutslagen har försvunnit.
Noggrann monitorering av pediatriska patienter rekommenderas, särskilt under de första 18 behandlingsveckorna, eftersom dessa patienter kan vara mindre benägna att lägga märke till eller rapportera hudreaktioner.
Den patient som får svåra hudreaktioner eller hudutslag med allmänpåverkan som feber, hudblåsor, munsår, konjunktivit, ansiktsödem, muskelvärk, ledvärk eller allmän sjukdomskänsla, ska avbryta behandlingen och omedelbart söka läkare.
Hos dessa patienter får VIRAMUNE inte återinsättas.
Om patienten har hudutslag som misstänks vara orsakade av VIRAMUNE, ska leverfunktionsprover tagas.
Hos patienter med måttlig till allvarlig ökning (ASAT eller ALAT mer än 5 gånger normalvärdet) ska VIRAMUNE sättas ut permanent.
Nevirapin får ej återinsättas under dessa förhållanden (se avsnitt 4. 3).
Leverreaktioner
Svår eller livshotande leverskada, även fatal fulminant hepatit, har förekommit hos patienter som behandlats med VIRAMUNE.
De första 18 veckornas behandling är en kritisk period som kräver noggrann monitorering.
Risken för leverbiverkningar är störst under de första 6 veckornas behandling.
Risken kvarstår dock även efter denna period och monitorering ska därför genomföras med täta intervall under hela behandlingen.
Rabdomyolys har observerats hos patienter med hud - och/ eller leverreaktioner i samband med användning av VIRAMUNE.
31 Ökade nivåer av ASAT och ALAT > 2, 5 gånger normalvärdet och/ eller samtidig infektion med hepatit B och/ eller C vid påbörjad antiretroviral behandling är generellt relaterat till ökad risk för leverbiverkningar antiretroviral behandling, inklusive behandling som innefattar VIRAMUNE.
Patienter av kvinnligt kön och patienter med ökat antal CD4- celler har större risk för leverbiverkningar.
2, 2%), och patienter med höga CD4- värden när behandlingen med VIRAMUNE påbörjades hade högre risk för symtomatiska leverbiverkningar med VIRAMUNE.
I en retrospektiv översikt, hade kvinnor med CD4- värden > 250 celler/ mm3 12 gånger högre risk för symtomatiska leverbiverkningar jämfört med kvinnor med CD4- värden < 250 celler/ mm3 (11, 0% resp.
En ökad risk obseverades hos män med CD4- värden > 400 celler/ mm3, 6, 3% jämfört med 1, 2% för män med CD4- värden < 400 celler // mm3.
Patienten ska informeras om att leverreaktioner är en av de allvarliga biverkningarna, vilket kräver noggrann kontroll under de första 18 veckorna.
De ska informeras om att symtom som tyder på hepatit ska föranleda utsättning av VIRAMUNE och att de omedelbart ska söka läkare bl a för kontroll av leverprover.
Levermonitorering
Laboratorieundersökningar inkl. leverfunktionsprov ska göras före behandling med VIRAMUNE och med lämpliga intervall under behandlingen.
Avvikande leverfunktionsvärden har rapporterats under behandling med VIRAMUNE, vissa under de första veckornas behandling.
Asymtomatisk ökning av leverenzymer har ofta beskrivits och utgör inte nödvändigtvis en kontraindikation för användning av VIRAMUNE.
Asymtomatisk ökning av gamma- GT utgör inte någon kontraindikation för fortsatt behandling.
Kontroll av leverfunktionen ska ske varannan vecka under de första två månadernas behandling, efter 3 månaders behandling och därefter regelbundet.
Kontroller bör genomföras om patienten har symtom som tyder på hepatit och/ eller överkänslighet.
Om ASAT eller ALAT är > 2, 5 gånger normalvärdet före eller under behandlingen bör leverfunktionsvärdena undersökas med tätare intervall i samband med de ordinarie läkarbesöken.
VIRAMUNE får inte ges till patienter med utgångsvärde för ASAT eller ALAT > 5 gånger normalvärdet förrän utgångsvärdet ASAT/ ALAT har stabiliserats vid < 5 gånger normalvärdet (se avsnitt 4. 3).
Läkare och patienter ska vara uppmärksamma på tidiga tecken eller symtom på hepatit, som aptitlöshet, illamående, gulsot, bilirubinuri, kittfärgad faeces, hepatomegali eller ömhet över levern.
Patienterna ska instrueras att omedelbart söka läkare om dessa symtom uppträder.
Om ASAT eller ALAT stiger till mer än 5 gånger normalvärdet under behandlingen, ska VIRAMUNE omedelbart sättas ut.
Om ASAT och ALAT återvänder till utgångsvärdet och om patienten inte har några kliniska tecken eller symtom på hepatit, hudutslag, allmänpåverkan eller andra fynd som antyder nedsatt organfunktion, kan det vara möjligt att återinsätta VIRAMUNE, efter bedömning från fall till fall, med en initial dosering av 200 mg/ dag under 14 dagar och därefter 400 mg/ dag.
I dessa fall ska leverfunktionen
Om förändringen i leverfunktion återkommer, ska VIRAMUNE sättas ut permanent.
Om klinisk hepatit förekommer, karaktäriserad av aptitlöshet, illamående, kräkningar, ikterus OCH laboratoriefynd [som måttlig eller grav avvikelse i leverfunktionsvärdena (exkl. gamma- GT)] ska VIRAMUNE sättas ut permanent.
VIRAMUNE får inte återinsättas hos patienter som krävt permanent utsättning p g a klinisk hepatit orsakad av nevirapin.
Leversjukdomar
Säkerhet och effekt av VIRAMUNE har inte säkerställts hos patienter med signifikant underliggande leversjukdom.
VIRAMUNE är kontraindicerat hos patienter med svår leversvikt (Child- Pugh C, se avsnitt 4. 3).
Resultat av farmakokinetiska studier tyder på att försiktighet bör iakttagas när VIRAMUNE ges till patienter med måttligt nedsatt leverfunktion (Child- Pugh B).
Patienter med kronisk hepatit B eller C, som behandlas med kombinerad antiretroviral terapi har förhöjd risk för svåra eller potentiellt fatala leverbiverkningar.
Vid samtidig antiviral terapi mot hepatit B eller C, se relevant produktinformation för dessa läkemedel.
Patienter med befintlig nedsättning av leverfunktionen, inklusive kronisk aktiv hepatit, har ökad frekvens leverfunktionsstörningar under antiretroviral kombinationsbehandling och ska monitoreras enligt gällande praxis.
Om det finns tecken på försämrad leversjukdom hos dessa patienter, bör man överväga att avbryta eller sätta ut behandlingen.
Andra varningar
Postexpositionsprofylax:
Svår levertoxicitet, såsom transplantationskrävande leverinsufficiens, har rapporterats hos personer utan HIV- infektion, som fått upprepade VIRAMUNE- doser som postexpositionsprofylax (PEP), en ej godkänd indikation.
Från denna användning avrådes därför bestämt.
Patienten kan fortsätta uppleva sjukdomssymtom som är förbundna med avancerad HIV- 1 infektion, även opportunistiska infektioner.
Kombinationsbehandling med VIRAMUNE har inte visats minska risken att överföra HIV- 1 infektion till andra genom sexuella kontakter eller blodsmitta.
Hormonella antikonceptionsmedel, frånsett DMPA (Depot- medroxiprogesteronacetat), ska inte användas som enda antikonceptionsmetod av kvinnor som behandlas med VIRAMUNE, eftersom nevirapin kan sänka plasmakoncentrationen av dessa läkemedel.
Av detta skäl och för att minska risken för HIV spridning rekommenderas barriärantikonception (t ex kondom).
I de fall postmenopausal hormonbehandling används under behandling med VIRAMUNE, bör dess terapeutiska effekt följas.
Antiretroviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter.
Konsekvenserna på lång sikt av dessa förändringar är för närvarande inte kända.
Kunskap om mekanismen är ofullständig.
En högre
33 risk för lipodystrofi har associerats med individuella faktorer som hög ålder samt med läkemedelsrelaterade faktorer som längre behandlingstid med antiretrovirala medel och associerade metaboliska störningar.
Klinisk bedömning bör innefatta utvärdering av fysiska tecken på omfördelning av fett.
Mätning av serumlipider och blodglukos vid fasta bör övervägas.
Lipidrubbningar behandlas på ett kliniskt lämpligt sätt (se avsnitt 4. 8).
Även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid - användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindex), så har fall av osteonekros rapporteras, främst hos patienter med framskriden HIV- sjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
Immunreaktiveringssyndrom:
Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symtom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och Pneumocystis jiroveci pneumoni.
Varje symtom på inflammation skall utredas och behandling påbörjas vid behov.
Tillgängliga farmakokinetiska data tyder på att samtidig behandling med rifampicin och VIRAMUNE inte kan rekommenderas (se även avsnitt 4. 5).
Sackaros:
VIRAMUNE oral suspension innehåller 150 mg sackaros per ml.
Patienter med sällsynta ärftliga problem av fruktosintolerans, glukosgalaktosmalabsorption eller sukrasisomaltasbrist ska inte använda detta läkemedel.
Sorbitol:
VIRAMUNE oral suspension innehåller 162 mg sorbitol per ml.
Patienter med sällsynta ärftliga problem av fruktosintolerans ska inte använda detta läkemedel.
Metyl och propylparahydroxibensoat:
VIRAMUNE oral suspension innehåller metylpropylparahydroxibensoat och propylparahydroxibensoat, som kan orsaka allergiska reaktioner (eventuellt försenade).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Nevirapin är en inducerare av CYP3A och potentiellt av CYP2B6, med maximal induktion inom 2- 4 veckor efter att flerdosbehandlingen påbörjats.
Hos substanser som metaboliseras på detta sätt kan plasmakoncentrationen minska vid samtidig tillförsel av VIRAMUNE.
Därför rekommenderas noggrann monitorering av den terapeutiska effekten av läkemedel som metaboliseras av P450 när de används tillsammans med VIRAMUNE.
Absorptionen av nevirapin påverkas inte av föda, antacida eller läkemedel som innehåller alkaliska buffertsystem.
EF = ej fastställd, ↑ = ökning, ↓ = minskning, ↔ = ingen ändring
Interaktion Didanosin AUC ↔ 1, 08 (0, 92 – 1, 27)
Rekommendationer vid samtidig administrering
Didanosin
Didanosin och VIRAMUNE
Didanosin Cmin EF Didanosin Cmax ↔ 0, 98 (0, 79 – 1, 21)
kan användas samtidigt utan
Lamivudin 150 mg två gånger dagligen
Ingen skillnad i apparent clearance eller distributionsvolym för lamivudin, vilket tyder på att nevirapin inte har någon inducerande effekt på clearance av lamivudin.
30/ 40 mg två gånger
Stavudin Cmax ↔ 0, 94 (0, 86 – 1, 03)
användas samtidigt utan
Nevirapin: jämfört med historiska kontroller föreföll nivåerna vara oförändrade.
Tenofovir 300 mg en gång dagligen
Plasmanivåerna av tenofovir är oförändrade vid samtidig administrering med nevirapin.
Tenofovir och VIRAMUNE kan användas samtidigt utan dosjustering.
Zidovudin och VIRAMUNE
100- 200 mg tre gånger
Zidovudin Cmax ↓ 0, 70 (0, 49 – 1, 04)
kan användas samtidigt utan
Nevirapin: zidovudin har inte någon effekt på dess farmakokinetik.
600 mg en gång
Efavirenz Cmax ↓ 0, 88 (0, 77 – 1, 01)
rekommenderas inte, på grund av additiv toxicitet och att det inte är någon fördel beträffande effekt, jämfört med endera NNRTI enbart.
35 PROTEASHÄMMARE Atazanavir/ ritonavir
Atazanavir/ r 300/ 100 mg:
Atazanavir/ r Cmin ↓ 0, 28 (0, 20 – 0, 40)
atazanavir/ ritonavir och
Atazanavir/ r 400/ 100 mg Atazanavir/ r AUC ↓0, 81 (0, 65 – 1, 02) Atazanavir/ r Cmin ↓0, 41 (0, 27 – 0, 60) Atazanavir/ r Cmax ↔ 1, 02 (0, 85 – 1, 24) (jämfört med 300/ 100 mg utan nevirapin)
Nevirapin AUC ↑1, 25 (1, 17 - 1, 34) Nevirapin Cmin ↑1, 32 (1, 22 – 1, 43) Nevirapin Cmax ↑1, 17 (1, 09 – 1, 25)
400/ 100 mg två gånger
Darunavir Cmax ↑1, 40 (1, 14 – 1, 73)
kan användas samtidigt utan
Nevirapin AUC ↑ 1, 27 (1, 12 – 1, 44) Nevirapin Cmin ↑ 1, 47 (1, 20 – 1, 82) Nevirapin Cmax ↑ 1, 18 (1, 02 – 1, 37)
Amprenavir AUC ↓ 0, 67 (0, 55 – 0. 80) Fosamprenavir
Amprenavir Cmin ↓ 0, 65 (0, 49 – 0, 85)
1400 mg två gånger
Amprenavir Cmax ↓ 0, 75 (0, 63 – 0, 89)
dagligen
annat än vid samtidig tillförsel av ritonavir och fosamprenavir.
Nevirapin AUC ↑ 1, 29 (1, 19 – 1, 40) Nevirapin Cmin ↑ 1, 34 (1, 21 – 1, 49) Nevirapin Cmax ↑1, 25 (1, 14 – 1, 37)
Amprenavir AUC ↔ 0, 89 (0, 77 – 1, 03) Fosamprenavir
Amprenavir Cmin ↓ 0, 81 (0, 69 – 0, 96)
Fosamprenavir/ ritonavir och
Amprenavir Cmax ↔ 0, 97 (0, 85 – 1, 10)
Nevirapin AUC ↑ 1, 14 (1, 05 – 1, 24) Nevirapin Cmin ↑1, 22 (1, 10 - 1, 35) Nevirapin Cmax ↑1, 13 (1, 03 – 1, 24)
36 Lopinavir/ ritonavir
patienter:
Lopinavir Cmax ↓ 0, 81 (0, 62 – 0, 95)
mg (4 kapslar) eller 500/ 125 mg (5 tabletter med 100/ 25 mg per styck) två gånger dagligen med föda rekommenderas vid kombination med VIRAMUNE.
Dosjustering av VIRAMUNE är inte nödvändigt tillsammans med lopinavir.
(oral lösning) 300/ 75
mg/ m2 två gånger dagligen
Lopinavir Cmin ↓ 0, 45 (0, 25 – 0, 82) Lopinavir Cmax ↓0, 86 (0, 64 – 1, 16)
lopinavir/ ritonavir till 300/ 75 mg/ m2 två gånger dagligen med föda, vid kombination med VIRAMUNE, särskilt för patienter där nedsatt känslighet mot lopinavir/ ritonavir misstänks.
Nelfinavir Nelfinavir
Nelfinavir och VIRAMUNE
AUC ↔ 1, 06 (0, 78 – 1, 14) 750 mg tre gånger
Cmin ↔ 0, 68 (0, 50 – 1, 5)
kan användas samtidigt utan
Nelfinavir metabolit M8:
AUC ↓ 0, 38 (0, 30 – 0, 47) Cmin ↓ 0, 34 (0, 26 – 0, 45) Cmax ↓ 0, 41 (0, 32 – 0, 52)
Nevirapin: jämfört med historiska kontroller förefaller nivåerna vara oförändrade.
600 mg två gånger
Ritonavir Cmax ↔ 0, 93 (0, 78 - 1, 07)
användas samtidigt utan
dosjustering.
Nevirapin: samtidig tillförsel av ritonavir leder inte till några kliniskt relevanta ändringar av plasmanivån av nevirapin.
37 Saquinavir/ ritonavir
De begränsade data som finns tillgängliga för saquinavir mjuka gelatinkapslar förstärkta med ritonavir tyder inte på någon kliniskt relevant interaktion mellan saquinavir förstärkt med ritonavir och nevirapin.
Saquinavir/ ritonavir och VIRAMUNE kan användas samtidigt utan dosjustering.
Tipranavir/ ritonavir 500/ 200 mg två gånger dagligen
Inga specifika studier av läkemedel - läkemedels- interaktion har genomförts.
Begränsade data från en fas IIa- studie på HIV- infekterade patienter visar en kliniskt icke signifikant minskning med 20% av TPV Cmin.
Tipranavir och VIRAMUNE kan användas samtidigt utan dosjustering.
Inträdeshämmare Enfuvirtid
På grund av metaboliseringsvägen förväntas inga kliniskt signifikanta farmakokinetiska interaktioner mellan enfuvirtid och nevirapin.
Enfuvirtid och VIRAMUNE kan användas samtidigt utan dosjustering.
300 mg en gång
Maravirok Cmax ↔ 1, 54 (0, 94 - 2, 52)
kan användas samtidigt utan
Nevirapin- koncentrationerna mättes inte, ingen påverkan förväntas.
Integrashämmare Raltegravir 400 mg två gånger dagligen
Inga kliniska data finns tillgängliga.
På grund av metaboliseringsvägen för raltegravir förväntas ingen interaktion.
Raltegravir och VIRAMUNE kan användas samtidigt utan dosjustering.
Klaritromycin- exponeringen
500 mg två gånger
Klaritromycin Cmax ↓ 0, 77 (0, 69 – 0, 86)
Metabolit 14- OH- klaritromycin AUC ↑ 1, 42 (1, 16 – 1, 73) Metabolit 14- OH- klaritromycin
har nedsatt aktivitet mot Mycobacterium avium intracellulär- komplex, kan den
Cmin ↔ 0 (0, 68 – 1, 49) Metabolit 14- OH- klaritromycin
Alternativ
Noggrann övervakning för
att upptäcka avvikande leverfunktion rekommenderas.
Rifabutin Cmin ↔ 1, 07 (0, 84 – 1, 37)
150 eller 300 mg en
Rifabutin Cmax ↑ 1, 28 (1, 09 – 1, 51)
Rifabutin och
Metabolit 25- O- desacetylrifabutin AUC ↑ 1, 24 (0, 84 – 1, 84) Metabolit 25- O- desacetylrifabutin Cmin ↑ 1, 22 (0, 86 – 1, 74) Metabolit 25- O- desacetylrifabutin Cmax ↑ 1, 29 (0, 98 – 1, 68) En klinisk icke- relevant ökning i apparent clearance för nevirapin (med 9%) jämfört med historiska data har rapporterats.
VIRAMUNE kan användas samtidigt utan dosjustering.
På grund av den höga interindividuella variabiliteten kan dock vissa patienter få en stor ökning i rifabutinexponering och kan därmed ha högre risk för rifabutin- toxicitet.
Rifampicin AUC ↔ 1, 11 (0, 96 – 1, 28)
Rifampicin Cmin EF
Samtidig användning av
600 mg en gång
Rifampicin Cmax ↔ 1, 06 (0, 91 – 1, 22)
rekommenderas inte (se avsnitt 4. 4).
Nevirapin AUC ↓ 0, 42 Nevirapin Cmin ↓ 0, 32 Nevirapin Cmax ↓ 0, 50 jämfört med historiska kontroller.
Läkare som behöver behandla patienter med samtidig tuberkulosinfektion och som vill behandla med VIRAMUNE bör överväga att kombinera med rifabutin istället.
På grund av risken för ökad
200 mg en gång
Flukonazol Cmax ↔ 0, 92 (0, 85 – 0, 99)
ska försiktighet iakttas vid samtidig användning av
Nevirapin- exponering: ↑100% jämfört med historiska data då enbart nevirapin administrerades.
läkemedlen och patienterna ska monitoreras noga.
200 mg en gång
Nevirapin: det var ingen signifikant skillnad i farmakokinetiska parametrar för nevirapin.
Ketokonazol AUC ↓ 0, 28 (0, 20 – 0, 40) Ketokonazol
400 mg en gång
Ketokonazol Cmax ↓ 0, 56 (0, 42 – 0, 73)
Ketokonazol och VIRAMUNE
rekommenderas inte.
Nevirapin: plasma- nivåer: ↑ 1, 15 – 1, 28 jämfört med historiska kontroller.
SYRAHÄMMANDE MEDEL Cimetidin
Nevirapin Cmin ↑ 1, 07
Cimetidin och VIRAMUNE kan användas samtidigt utan dosjustering.
ANTIKOAGULANTIA Warfarin ANTIKONCEPTIONSMEDEL
DMPA AUC ↔
Noggrann övervakning av antikoagulationsnivåer krävs.
gesteronacetat (DMPA)
VIRAMUNE påverkar inte den
DMPA och VIRAMUNE kan användas
Nevirapin AUC ↑ 1, 20 Nevirapin Cmax ↑ 1, 20
samtidigt utan dosjustering.
40 EE AUC ↓ 0, 80 (0, 67 – 0, 97) Etinylestradiol (EE)
Orala hormonella
0, 035 mg Noretisteron (NET)
EE Cmax ↔ 0, 94 (0, 79 – 1, 12) NET AUC ↓ 0, 81 (0, 70 – 0, 93)
antikonceptionsmedel ska inte användas som enda preventivmetod hos kvinnor
1, 0 mg en gång
som använder VIRAMUNE (se
NET Cmax ↓ 0, 84 (0, 73 – 0, 97)
Frånsett DMPA har lämplig dosering av hormonella antikonceptionsmedel (orala eller andra beredningsformer) i kombination med VIRAMUNE inte fastställts avseende säkerhet och effekt.
MEDEL MOT OPIATMISSBRUK
Metadon AUC ↓ 0, 40 (0, 31 – 0, 51) Metadon individuell
Metadon Cmin EF
Metadonbehandlade patienter
dos
Metadon Cmax ↓ 0, 58 (0, 50 – 0, 67)
som påbörjar behandling med VIRAMUNE bör följas beträffande tecken på abstinens, och metadondosen bör justeras i motsvarande grad.
VÄXTBASERADE PRODUKTER Johannesört (Hypericum perforatum)
Serumkoncentrationen av nevirapin kan reduceras av samtidig behandling med naturprodukter som innehåller johannesört (Hypericum perforatum).
Anledningen är att johannesört inducerar metaboliserande enzymer och/ eller transportproteiner.
Naturprodukter som innehåller johannesört får inte kombineras med VIRAMUNE (se avsnitt 4. 3).
Om en patient redan använder johannesört, bör halten nevirapin och om möjligt virusnivån kontrolleras och johannesört sättas ut.
Halten nevirapin kan öka när johannesört sätts ut och dosen av VIRAMUNE kan därför behöva justeras.
Den inducerande effekten kan kvarstå i minst 2 veckor efter utsättning av johannesört.
Annan information:
Nevirapin- metaboliter:
Studier av humana levermikrosomer visar att bildningen av hydroxylerade metaboliter av nevirapin ej påverkas av dapson, rifabutin, rifampicin och trimetoprim/ sulfametoxazol.
Ketokonazol och erytromycin leder till en signifikant minskning av hydroxylerade nevirapinmetaboliter.
41 4. 6 Graviditet och amning
Tillgängliga data från gravida kvinnor indikerar inte någon missbildande toxicitet eller fetal/ neonatal toxicitet.
I dagsläget finns inga ytterligare epidemiologiska data.
Inga teratogena effekter har noterats i reproduktionsstudier med dräktiga råttor och kaniner (se avsnitt 5. 3).
Det finns inga välkontrollerade studier på gravida kvinnor.
Förskrivning av VIRAMUNE till gravida kvinnor ska ske med försiktighet (se avsnitt 4. 4).
Då hepatotoxicitet är vanligare hos kvinnor med mer än 250 CD4- celler/ mm3, ska detta tas med i övervägandet vid beslut om terapi (se avsnitt 4. 4).
Kvinnor i fertil ålder bör inte använda orala antikonceptionsmedel som den enda metoden för barnbegränsning, eftersom nevirapin kan reducera plasmakoncentrationen av dessa läkemedel, (se avsnitt 4. 4 och 4. 5).
Nevirapin passerar med lätthet placenta och återfinns i bröstmjölk.
Ammande kvinnor som påbörjar behandling med VIRAMUNE bör ej amma sitt barn så länge behandlingen pågår.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier på förmågan att framföra fordon och använda maskiner har utförts.
4. 8 Biverkningar
De biverkningar som oftast rapporterats med VIRAMUNE, i alla kliniska studier, är hudutslag, allergiska reaktioner, hepatit, onormala leverfunktionsvärden, illamående, kräkningar, diarré, buksmärtor, trötthet, feber, huvudvärk, och myalgi.
Erfarenheten efter marknadsintroduktionen av nevirapin visar att de allvarligaste biverkningarna är Stevens- Johnsons syndrom och toxisk epidermal nekrolys och allvarlig hepatit/ leversvikt och överkänslighetsreaktioner, karaktäriserade av hudutslag och samtidig allmänpåverkan, som feber, led - och muskelsmärtor, lymfadenopati, visceralt engagemang som hepatit, eosinofili, granulocytopeni och njurpåverkan.
De första 18 veckornas behandling är en kritisk period som kräver noggrann uppföljning (se avsnitt 4. 4).
Följande biverkningar, som kan vara kausalt relaterade till administrering av VIRAMUNE, har rapporterats.
Frekvenserna har estimerats baserat på poolade kliniska prövningsdata för händelser som bedömts vara relaterade till VIRAMUNE- behandling.
Biverkningsfrekvens en definieras enligt följande konvention:: mycket vanlig (≥ 1/ 10); vanlig (≥ 1/ 100, < 1/ 10); mindre vanlig (≥ 1/ 1 000, < 1/ 100); sällsynt (≥ 1/ 10 000, < 1/ 1 000), mycket sällsynt < 1/ 10 000), ej känd (kan inte fastställas från tillgängliga data).
avvikande leverfunktionstest
Blodet och lymfsystemet Vanlig
42 Mindre vanlig * I studie 1100. 1090 från
anemi vilken huvuddelen av de relaterade biverkningarna (n=28)
rapporterades, hade patienterna på placebo högre incidens av granulocytopeni (3, 3%) än patienterna på nevirapin (2, 5%).
Centrala och perifera nervsystemet Vanlig
huvudvärk
Magtarmkanalen
kräkningar, diarré, buksmärta, illamående
Hud och subkutan vävnad Mycket vanlig Mindre vanlig ödem, urtikaria
hudutslag (13, 6%) Stevens- Johnsons syndrom / toxisk epidermal nekrolys (0, 1%), angioneurotiskt
Muskuloskeletala Vanlig Mindre vanlig
systemet och bindväv myalgi artralgi
Allmänna symtom och/ eller symtom vid administreringsstället Vanlig
trötthet, feber
Immunsystemet
Vanlig Ej känd
överkänslighet läkemedelsutslag med eosinofili och systemiska symtom, anafylaxi
Lever och gallvägar Vanlig Mindre vanlig Sällsynt
hepatit (1, 4%) gulsot fulminant hepatit
Antiretroviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter, inkluderande minskning av perifert och facialt subkutant fett, ökning av intraabdominellt och visceralt fett, brösthypertrofi och dorsocervikal fettackumulering (“ buffalo hump ”).
Antiretroviral kombinationsbehandling har associerats med metaboliska störningar såsom hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi (se avsnitt 4. 4).
Följande händelser har också rapporterats när VIRAMUNE har använts i kombination med andra antiretrovirala medel: pankreatit, perifer neuropati och trombocytopeni.
Det är dock osannolikt att dessa händelser beror på VIRAMUNE- behandlingen.
Hepato- renalt syndrom har rapporterats i sällsynta fall.
Hos HIV- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
43 Fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden HIV- sjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
Hud och subkutan vävnad
VIRAMUNE medförde hudutslag hos 13, 6% av patienterna på kombinationsbehandling i kontrollerade studier.
Hudutslagen är vanligen milda till måttliga, makulopapulära erytematösa huderuptioner, med eller utan pruritus, lokaliserade till bålen, ansiktet och extremiteterna.
Allergiska reaktioner (anafylaxi, angioödem och urtikaria) har rapporterats.
Hudutslag förekommer enbart eller i samband med överkänslighetsreaktioner, karakteriserade av hudutslag och samtidig allmänpåverkan som feber, artralgi, myalgi och lymfadenopati, visceralt engagemang som hepatit, eosinofili, granulocytopeni och njurpåverkan.
Svåra och livshotande hudreaktioner har förekommit hos patienter som behandlats med VIRAMUNE, t ex Stevens- Johnsons syndrom (SJS) och toxisk epidermal nekrolys (TEN).
Fatala fall av SJS, TEN och överkänslighetsreaktioner har rapporterats.
Några patienter krävde inläggning på sjukhus och en av dem måste opereras (se avsnitt 4. 4)..
Lever och gallvägar
De avvikelser som oftast sågs i laboratorietester var förhöjda leverfunktionsprover, inklusive ASAT, ALAT, gamma- GT, totalbilirubin och alkaliska fosfataser.
Asymtomatiska förhöjningar av gamma- GT- nivåer förekom oftast.
Fall av gulsot har rapporterats.
Fall av hepatit (svår och livshotande leverskada, även fatal fulminant hepatit) har förekommit hos patienter som behandlats med VIRAMUNE Den bästa prediktorn för en allvarlig leverpåverkan var förhöjd leverfunktion före behandling.
De första 18 veckornas behandling är en kritisk period som kräver noggrann uppföljning (se avsnitt 4. 4).
Barn
Baserat på kliniska prövningar med 361 pediatriska patienter, varav huvuddelen fick kombinationsbehandling med zidovudin och/ eller didanosin, var de vanligen rapporterade biverkningarna, som var relaterade till VIRAMUNE, desamma som för vuxna. Granulocytopeni var vanligare hos barn.
I en öppen klinisk studie (ACTG 180) bedömdes granulocytopeni som läkemedelsrelaterat hos 5/ 37 (13, 5%) av patienterna.
I ACTG 245, en dubbel- blind placebokontrollerad studie, var frekvensen allvarlig läkemedelsrelaterad granulocytopeni 5/ 305 (1, 6%).
Enstaka fall av Stevens- Johnsons syndrom eller Stevens - Johnsons/ toxisk epidermal nekrolys syndrom har rapporterats i denna patientgrupp.
4. 9 Överdosering
Det finns inte någon känd antidot som kan användas vid överdosering med VIRAMUNE.
Fall av överdosering med VIRAMUNE har rapporterats i doser från 800 till 6000 mg per dag i upp till 15 dagar.
44 illamående, lunginfiltrat, hudutslag, yrsel, kräkningar, förhöjda transaminaser och viktnedgång.
Alla dessa effekter avtog när behandling med VIRAMUNE avbröts.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Terapeutisk klassifikation:
NNRTI (Icke nukleosidanalog omvänd transkriptashämmare), ATC- kod:
J05A G01.
Verkningsmekanism Nevirapin är en icke- nukleosid omvänd- transkriptas- hämmare av HIV- 1 (NNRTI = "non - nucleoside reverse transcriptase inhibitor").
Nevirapin binder direkt till omvänt transkriptas och blockerar aktiviteten av RNA- beroende och DNA- beroende polymeras genom att orsaka ett brott i enzymets katalytiska centrum.
Nevirapin påverkar inte uppbyggnaden av proteiner och konkurrerar inte med nukleosidtrifosfater.
HIV- 2 omvänt transkriptas och eukaryota DNA polymeras (som humana DNA- polymeras α, β, γ eller δ) inhiberas inte av nevirapin.
In vitro HIV- känslighet:
Den antivirala aktiviteten av nevirapin in vitro har uppmätts i ett antal cell- linjer, bland annat perifera mononukleära blodceller, makrofager som härstammar från monocyter och lymfoblastoida cell- linjer.
I nyligen genomförda studier med lymfocyter från humant navelsträngsblod och humana embryonala njur- 293- celler, EC50- värden (koncentration som leder till 50% inhibition) låg inom området 14 – 302 nM gentemot laboratorie - och kliniska isolat av HIV- 1.
Nevirapin uppvisade antiviral aktivitet in vitro mot grupp M HIV- 1 isolat från clade A, B, C, D, F, G och H och cirkulerande rekombinanta former (CRF), CRF01_ AE, CRF02_ AG och CRF12_ BF (median EC50- värde på 63 nM).
Nevirapin har ingen antiviral aktivitet in vitro gentemot grupp O HIV- 1 och HIV- 2.
Nevirapin i kombination med efavirenz uppvisade en starkt antagonistisk anti- HIV- 1- aktivitet in vitro (se avsnitt 4. 5) och hade additiv effekt till antagonismen av proteashämmaren ritonavir eller fusionshämmaren enfuvirtid.
Nevirapin uppvisade additiv till synergistisk anti- HIV- 1 aktivitet i kombination med proteashämmarna amprenavir, atazanavir, indinavir, lopinavir, nelfinavir, saquinavir och tipranavir och NRTI abakavir, didanosin, emtricitabin, lamivudin, stavudin, tenofovir och zidovudin.
Anti- HIV- 1- aktiviteten av nevirapin motverkades av anti- HBV- medlet adefovir och anti- HCV- medlet ribavirin in vitro.
Resistens Isolerade HIV- celler med 100 - 250 gånger minskad mottaglighet för nevirapin utvecklas in vitro.
Fenotypiska och genotypiska förändringar förekommer i HIV- celler isolerade från patienter som behandlats med VIRAMUNE eller VIRAMUNE + zidovudin under 1- 12 veckor.
Efter 8 veckors behandling med nevirapin som monoterapi hade 100% av patienterna HIV- isolat med mer än 100 gånger minskad känslighet för nevirapin, oberoende av dos.
Kombinationsbehandling med VIRAMUNE och zidovudin påverkade inte frekvensen nevirapin- resistenta stammar.
Genotypisk och fenotypisk resistens undersöktes hos patienter som fick VIRAMUNE i trippel och dubbel kombinationsbehandling samt hos jämförelsegruppen från INCAS- studien som inte behandlades med nevirapin.
Antiretroviralt naiva patienter med 200- 600 CD4- celler/ mm³ behandlades med antingen VIRAMUNE + zidovudin (n=46), zidovudin + didanosin (n=51) eller VIRAMUNE +
Virologiska undersökningar utfördes före behandling samt efter 6 och 12 månader.
Metoden för bestämning av fenotypisk resistens krävde minst 1000 kopior/ ml HIV- RNA för att det skulle vara möjligt att föröka virus.
28 patienter utvärderingsbara isolat i utgångsprovet och kvarstod därmed i studien under minst 24 veckor.
Före behandling uppvisade fem patienter fenotypisk resistens mot nevirapin, IC50- värdena var 5- 6, 5 gånger förhöjda hos tre och > 100 gånger förhöjda hos två.
Efter 24 veckor var alla isolat som kunde undersökas från patienter som behandlats med nevirapin resistenta mot läkemedlet, medan motsvarande 18/ 21 (86%) uppvisade resistens efter 30- 60 veckors behandling.
Hos 16 patienter var virussuppressionen under gränserna för detektion (< 20 kopior/ ml = 14, < 400 kopior/ ml = 2).
Med antagandet att suppression med < 20 kopior/ ml tyder på att viruset är känsligt för nevirapin, hade 45% (17/ 38) av patienterna tecken på känslighet för nevirapin.
Alla de 11 patienterna som fick VIRAMUNE + zidovudin och som undersöktes beträffande fenotypisk resistens var resistenta mot nevirapin efter 6 månader.
Under hela observationstiden noterades ett fall av didanosin- resistens.
Zidovudin- resistens förekom mer frekvent efter 30- 60 veckor, speciellt hos patienter som fick dubbel kombinationsbehandling.
Baserat på ökning av IC50, föreföll resistensen mot zidovudin lägre i gruppen VIRAMUNE + zidovudin + didanosin än i de andra behandlingsgrupperna.
Med hänsyn till resistens mot nevirapin visade alla isolat som sekvensbestämdes åtminstone en mutation associerad med resistens, vanligen singelkedjeförändringar i K103N och Y181C.
Kombinationer av mutationerna sågs hos 9 av 12 patienter.
Dessa resultat från INCAS visar att användning av högaktiva läkemedel medför en fördröjd utveckling av antiretroviral läkemedelsresistens.
Den kliniska relevansen av fenotypiska och genotypiska förändringar i samband med VIRAMUNE- behandling har inte fastställts.
Förutom de data som presenterats ovan, finns det en risk för snabb resistensutveckling mot NNRTIs vid virologisk svikt.
Korsresistens Snabb utveckling av HIV stammar som är korsresistenta mot NNRTIs har observerats in vitro.
Data beträffande korsresistens mellan NNRTI- läkemedlet nevirapin och nukleosidanalogerna omvänd transkriptas- hämmare är mycket begränsade.
Vid undersökning in vitro var zidovudinresistenta stammar från 4 patienter känsliga för nevirapin och nevirapinresistenta stammar från 6 patienter var känsliga för zidovudin och didanosin.
Korsresistens mellan nevirapin och HIV proteashämmare är inte trolig eftersom olika enzymsystem utnyttjas.
Korsresistensen mellan de NNRTI- läkemedel som finns registrerade är omfattande.
Vissa genotypiska data tyder på att hos de flesta patienter som saknar effekt av NNRTI - läkemedel, har virusstammar som uppvisar korsresistens mot övriga NNRTI - läkemedel.
Dessa data stöder inte sekventiell användning av NNRTI - läkemedel.
Farmakodynamiska effekter Behandling med VIRAMUNE har utvärderats både hos tidigare obehandlade patienter och hos patienter som tidigare behandlats med andra HIV läkemedel.
153 CD4+ celler / mm3, plasma HIV- 1 RNA 4. 59 log10
46 kopior/ ml) som tidigare behandlats med nukleosidanaloger under minst 6 månader (median 115 veckor).
Hos dessa patienter med långvarig sjukdom fann man en signifikant förbättring beträffande både viralt RNA och CD4+ i trippelbehandlingsgruppen jämfört med dubbelbehandlingsgruppen under 1 års behandlingstid.
Ett varaktigt svar under minst ett år dokumenterades i en studie (INCAS) för trippelbehandlingen VIRAMUNE, zidovudin och didanosin jämfört med zidovudin + didanosin eller VIRAMUNE + zidovudin till 151 HIV- 1 infekterade, tidigare obehandlade patienter med initiala CD4+- värden på 200 - 600 celler/ mm3 (medelvärde 376 celler/ mm3) och HIV- 1 RNA- koncentration av 4. 41 log10 kopior/ ml (25704 kopior/ ml).
Doseringen av VIRAMUNE var 200 mg/ dag under två veckor och därefter 200 mg 2 gånger dagligen, eller placebo; zidovudin 200 mg 3 gånger dagligen; didanosin 125 mg eller 200 mg 2 gånger dagligen (beroende på vikt).
Perinatal transmission
Två studier utvärderade effekten av VIRAMUNE för att förhindra vertikal överföring av HIV- 1 - infektion.
Mödrarna fick endast antiretroviral medicinering under dessa studier.
I HIVNET 012- studien, genomförd i Kampala (Uganda) randomiserades par bestående av mor och barn till oralt VIRAMUNE (mor:
200 mg vid värkarbetets början; barn:
2 mg/ kg inom 72 timmar efter födseln) eller en ultrakort, oral zidovudinbehandling (mor:
600 mg vid värkarbetets början och 300 mg var tredje timme fram till förlossningen; barn:
4 mg/ kg två gånger dagligen under 7 dagar).
Den kumulativa frekvensen av HIV- 1- infektion hos barnen efter 14- 16 veckor var 13, 1% (n=310) i VIRAMUNE- grupppen mor 25, 1% (n=308) i gruppen med ultrakort zidovudin (p = 0, 00063).
I SAINT- studien som genomfördes i Sydafrika, randomiserades par av mor och barn till oral behandling med VIRAMUNE (mor:
200 mg under värkarbetet och 200 mg 24- 48 timmar efter förlossningen; barn:
6 mg 24- 48 timmar efter födseln); eller en kort oral zidovudin plus lamivudin- behandling (mor: zidovudin 600 mg, därefter 300 mg var tredje timme under värkarbetet, följt av 300 mg två gånger dagligen under 7 dagar efter förlossningen plus lamivudin 150 mg två gånger dagligen under värkarbetet och under 7 dagar efter förlossningen; barn: zidovudin 12 mg två gånger dagligen plus lamivudin 6 mg två gånger dagligen under 7 dagar [om barnets vikt < 2 kg, zidovudin 4 mg/ kg två gånger dagligen plus lamivudin 2 mg/ kg två gånger dagligen under 7 dagar]).
Det var ingen signifikant skillnad i överföringsgrad av HIV- 1 efter 6- 8 veckor mellan VIRAMUNE- gruppen (5, 7%, n=652) och zidovudin plus lamivudin- gruppen (3, 6%, n=649).
Det var större risk för överföring av HIV- 1 till barn, vars mödrar fick VIRAMUNE eller zidovudin plus lamivudin- doserna mindre än 2 timmar före förlossningen.
I SAINT- studien hade 68% av de nevirapin- behandlade mödrarna resistenta stammar ca 4 veckor efter förlossningen.
Den kliniska relevansen av dessa data för europeiska populationer har ej fastställts.
Dessutom kan risken för hepatotoxicitet hos mor och barn inte uteslutas i de fall VIRAMUNE används i engångsdos för att förhindra vertikal transmission av HIV- 1- infektion.
I en dubbel- blind, randomiserad klinisk prövning hos kvinnor som redan behandlades med antiretroviral terapi under graviditeten (PACTG 316) visades ingen ytterligare minskning av den vertikala HIV- 1transmissionen när mor och barn fick en enstaka dos av VIRAMUNE under värkarbetet respektive efter födseln.
Överföringsgraden för HIV- 1 var lika låg i båda behandlingsgrupperna (1, 3% i VIRAMUNE- gruppen, 1, 4% i placebo- gruppen).
47 hos kvinnor med HIV- 1 RNA över gränsen för detektion före förlossningen.
Av de 95 kvinnor som fick VIRAMUNE under förlossningen hade 15% utvecklat nevirapin- resistenta mutationer 6 veckor efter förlossningen.
5. 2 Farmakokinetiska uppgifter
VIRAMUNE tabletter och oral suspension har visats vara bioekvivalenta och är utbytbara vid doser upp till 200 mg.
Absorption:
Nevirapin absorberas till mer än 90% efter oral tillförsel till friska försökspersoner och vuxna med HIV- 1 infektion.
Den absoluta biotillgängligheten hos 12 friska vuxna efter engångsdosering var 93 ± 9% (medelvärde SD) efter intag av 50 mg i tablettform och 91 ± 8% efter oral tillförsel av en lösning.
Maximal plasmakoncentration, 2 ± 0, 4 µg/ ml (7, 5 µM), uppnåddes 4 timmar efter intag av 200 mg som engångsdos.
Efter upprepad tillförsel av nevirapin ökade den maximala koncentrationen linjärt i dosintervallet 200- 400 mg/ dag.
Enligt litteraturdata från 20 HIV- infekterade patienter anges steady state, Cmax 5, 74 µg/ ml (5. 00- 7. 44) och Cmin 3, 73 µg/ ml (3, 20- 5, 08) med AUC 109, 0 h* µg/ ml (96, 0- 143, 5) hos patienter som fick 200 mg nevirapin två gånger dagligen.
Andra publikationer stöder dessa slutsatser.
Effektiviteten vid långtidsbehandling förefaller vara mest sannolik hos patienter med minimikoncentration av nevirapin som överstiger 3, 5 µg/ ml.
Distribution:
Nevirapin är en lipofil substans och förekommer huvudsakligen i icke joniserad form vid fysiologiskt pH.
Efter intravenös tillförsel till friska vuxna, var distributionsvolymen (Vdss) 1, 21 ± 0, 09 l/ kg, vilket tyder på att nevirapin har en omfattande distribution hos människa.
Nevirapin passerar till placenta och återfinns i bröstmjölk.
Proteinbindningen är 60% vid en plasmakoncentration av 1- 10 µg/ ml.
Koncentrationen av nevirapin i human cerebrospinalvätska (n = 6) var 45 ± 5% av koncentrationen i plasma, vilket motsvarar den fraktion som inte binds till plasmaproteiner.
Metabolism och utsöndring: in vivo- studier hos människa och in vitro- studier av humana levermikrosomer har visat att nevirapin genomgår en omfattande biotransformation via cytokrom P450- katalyserad (oxidativ) metabolism till flera hydroxylerade metaboliter.
In vitro- studier av humana levermikrosomer visar att den oxidativa metabolismen av nevirapin främst medieras av cytokrom P450 isoenzymer från CYP3A- familjen, även om andra isoenzymer kan spela en mindre roll.
Av den radioaktivt märkta dosen återfanns 91, 4 ± 10, 5%, varav huvuddelen återfanns i urin (81, 3 ± 11, 3%), vilket är den främsta utsöndringsvägen jämfört med faeces (10, 1 ± 1, 5%).
Mer än 80% av radioaktiviteten i urin härrörde från glukuronidkonjugat av hydroxylerade metaboliter.
De främsta vägarna för metabolisering och utsöndring hos människa är således cytokrom P450- metabolism, glukuronidkonjugering och utsöndring av glukuroniderade metaboliter i urinen.
Endast en liten fraktion, < 5%, av radioaktiviteten i urinen bestod av modersubstansen motsvarande < 3% av totaldosen, vilket visar att renal utsöndring av modersubstansen spelar en obetydlig roll för eliminationen.
Nevirapin har visats kunna inducera de metabola cytokrom P450- enzymerna i levern.
Farmakokinetiska karaktäristika för autoinduktionen är en ökning på ca 1, 5- 2 gånger av "apparent oral clearance" av nevirapin vid jämförelse mellan engångsdosering och 2- 4 veckors behandling med 200- 400 mg dagligen.
Autoinduktion leder också till motsvarande minskning av den terminala plasmahalveringstiden av nevirapin från ca 45 timmar efter en engångsdos till ca 25- 30 timmar efter upprepad dosering med 200- 400 mg per dag.
Nedsatt njurfunktion:
Farmakokinetiken för nevirapin efter engångsdos har jämförts hos 23 personer med antingen lätt (50 ≤ CLcr < 80 ml/ min), måttligt (30 ≤ CLcr ≤ 50 ml/ min) eller kraftigt nedsatt njurfunktion( CLcr < 30 ml/ min), njurinsufficiens eller terminal njursjukdom (ESRD) som kräver dialys samt 8 personer med normal njurfunktion (CLcr > 80 ml/ min).
Nedsatt njurfunktion (lätt, måttligt och kraftigt) ledde inte till någon signifikant ändring av farmakokinetiken för nevirapin.
Hos personerna med dialyskrävande ESRD fann man AUC för nevirapin reducerat med 43, 5% under en veckas administrering.
Dessutom sågs ackumulering av nevirapins hydroximetaboliter i plasma.
Resultatet antyder att VIRAMUNE- doseringen kan ökas med ytterligare 200 mg VIRAMUNE för varje dialysbehandling för att kompensera för effekterna på clearance av nevirapin.
För patienter med CLcr ≥ 20 mg/ min behövs ingen justering av VIRAMUNE- dosen.
Nedsatt leverfunktion:
Ishak score 1- 2), måttlig (n=20; Ishak score 3- 4), eller svår (n=9; Ishak score 5- 6, Child- Pugh A hos 8 patienter, för 1 patient användes inte Child - Pugh score) leverfibros användes som mått på nedsatt leverfunktion.
Mediantiden för behandlingen var 3, 4 år.
I denna studie ändrades inte dispositionskinetiken av nevirapin eller dess fem oxidativa metaboliter vid upprepad dosering.
Ungefär 15% av dessa patienter med leverfibros uppvisade dock minimikoncentrationer av nevirapin på mer än 9 000 ng/ ml (fördubbling av normal Cmin koncentration).
Patienter med nedsatt leverfunktion bör monitoreras noga beträffande läkemedelsinducerad toxicitet.
I en farmakokinetisk endosstudie av HIV- negativa patienter med milt till måttligt nedsatt leverfunktion (Child- Pugh A, n=6; Child- Pugh B, n=4), observerades en signifikant ökning av AUC för nevirapin hos en patient med Child- Pugh B och ascites, vilket tyder på att patienter med försämrad leverfunktion och ascites kan löpa risk att ackumulera nevirapin i systemcirkulationen.
Eftersom nevirapin inducerar sin egen metabolism vid upprepad dosering, kan denna endos- studie inte visa inverkan av nedsatt leverfunktion på farmakokinetiken vid upprepad dosering (se avsnitt 4. 4).
I den multinationella 2NN- studien, genomfördes en populationsfarmakokinetisk substudie med 1077 patienter varav 391 kvinnor.
De kvinnliga patienterna uppvisade 13, 8% lägre clearance av nevirapin än de manliga patienterna.
Denna skillnad anses inte vara kliniskt relevant.
Eftersom varken kroppsvikt eller kroppsmasseindex (BMI) påverkar clearance av nevirapin, kan könsskillnaden inte förklaras med kroppsstorlek.
Farmakokinetiken för nevirapin hos HIV infekterade vuxna förefaller inte påverkas av ålder (19- 68 år) eller ras (färgade, latinamerikaner, vita).
VIRAMUNE har inte specifikt undersökts hos patienter över 65 år.
49 Barn:
Information beträffande farmakokinetiken för nevirapin har huvudsakligen hämtats från två källor: en studie på barn i Sydafrika under 48 veckor (BI 1100. 1368) som inkluderade 123 HIV - 1- positiva barn, utan tidigare antiretroviral behandling, i åldrarna 3 månader - 16 år; samt en sammanvägd analys av fem studier av PACTG (Paediatric AIDS Clinical Trials Group) som inkluderade 495 patienter i åldrarna 14 dagar till 19 år.
Resultatet av 48- veckorsanalysen av den Sydafrikanska studien BI 1100. 1368 bekräftade att dosgrupperna 4/ 7 mg/ kg och 150 mg/ m2 nevirapin tolererades väl och var effektiva vid behandling av barn utan tidigare antiretroviral behandling.
En tydlig förbättring av procent CD4+- celler observerades fram till vecka 48 för båda dosgrupperna.
Båda doseringarna reducerade därmed virusbelastningen effektivt.
I denna 48- veckors- studie fann man inga oväntade säkerhetsfynd i någondera dosgruppen.
Farmakokinetiska data från 33 patienter (åldersintervall 0, 77 – 13, 7 år) i den grupp som genomgick intensiv provtagning, visade att clearance för nevirapin ökade med ökande ålder på ett sätt som överensstämde med ökande kroppsyta.
Dosering av nevirapin 150 mg/ m2 två gånger per dag (efter två veckors tillvänjning med 150 mg/ m2 en gång per dag) ledde till geometriska medelvärden eller genomsnittlig minimikoncentration av nevirapin mellan 4 och 6 mikrog/ ml (målvärde enligt data från vuxna).
Dessutom var de observerade minimikoncentrationerna av nevirapin jämförbara vid analys enligt två metoder.
Den sammanvägda analysen av PACTG (Paediatric AIDS Clinical Trials Group), studie 245, 356, 366, 377 och 403 möjliggjorde utvärdering av barn under 3 månaders ålder (n=17) som inkluderats i dessa PACTG- studier.
Koncentrationen av nevirapin i plasma befanns vara inom de gränser som observerats hos vuxna och övriga undersökta barn, men de varierade mera mellan patienterna, särskilt under den andra levnadsmånaden.
5. 3 Prekliniska säkerhetsuppgifter
Icke kliniska data visar inga särskilda risker för människa, som inte observerats i kliniska studier baserade på studier av säkerhetsfarmakologi, toxicitet vid upprepad tillförsel och genotoxicitet.
Reproduktionstoxikologiska studier på råtta har påvisat minskad fertilitet.
I carcinogenicitetsstudier framkallade nevirapin levertumörer hos råttor och möss.
Dessa fynd är troligen relaterade till att nevirapin är en stark inducerare av leverenzymer, däremot ej resultatet av gentoxiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Carbomer Metylparaben (E 218) Propylparaben (E 216) Sorbitol Sackaros Polysorbat 80 Natriumhydroxid (för pH- justering) Renat vatten
50 6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
3 år
Öppnad förpackning ska användas inom 6 månader.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar
6. 5 Förpackningstyp och innehåll
Flaskor av vit polyetylen med hög densitet (HDPE) med barnsäker kapsyl i två delar (ytterdel i vit HD- polyetylen, innerdel i naturlig polypropylen) med polyetylen av låg densitet (LDPE) i den del av kapsylen som kommer i kontakt med suspensionen.
Varje flaska innehåller 240 ml oral suspension.
5 ml Dosspruta i klar polypropylen med kolv av silikongummi.
Flaskadapter i klar LD- polyetylen.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Instruktion för administrering:
Erforderlig dos ska mätas upp med den medföljande dossprutan och adaptern enligt punkt 1- 5 nedan.
Den maximala volymen som kan mätas upp med dossprutan är 5 ml och därför måste steg 3- 5 upprepas för att mäta upp större volymer än 5 ml.
1.
Skaka flaskan försiktigt.
2.
Öppna flaskan och fäst adaptern på flaskhalsen genom att först trycka och sedan skruva fast den.
3.
Sätt dossprutan i adaptern.
4.
Vänd flaskan upp och ned.
5.
Dra försiktigt in önskad mängd VIRAMUNE oral suspension i sprutan.
Flaskan kan förslutas med adapterns böjliga lock.
Nevirapin oral suspension ska användas inom 6 månader efter att förpackningen öppnats.
Destruktion:
Ej använt läkemedel ska kasseras enligt gällande anvisningar.
51 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 055/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
18/ juni/ 1999 Förnyat godkännande:
10/ januari/ 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
52 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
53 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress på tillverkare som ansvarar för frisläppande av tillverkningssats
Viramune 200 mg Tabletter
Boehringer Ingelheim Pharma GmbH & Co.
KG Binger Strasse 173 - 55216 Ingelheim am Rhein Tyskland
Boehringer Ingelheim Ellas A. E.
5th km Paiania- Markopoulo 194 00 Koropi Grekland
Viramune 50 mg/ 5 ml Oral suspension
Boehringer Ingelheim Pharma GmbH & Co.
KG Binger Strasse 173 – 55216 Ingelheim am Rhein Tyskland
I läkemedlets tryckta bipacksedel skall namn på och adress till innehavaren av tillverkningstillståndet som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
PSUR:
Innehavaren av tillverkningstillståndet skall fortsätta att inkomma med årliga PSURs.
54 BILAGA III
MÄRKNING OCH BIPACKSEDEL
55 A.
MÄRKNING
56 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Viramune 200 mg tabletter nevirapin
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 200 mg nevirapin (som anhydrat)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen innefattar laktos (se bipacksedeln för ytterligare information)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
60 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
57 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim am Rhein Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 055/ 001
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Viramune 200 mg
58 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Viramune 200 mg tabletter nevirapin
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
200 mg nevirapin (som anhydrat)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen innefattar laktos (se bipacksedeln för ytterligare information) 4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
120 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
59 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim am Rhein Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 055/ 003
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Viramune 200 mg
60 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Viramune 200 mg tabletter nevirapin
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje tablett innehåller 200 mg nevirapin (som anhydrat)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen innefattar laktos (se bipacksedeln för ytterligare information)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Startförpackning med 14 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
61 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim am Rhein Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 055/ 004
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Viramune 200 mg
62 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Viramune 200 mg tabletter nevirapin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim (Logo)
3.
UTGÅNGSDATUM
EXP
4.
NUMMER PÅ TILLVERKNINGSSATS
Batch
5.
ÖVRIGT
63 UPPGIFTER SOM SKALL FINNAS DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
FLASKANS ETIKETT
1.
LÄKEMEDLETS NAMN
Viramune 50 mg/ 5 ml oral suspension nevirapin
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje ml oral suspension innehåller 10 mg nevirapin (som hemihydrat)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: innehåller sackaros, sorbitol, metylparahydroxibensoat, propylparahydroxibensoat (se bipacksedeln för ytterligare information)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
240 ml oral suspension
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning Omskakas försiktigt före användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Barnsäker förslutning
8.
UTGÅNGSDATUM
EXP Används inom 6 månader efter flaskans öppnande
64 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim am Rhein Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 055/ 002
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
65 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TILL FLASKAN
1.
LÄKEMEDLETS NAMN
Viramune 50 mg/ 5 ml oral suspension nevirapin
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje ml oral suspension innehåller 10 mg nevirapin (som hemihydrat)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: innehåller sackaros, sorbitol, metylparahydroxibensoat, propylparahydroxibensoat (se bipacksedeln för ytterligare information)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
240 ml oral suspension
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning Omskakas försiktigt före användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Barnsäker förslutning
8.
UTGÅNGSDATUM
EXP Används inom 6 månader efter flaskans öppnande
66 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim am Rhein Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 055/ 002
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Viramune 50 mg/ 5 ml
67 B.
BIPACKSEDEL
68 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
VIRAMUNE 200 MG TABLETTER nevirapin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare ellerapotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad VIRAMUNE är och vad det används för 2.
Innan du använder VIRAMUNE 3.
Hur du använder VIRAMUNE 4.
Hur VIRAMUNE ska förvaras 6.
Övriga upplysningar
1.
VAD VIRAMUNE ÄR OCH VAD DET ANVÄNDS FÖR
VIRAMUNE hör till läkemedelsgruppen antiretrovirala medel, som används vid behandling av infektion med HIV- 1 (Humant ImmunbristVirus).
HIV sprids genom kontakt med infekterat blod eller sexuellt umgänge med en smittad person.
VIRAMUNE hör till läkemedelsklasssen icke nukleosidanaloger omvända transkriptashämmare (NNRTI).
Viramune motverkar HIV- 1- infektionen genom att minska mängden virus i blodet.
VIRAMUNE skrivs ut för användning i kombination med andra HIV antiretrovirala läkemedel.
Din läkare avgör vilka mediciner som är bäst för dig.
2.
INNAN DU ANVÄNDER VIRAMUNE
Övriga upplysningar) om du tidigare haft leverinflammation (gulsot), svåra hudutslag eller leverskada vid
Var särskilt försiktig med VIRAMUNE
69 Under de första 18 veckornas behandling med VIRAMUNE ska du vara uppmärksam på tecken på lever - eller hudreaktioner eftersom dessa kan vara svåra och till och med livshotande.
Om du får svåra hudutslag eller överkänslighet (allergiska reaktioner som kan uppträda i form av hudutslag tillsammans med andra biverkningar såsom
- feber,
- blåsor,
- munsår,
- ögoninflammation,
- ansiktssvullnad,
- generell svullnad,
- andfåddhet,
- muskel - eller ledvärk,
- allmän sjukdomskänsla,
- eller buksmärta
SKA DU SLUTA ANVÄNDA VIRAMUNE OCH OMEDELBART KONTAKTA din läkare eftersom sådana reaktioner kan vara potentiellt livshotande eller leda till döden.
Om du någon gång får symtom av milda utslag utan andra reaktioner ska du informera din läkare omedelbart, för att få råd huruvida du ska sluta använda VIRAMUNE.
Om du får symtom som tyder på en leverskada, såsom
- aptitförlust,
- illamående,
- kräkningar,
- gul hud (gulsot),
- buksmärta
ska du sluta använda VIRAMUNE och kontakta din läkare omedelbart.
Om du utvecklar allvarliga lever -, hud - eller överkänslighetsreaktioner när du använder VIRAMUNE, ska du ALDRIG ANVÄNDA VIRAMUNE igen utan att först diskutera med din läkare.
Du måste använda VIRAMUNE med den dosering din läkare har ordinerat.
Detta är speciellt viktigt under de första 14 dagarna av behandlingen (för ytterligare information, se Hur du använder VIRAMUNE).
Följande patienter löper högre risk att utveckla leverproblem:
- kvinnor
- hepatit B eller C- infekterade
- förhöjda värden på leverfunktionsprover
- höga CD4- värden när Viramune- behandlingen påbörjas (kvinnor mer än 250 celler/ mm3, män
mer än 400 celler/ mm3)
Hos vissa patienter med framskriden HIV- infektion (AIDS) och som tidigare haft opportunistiska infektioner (som kan hänföras till AIDS- sjukdom), kan tecken och symtom på inflammation från tidigare infektioner inträffa kort tid efter att behandlingen mot HIV påbörjats.
Dessa symtom beror troligtvis på en förbättring i kroppens immunsvar, vilken gör det möjligt för kroppen att bekämpa infektioner som kanske har funnits tidigare, men ej orsakat några symtom.
Informera din läkare omedelbart om du märker några symtom på infektion.
70 Förändringar i fettdistributionen kan förekomma hos patienter som får kombinerad antiretroviral behandling.
Kontakta din läkare om du noterar förändringar i kroppsfettet.
Benproblem:
Vissa patienter som får antiretroviral kombinationsbehandling kan utveckla vävnadsdöd i benvävnad (osteonekros).
Några av de många riskfaktorerna för att utveckla sjukdomen är: långvarig antiretroviral kombinationsbehandling, användning av kortikosteroider, alkoholkonsumtion, försvagat immunförsvar och högre kroppsmasseindex.
Tecken på osteonekros är stelhet i lederna och smärta (särskilt i höft, knä och axlar) och svårighet att röra sig.
Tala om för din läkare om du upplever några av dessa symtom.
VIRAMUNE botar inte HIV- infektionen och du kan fortsätta utveckla infektioner eller andra sjukdomar som är förknippade med HIV- infektion.
Det är därför viktigt att bibehålla kontakten med din läkare under VIRAMUNE- behandlingen.
Även om du använder läkemedel mot HIV kan du överföra HIV till andra genom sexuella kontakter eller blodsmitta.
VIRAMUNE tabletter kan användas av barn 16 år eller äldre.
Dessutom kan VIRAMUNE tabletter användas av ungdomar under 16 år, som väger 50 kg eller mer eller med en kroppsyta som är större än 1, 25 m2.
För mindre barn finns oral suspension i flytande form.
Användning av andra läkemedel
Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Skälet är att läkaren kan behöva ta ställning till om effekten kommer att bibehållas eller om dosen behöver ändras.
Läs noga bipacksedlarna för de andra HIV- läkemedlen, som du ska använda tillsammans med VIRAMUNE.
Det är särskilt viktigt att du talar om för din läkare om du använder eller nyligen har använt:
- johannesört (Hypericum perforatum, medicin mot nedstämdhet)
- rifampicin (tuberkulos- läkemedel)
- rifabutin (tuberkulos- läkemedel)
- makrolider t ex klaritromycin (antibiotika)
- flukonazol (mot svampinfektioner)
- ketokonazol (mot svampinfektioner)
- itrakonazol (mot svampinfektioner)
- metadon (vid opiatutsättning)
- warfarin (blodförtunnande)
- hormonella preventivmedel (t ex p- piller)
- atazanavir (HIV- läkemedel)
- lopinavir/ ritonavir (HIV- läkemedel)
- fosamprenavir (HIV- läkemedel)
- efavirenz (HIV- läkemedel)
Din läkare kommer att följa effekten noga av VIRAMUNE och dessa läkemedel om du använder VIRAMUNE i kombination med något av dessa.
Om du behandlas med dialys, kommer din doktor att överväga en justering av VIRAMUNE - dosen eftersom VIRAMUNE delvis kan sköljas ut ur blodet vid dialys.
71 Intag av VIRAMUNE med mat och dryck Det finns inga hinder att ta VIRAMUNE tillsammans med mat och dryck.
Graviditet och amning Rådfråga din läkare eller apotekspersonal innan du påbörjar behandling med något läkemedel.
Du bör avstå från att amma om du använder VIRAMUNE.
I allmänhet rekommenderas de som är HIV- infekterade att avstå från att amma, för att minska risken att infektionen överförs till barnet.
Körförmåga och användning av maskiner Det finns inga specifika studier beträffande förmågan att köra bil eller använda maskiner.
Viktig information om några innehållsämnen i VIRAMUNE Om en läkare har talat om att du inte tål vissa sockerarter ska du kontakta din läkare innan du påbörjar behandlingen med detta läkemedel.
3.
HUR DU ANVÄNDER VIRAMUNE
Använd alltid VIRAMUNE enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
VIRAMUNE är en tablett som skall sväljas.
Tugga inte tabletten.
Den vanliga dosen är en tablett à 200 mg per dag under de första 14 dagarna (denna tillvänjningsperiod har visats medföra färre hudutslag) och därefter en tablett à 200 mg två gånger dagligen.
Följ noga anvisningarna som finns på bipacksedlarna till dessa läkemedel.
VIRAMUNE finns också tillgängligt i flytande form som oral suspension, som är speciellt lämplig om du har problem med att svälja tabletter, eller till barn som väger under 50 kg eller med en kroppsyta som är mindre än 1, 25 m2.
Först därefter höjs dosen till två gånger dagligen.
Om du får några hudutslag under tillvänjningsperioden ska du besöka din läkare innan dosen höjs.
Du ska fortsätta att använda VIRAMUNE så länge din läkare rekommenderar det.
I avsnittet ’ Var särskilt försiktig med VIRAMUNE ’ ovan anges att läkaren kommer att följa leverprover och vara uppmärksam på oönskade effekter, t ex hudutslag.
Beroende på utvecklingen kommer han eller hon att avbryta eller avsluta behandlingen med VIRAMUNE.
Han eller hon kan sedan besluta sig för att återuppta behandlingen med en lägre dosering.
Överskrid inte den dos som rekommenderas av läkaren och som beskrivs i denna bipacksedel.
Det finns för närvarande begränsad information om effekterna av VIRAMUNE vid överdosering.
72 Om du har glömt att ta VIRAMUNE
Försök att inte missa någon dos.
Om du upptäcker misstaget inom 8 timmar, ska du ta dosen så fort som möjligt.
Om du upptäcker det senare, ska du vänta med nästa dos till nästa schemalagda doseringstillfälle.
Att ta alla doser av HIV- läkemedel vid rätt tidpunkt leder till bättre effekt och minskad utveckling av virusresistens.
Det är därför viktigt att använda VIRAMUNE regelbundet enligt anvisningarna ovan, utom i de fall läkaren föreslår att behandlingen ska upphöra.
Om du avbryter behandlingen med VIRAMUNE tabletter under mer än 7 dagar kommer din läkare att föreslå att du startar tillvänjningsperioden på 14 dagar (se ovan) ännu en gång innan du återgår till behandling två gånger dagligen.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan VIRAMUNE orsaka biverkningar men alla användare behöver inte få dem.
I avsnittet ’ Var särskilt försiktig med VIRAMUNE ’, ovan, anges att de viktigaste biverk - ningarna av VIRAMUNE tabletter är svåra och livshotande hudreaktioner samt allvarliga leverskador.
Dessa reaktioner förekommer främst under de första 18 veckornas behandling med VIRAMUNE.
Denna period kräver därför noggrann uppföljning av din läkare.
Om du någonsin observerar några hudutslag ska du informera din läkare omedelbart.
När hudutslag förekommer är de normalt milda till medelsvåra.
Hos vissa patienter kan emellertid utslag, som framträder som blåsbildning i huden, vara svåra eller livshotande (Stevens- Johnsons syndrom och toxisk epidermal nekrolys) och dödsfall har rapporterats.
De flesta fall av utslag, både svåra och milda till medelsvåra uppträder under de första 6 veckorna.
Om hudutslag och illamående uppträder samtidigt, måste du avbryta behandlingen och uppsöka din läkare omedelbart.
Överkänslighetsreaktioner (allergiska reaktioner) kan förekomma.
Sådana reaktioner kan förekomma i form av anafylaxi (kännetecken är hudutslag, ansiktssvullnad, kramp i luftvägarna eller chock) eller utslag tillsammans med andra biverkningar t ex feber, blåsor, munsår, ögoninflammation, ansiktssvullnad., generell svullnad, andfåddhet, muskel - och ledvärk, en minskning av vita blodkroppar (granulocytopeni), allmän sjukdomskänsla eller lever - och njurpåverkan.
Om du får hudutslag och någon av de andra biverkningarna som hör till en överkänslighetsreaktion (allergisk reaktion), är det viktigt att kontakta läkare omedelbart eftersom sådana besvär kan vara livshotande.
73 Onormal leverfunktion har rapporterats vid behandling med VIRAMUNE, även några fall av inflammation i levern (hepatit) som kan vara plötslig och intensiv (fulminant hepatit) och leversvikt, som har lett till dödsfall.
Informera läkare om du upplever symtom som tyder på leverskada, t ex aptitlöshet, illamående, kräkningar, gulsot, buksmärta.
Utvärderingen av biverkningar baseras på följande frekvenser:
mer än 1 av 10 behandlade patienter mer än 1 av 100 och mindre än 1 av 10 behandlade patienter mer än 1 av 1 000 och mindre än 1 av 100 behandlade patienter mer än 1 av 10 000 och mindre än 1 av 1 000 behandlade patienter
Biverkningarna som anges nedan har rapporterats från patienter som använt VIRAMUNE:
Mycket vanlig:
- hudutslag
Vanlig:
- minskning av vita blodkroppar (granulocytopeni)
- allergiska reaktioner (överkänslighet)
- huvudvärk
- illamående
- kräkningar
- buksmärta
- lös avföring (diarré)
- leverinflammation (hepatit)
- muskelvärk (myalgi)
- utmattning
- feber
- avvikande leverfunktionsprover
Mindre vanlig:
- minskning av röda blodkroppar (anemi)
- gul hud (gulsot)
- Stevens Johnsons syndrom/ hud - och slemhinneförändringar
- nässelutslag (urtikaria)
- vätskeansamlingar under huden (angioneurotiskt ödem)
- ledsmärta (artralgi)
Sällsynt:
- plötslig och intensiv inflammation i levern (fulminant hepatit)
Ej känd:
- hudutslag orsakade av läkemedel med generella symtom (hudutslag med färre vita
blodkroppar (eosinofili) och generella symtom)
- allergisk reaktion med hudutslag, ansiktssvullnad, kramp i luftrören (bronkospasm) eller
chock (anafylaxi)
74 Kombinerad antiretroviral behandling kan orsaka förändringar i kroppsformen beroende på ändrad fettdistribution.
Detta kan innebära förlust av fett från ben, armar och ansikte, samt mer fett i buken och andra inre organ, förstorade bröst och fettansamling i nacken (” buffalo hump ”).
Orsaken till dessa förändringar och den långsiktiga inverkan på hälsotillståndet är för närvarande inte känd.
Kombinerad antiretroviral behandling kan också orsaka ökad halt av mjölksyra och socker i blodet samt hyperlipidemi (ökad fetthalt i blodet) och insulinresistens.
När VIRAMUNE använts tillsammans med andra HIV- läkemedel har även följande biverkningar rapporterats:
- minskning av röda blodkroppar eller blodplättar
- inflammation i bukspottkörteln
- minskad eller onormal känsel i huden.
Det är dock inte troligt att dessa biverkningar orsakas av behandlingen med VIRAMUNE.
Användning till barn:
Minskning i vita blodkroppar (granulocytopeni) kan förekomma, vilket är mer vanligt hos barn.
En minskning av röda blodkroppar (anemi), som kan ha samband med nevirapin- behandlingen, observeras också oftare hos barn.
Liksom vid hudutslag, var vänlig informera din läkare om alla biverkningar.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR VIRAMUNE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och blisterkartan efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Detta läkemedel kräver inga särskilda förvaringsanvisningar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är nevirapin.
Varje tablett innehåller 200 mg nevirapin.
VIRAMUNE tabletter tillhandahålls i tryckförpackning, med 14, 60 eller 120 tabletter per kartong.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
75 VIRAMUNE finns också tillgängligt som oral suspension.
Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim am Rhein Tyskland
Boehringer Ingelheim Pharma GmbH & Co.
KG Binger Strasse 173 55216 Ingelheim am Rhein Tyskland
eller
Boehringer Ingelheim Ellas A. E.
5th km Paiania- Markopoulo 194 00 Koropi Grekland
76 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V. n. v.
Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg S. C. S.
Boehringer Ingelheim Comm. V. n. v.
Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim RCV GmbH & Co KG Magyarországi Fióktelepe Tel.: +36 1 299 8900
Česká republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55 889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Österreich Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Boehringer Ingelheim RCV GmbH & Co KG Tel: +43 1 80 105- 0
Ελλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim RCV GmbH & Co KG Viena - Sucursala Bucuresti Tel: +4 021 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim RCV GmbH & Co KG Podružnica Ljubljana Tel: +386 1 586 40 00
77 Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika Boehringer Ingelheim RCV GmbH & Co KG organizačná zložka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Denna bipacksedel godkändes senast {datum}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
78 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
VIRAMUNE 50 MG/ ML ORAL SUSPENSION nevirapin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare ellerapotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad VIRAMUNE är och vad det används för 2.
Innan du använder VIRAMUNE 3.
Hur du använder VIRAMUNE 4.
Hur VIRAMUNE ska förvaras 6.
Övriga upplysningar
1.
VAD VIRAMUNE ÄR OCH VAD DET ANVÄNDS FÖR
VIRAMUNE hör till läkemedelsgruppen antiretrovirala medel, som används vid behandling av infektion med HIV- 1 (Humant ImmunbristVirus).
HIV sprids genom kontakt med infekterat blod eller sexuellt umgänge med en smittad person.
VIRAMUNE hör till läkemedelsklasssen icke nukleosida omvända transkriptashämmare (NNRTI).
Viramune motverkar HIV- 1- infektionen genom att minska mängden virus i blodet.
VIRAMUNE skrivs ut för användning i kombination med andra HIV antiretrovirala läkemedel.
Din läkare avgör vilka mediciner som är bäst för dig.
2.
INNAN DU ANVÄNDER VIRAMUNE
Använd inte VIRAMUNE
- om du eller ditt barn är allergiskt (överkänsligt) mot nevirapin eller något hjälpämne i
VIRAMUNE (se Övriga upplysningar)
- om du eller ditt barn tidigare haft leverinflammation (hepatit), svåra hudutslag eller
leverskada vid behandling med VIRAMUNE.
- om du har bestående leversjukdom eller förändrad leverfunktion
- om du tar läkemedel som innehåller johannesört (Hypericum perforatum) då detta kan leda
till att VIRAMUNE inte fungerar som avsett.
79 Var särskilt försiktig med VIRAMUNE
Under de första 18 veckornas behandling med VIRAMUNE ska du vara uppmärksam på tecken på lever - eller hudreaktioner eftersom dessa kan bli svåra och till och med livshotande.
Om du får svåra hudutslag eller överkänslighet (allergiska reaktioner som kan uppträda i form av hudutslag tillsammans med andra biverkningar såsom
- feber,
- blåsor,
- munsår,
- ögoninflammation,
- ansiktssvullnad,
- generell svullnad,
- andfåddhet,
- muskel - eller ledvärk,
- allmän sjukdomskänsla,
- eller buksmärta
SKA DU SLUTA ANVÄNDA VIRAMUNE OCH OMEDELBART KONTAKTA din läkare eftersom sådana reaktioner kan vara potentiellt livshotande eller leda till döden.
Om du någon gång får symtom av milda utslag utan andra reaktioner ska du informera din läkare omedelbart, för att få råd huruvida du ska sluta använda VIRAMUNE.
Om du får symtom som tyder på en leverskada, såsom
- aptitförlust,
- illamående,
- kräkningar,
- gul hud (gulsot),
- buksmärta
ska du sluta använda VIRAMUNE och kontakta din läkare omedelbart.
Om du utvecklar allvarliga lever -, hud - eller överkänslighetsreaktioner när du använder VIRAMUNE, ska du ALDRIG ANVÄNDA VIRAMUNE igen utan att först diskutera med din läkare.
Du måste använda VIRAMUNE med den dosering din läkare har ordinerat.
Detta är speciellt viktigt under de första 14 dagarna av behandlingen (för ytterligare information, se Hur du använder VIRAMUNE).
Följande patienter löper högre risk att utveckla leverproblem:
- kvinnor
- hepatit B eller C- infekterade
- förhöjda värden på leverfunktionsprover
- höga CD4- värden när Viramune- behandlingen påbörjas (kvinnor mer än 250 celler/ mm3, män
mer än 400 celler/ mm3)
Hos vissa patienter med framskriden HIV- infektion (AIDS) och som tidigare haft opportunistiska infektioner (som kan hänföras till AIDS- sjukdom), kan tecken och symtom på inflammation från tidigare infektioner inträffa kort tid efter att behandlingen mot HIV påbörjats.
Dessa symtom beror troligtvis på en förbättring i kroppens immunsvar, vilken gör det möjligt för kroppen att bekämpa infektioner som kanske har funnits tidigare, men ej orsakat några symtom.
Informera din läkare omedelbart om du märker några symtom på infektion.
80 Förändringar i fettdistributionen kan förekomma hos patienter som får kombinerad antiretroviral behandling.
Kontakta din eller ditt barns läkare om du noterar förändringar i kroppsfettet.
Benproblem:
Vissa patienter som får antiretroviral kombinationsbehandling kan utveckla vävnadsdöd i benvävnad (osteonekros).
Några av de många riskfaktorerna för att utveckla sjukdomen är: långvarig antiretroviral kombinationsbehandling, användning av kortikosteroider, alkoholkonsumtion, försvagat immunförsvar och högre kroppsmasseindex.
Tecken på osteonekros är stelhet i lederna och smärta (särskilt i höft, knä och axlar) och svårighet att röra sig.
Tala om för din läkare om du upplever några av dessa symtom.
VIRAMUNE botar inte HIV- infektionen och du eller ditt barn kan fortsätta utveckla infektioner eller andra sjukdomar som är förknippade med HIV- infektion.
Det är därför viktigt att bibehålla kontakten med er läkare under VIRAMUNE- behandlingen.
Även om du använder läkemedel mot HIV kan du överföra HIV till andra genom sexuella kontakter eller blodsmitta.
VIRAMUNE oral suspension kan användas av barn i alla åldersgrupper.
Följ alltid exakt instruktionerna från ditt barns läkare beträffande användning av VIRAMUNE till ditt barn.
VIRAMUNE finns också tillgängligt som tabletter för barn 16 år eller äldre och ungdomar under 16 år som väger 50 kg eller mer eller med en kroppsyta som är större än 1, 25 m2.
Användning av andra läkemedel
Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Du ska informera din läkare om alla andra mediciner du eller ditt barn använder innan behandling med VIRAMUNE oral suspension påbörjas.
Skälet är att läkaren kan behöva ta ställning till om effekten kommer att bibehållas eller om dosen behöver ändras.
Det är särskilt viktigt att du talar om för din läkare om du använder eller nyligen har använt:
- johannesört (Hypericum perforatum, medicin mot nedstämdhet)
- rifampicin (tuberkulos- läkemedel)
- rifabutin (tuberkulos- läkemedel)
- makrolider t ex klaritromycin (antibiotika)
- flukonazol (mot svampinfektioner)
- ketokonazol (mot svampinfektioner)
- itrakonazol (mot svampinfektioner)
- metadon (vid opiatutsättning)
- warfarin (blodförtunnande)
- hormonella preventivmedel (t ex p- piller)
- atazanavir (HIV- läkemedel)
- lopinavir/ ritonavir (HIV- läkemedel)
- fosamprenavir (HIV- läkemedel)
- efavirenz (HIV- läkemedel)
Din läkare kommer att följa effekten noga av VIRAMUNE och dessa läkemedel om du använder VIRAMUNE i kombination med något av dessa.
81 Om du behandlas med dialys, kommer din doktor att överväga en justering av VIRAMUNE - dosen eftersom VIRAMUNE delvis kan sköljas ut ur blodet vid dialys.
Intag av VIRAMUNE med mat och dryck Det finns inga hinder att ta VIRAMUNE tillsammans med mat och dryck.
Graviditet och amning Rådfråga din läkare eller apotekspersonal innan du påbörjar behandling med något läkemedel.
Du bör avstå från att amma om du använder VIRAMUNE.
I allmänhet rekommenderas de som är HIV- infekterade att avstå från att amma, för att minska risken att infektionen överförs till barnet.
Körförmåga och användning av maskiner Det finns inga specifika studier beträffande förmågan att köra bil eller använda maskiner.
VIRAMUNE oral suspension innehåller 150 mg sackaros och 162 mg sorbitol per ml av VIRAMUNE oral suspension.
Detta ska beaktas hos patienter med diabetes mellitus.
Om en läkare har talat om att du inte tål vissa sockerarter ska du kontakta din läkare innan du påbörjar behandlingen med detta läkemedel.
VIRAMUNE oral suspension innehåller metylparaben och propylparaben, som kan orsaka allergiska reaktioner (möjligen fördröjda).
3.
HUR DU ANVÄNDER VIRAMUNE
Använd alltid VIRAMUNE enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
VIRAMUNE oral suspension är en flytande suspension som skall sväljas.
Skaka flaskan väl före användning.
Den vanliga dosen är densamma till alla vuxna (20 ml).
Dosen till barn behöver räknas fram med utgångspunkt från ditt barns ålder och vikt eller barnets kroppsyta.
Se till att läkaren noga informerar om vilken dos som gäller för ditt barn.
Rätt dos ska mätas upp med den medföljande dossprutan och adaptern enligt följande:
1.
Skaka flaskan försiktigt.
2.
Öppna flaskan och fäst plastadaptern på flaskhalsen genom att först trycka och sedan skruva fast den.
Se till att adaptern sitter fast ordentligt.
3.
Sätt dossprutan i adaptern.
Se till att dossprutan sitter fast ordentligt.
4.
Vänd flaskan upp och ned och dra försiktigt in rätt mängd VIRAMUNE oral suspension i sprutan.
5.
Varje gång kan högst 5 ml dras upp.
Upprepa steg 3- 4 för att ta en högre dos.
Flaskan kan förslutas med locket till adaptern.
Om du är vuxen och väljer ett annat mått (t ex dosmugg eller tesked) är det viktigt att vara säker på att hela dosen tas, eftersom en del VIRAMUNE kan finnas kvar i muggen eller skeden.
Vuxna
82 Den vanliga dosen för vuxna är 20 ml (200 mg) en gång per dag under de första 14 dagarna (denna tillvänjningsperiod har visats medföra färre hudutslag) och därefter 20 ml (200 mg) två gånger dagligen.
VIRAMUNE finns också tillgängligt som 200 mg tabletter för vuxna (från 16 års ålder).
Barn
För alla barn är dosen under de första två veckorna 4 mg/ kg kroppsvikt eller 150 mg/ m2 kroppsyta en gång per dag.
Därefter kommer barnet att övergå till dosering två gånger dagligen och läkaren kommer att bestämma rätt dos, baserad på barnets vikt eller kroppsyta.
VIRAMUNE finns också tillgängligt som 200 mg tabletter för äldre barn, särskilt ungdomar, som väger mer än 50 kg eller har en kroppsyta på mer än 1, 25 m2.
Barnets läkare kommer att informera dig om den rätta dosen för ditt barn, och kommer kontinuerligt att undersöka barnets vikt och kroppsyta för att säkerställa rätt dosering.
Fråga läkaren eller apotekspersonal om du är osäker.
Följ noga anvisningarna som finns på bipacksedlarna till dessa läkemedel.
Först därefter höjs dosen till två gånger dagligen.
Om du får några hudutslag under tillvänjningsperioden ska du besöka din läkare innan dosen höjs.
Du eller ditt barn ska fortsätta att använda VIRAMUNE så länge läkaren rekommenderar det.
I avsnittet "Var särskilt försiktig med VIRAMUNE" ovan anges att läkaren kommer att följa leverprover och vara uppmärksam på oönskade effekter, t ex hudutslag.
Beroende på utvecklingen kan han eller hon besluta sig för att avbryta eller avsluta behandlingen med VIRAMUNE.
Han eller hon kan sedan besluta sig för att återuppta behandlingen med en lägre dosering.
Om du använt för stor mängd VIRAMUNE Överskrid inte den dos som rekommenderas av läkaren och som beskrivs i denna bipacksedel.
Det finns för närvarande begränsad information om effekterna av VIRAMUNE vid överdosering.
Kontakta din läkare om du eller ditt barn fått i sig för stor mängd läkemedel.
Om du har glömt att ta VIRAMUNE Försök att inte missa någon dos.
Om du upptäcker misstaget inom 8 timmar, ska du ta dosen så fort som möjligt.
Om du upptäcker det senare, ska du vänta med nästa dos till nästa schemalagda doseringstillfälle.
Om du slutar använda VIRAMUNE Att ta alla doser av HIV- läkemedel vid rätt tidpunkt leder till bättre effekt och minskad utveckling av virusresistens.
Det är därför viktigt att använda VIRAMUNE regelbundet enligt anvisningarna ovan, utom i det fall läkaren föreslår att behandlingen ska upphöra.
83 Om du eller ditt barn avbryter behandlingen med VIRAMUNE oral suspension under mer än 7 dagar kommer din läkare att föreslå att du startar tillvänjningsperioden på 14 dagar (se ovan) ännu en gång innan du återgår till behandling två gånger dagligen.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan VIRAMUNE orsaka biverkningar men alla användare behöver inte få dem.
I avsnittet "Var särskilt försiktig med VIRAMUNE", ovan, anges att den viktigaste biverkan av VIRAMUNE är svåra och livshotande hudreaktioner samt allvarliga leverskador.
Dessa reaktioner förekommer främst under de första 18 veckornas behandling med VIRAMUNE.
Denna period kräver därför noggrann uppföljning av din läkare.
Om du någonsin observerar några hudutslag ska du informera din läkare omedelbart.
När hudutslag förekommer är de normalt milda till medelsvåra.
Hos vissa patienter kan emellertid utslag, som framträder som blåsbildning i huden, vara svåra eller livshotande (Stevens- Johnsons syndrom och toxisk epidermal nekrolys) och dödsfall har rapporterats.
De flesta fall av utslag, både svåra och milda till medelsvåra uppträder under de första 6 veckorna.
Om hudutslag och illlamående uppträder samtidigt, måste du avbryta behandlingen omedelbart och uppsöka din läkare snarast.
Var speciellt uppmärksam på om ditt barn får några utslag.
Även om utslagen ser normala ut (t ex blöjeksem), kan de ha orsakats av VIRAMUNE.
Fråga barnets doktor om du är tveksam.
Överkänslighetsreaktioner (allergiska reaktioner) kan förekomma.
Sådana reaktioner kan förekomma i form av anafylaxi (kännetecken är hudutslag, ansiktssvullnad, kramp i luftvägarna eller chock) eller utslag tillsammans med andra biverkningar t ex feber, blåsor, munsår, ögoninflammation, ansiktssvullnad, generell svullnad, andfåddhet, muskel - och ledvärk, en minskning av vita blodkroppar (granulocytopeni), allmän sjukdomskänsla eller lever - och njurpåverkan.
Om du eller ditt barn får hudutslag och någon av de andra biverkningarna som hör till en överkänslighetsreaktion (allergisk reaktion), är det viktigt att kontakta läkare omedelbart eftersom sådana besvär kan vara livshotande.
Onormal leverfunktion har rapporterats vid behandling med VIRAMUNE, även några fall av inflammation i levern (hepatit) som kan vara plötslig och intensiv (fulminant hepatit) och leversvikt, som har lett till dödsfall.
Informera din eller ditt barns läkare om du eller ditt barn upplever symtom som tyder på leverskada, t ex aptitlöshet, illamående, kräkningar, gul hud (gulsot), buksmärta.
Utvärderingen av biverkningar baseras på följande frekvenser:
mer än 1 av 10 behandlade patienter mer än 1 av 100 och mindre än 1 av 10 behandlade patienter mer än 1 av 1 000 och mindre än 1 av 100 behandlade patienter
Biverkningarna som anges nedan har rapporterats från patienter som använt VIRAMUNE:
Mycket vanlig:
- hudutslag
Vanlig:
- minskning av vita blodkroppar (granulocytopeni)
- allergiska reaktioner (överkänslighet)
- huvudvärk
- illamående
- kräkningar
- buksmärta
- lös avföring (diarré)
- leverinflammation (hepatit)
- muskelvärk (myalgi)
- utmattning
- feber
- avvikande leverfunktionsprover
Mindre vanlig:
- minskning av röda blodkroppar (anemi)
- gul hud (gulsot)
- Stevens Johnsons syndrom/ hud - och slemhinneförändringar
- nässelutslag (urtikaria)
- vätskeansamlingar under huden (angioneurotiskt ödem)
- ledsmärta (artralgi)
Sällsynt:
- plötslig och intensiv inflammation i levern (fulminant hepatit)
Ej känd:
- hudutslag orsakade av läkemedel med generella symtom (hudutslag med färre vita
blodkroppar (eosinofili) och generella symtom)
- allergisk reaktion med hudutslag, ansiktssvullnad, kramp i luftrören (bronkospasm) eller
chock (anafylaxi)
Kombinerad antiretroviral behandling kan orsaka förändringar i kroppsformen beroende på ändrad fettdistribution.
Detta kan innebära förlust av fett från ben, armar och ansikte, samt mer fett i buken och andra inre organ, förstorade bröst och fettansamling i nacken (” buffalo hump ”).
Orsaken till dessa förändringar och den långsiktiga inverkan på hälsotillståndet är för närvarande inte känd.
Kombinerad antiretroviral behandling kan också orsaka ökad halt av mjölksyra och socker i blodet samt hyperlipidemi (ökad fetthalt i blodet) och insulinresistens
När VIRAMUNE använts tillsammans med andra HIV- läkemedel har även följande biverkningar rapporterats:
- minskning av röda blodkroppar eller blodplättar
- inflammation i bukspottkörteln
- minskad eller onormal känsel i huden.
Det är dock inte troligt att dessa biverkningar orsakas av behandlingen med VIRAMUNE.
Användning till barn:
Minskning i vita blodkroppar (granulocytopeni) kan förekomma, vilket är mer vanligt hos barn.
En minskning av röda blodkroppar (anemi), som kan ha samband med nevirapin- behandlingen, observeras också oftare hos barn.
Liksom vid hudutslag, var vänlig informera din läkare om alla biverkningar.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR VIRAMUNE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och på flaskan efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Detta läkemedel kräver inga särskilda förvaringsanvisningar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
Övriga upplysningar
Innehållsdeklaration
- Den aktiva substansen är nevirapin.
Varje ml innehåller 10 mg av den aktiva substansen
nevirapin (som nevirapinhemihydrat).
- Övriga innehållsämnen är carbomer, metylparaben, propylparaben, sorbitol, sackaros,
polysorbat 80, natriumhydroxid och vatten.
Läkemedlets utseende och förpackningsstorlekar
Varje flaska innehåller 240 ml oral suspension.
I varje förpackning finns en dosspruta för att mäta upp rätt dos.
VIRAMUNE tillhandahålls också som 200 mg tabletter för äldre barn och vuxna.
Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim am Rhein Tyskland
Boehringer Ingelheim Pharma GmbH & Co.
KG Binger Strasse 173 55216 Ingelheim am Rhein Tyskland
87 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Boehringer Ingelheim Comm. V. n. v.
Boehringer Ingelheim s. a.
Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg S. C. S.
Boehringer Ingelheim s. a.
Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim RCV GmbH & Co KG Magyarországi Fióktelepe Tel.: +36 1 299 8900
Česká republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55 889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Österreich Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Boehringer Ingelheim RCV GmbH & Co KG Tel: +43 1 80 105- 0
Ελλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim RCV GmbH & Co KG Viena - Sucursala Bucuresti Tel: +4 021 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim RCV GmbH & Co KG Podružnica Ljubljana Tel: +386 1 586 40 00
88 Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika Boehringer Ingelheim RCV GmbH & Co KG organizačná zložka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Denna bipacksedel godkändes senast den {datum}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
89
European Medicines Agency
EMEA/ H/ C/ 419
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Viread?
Det finns som ljusblå, mandelformade tabletter.
Vad används Viread till?
Viread är ett antiviralt läkemedel.
Det används i kombination med andra antivirala läkemedel för att behandla vuxna som infekterats med humant immunbristvirus typ 1 (HIV- 1), ett virus som orsakar förvärvat immunbristsyndrom (aids).
Till patienter som tidigare tagit läkemedel för att behandla hiv- infektion får läkare endast förskriva Viread efter att ha gått igenom de antivirala läkemedel patienten tagit tidigare eller huruvida det är troligt att viruset svarar på antivirala läkemedel.
Läkemedlet är receptbelagt.
Hur används Viread?
Behandling med Viread ska inledas av läkare med erfarenhet av att behandla hiv- infektioner.
Den rekommenderade dosen Viread är en tablett som tas en gång dagligen tillsammans med föda.
I undantagsfall kan patienter som har särskilda svårigheter att svälja krossa tabletten i minst 100 ml vatten, apelsinjuice eller druvjuice och dricka detta.
Dosen kan behöva justeras hos patienter som har problem med njurarna.
Hur verkar Viread?
Den aktiva substansen i Viread, tenofovirdisoproxil, är en ” prekursor ” som omvandlas till tenofovir i kroppen.
Tenofovir är en omvänd transkriptashämmare av nukleotid typ (NRTI) som hämmar aktiviteten hos omvänt transkriptas, ett enzym som produceras av hiv, som gör att det kan infektera celler och producera fler virus.
Viread, som tas i kombination med andra antivirala läkemedel, minskar mängden hiv i blodet och håller det på en låg nivå.
Viread botar inte hiv- infektionen eller aids men det kan fördröja skadan på immunsystemet och utvecklingen av de infektioner och sjukdomar som är kopplade till aids.
Hur har Viread undersökts?
Viread har undersökts i tre huvudstudier med 1 343 hiv- infekterade vuxna.
De två första studierna jämförde effekterna av tilläggsbehandling med Viread med placebo (verkningslös behandling) hos 741 patienter.
De hade fått behandlingar mot hiv i minst 4 år men
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Det primära effektmåttet var förändringen av hiv- nivåerna i blodet (virusbelastningen) efter 4 eller 24 veckors behandling.
Studien jämförde effekterna av Viread med effekterna av stavudin (ett annat antiviralt läkemedel) när de togs tillsammans med lamivudin och efavirenz (andra antivirala läkemedel).
Det primära effektmåttet var antalet patienter med en virusbelastning under 400 kopior/ ml efter 48 veckor.
Vilken nytta har Viread visat vid studierna?
Viread som togs i kombination med andra antivirala läkemedel, gav en minskning av virusbelastningen.
I den första studien av behandlingserfarna patienter hade de som fick Viread som tillägg till den pågående behandlingen en minskning av virusbelastningen på 76% efter 4 veckor jämfört med en ökning på 4% i placebogruppen.
Liknande resultat sågs efter 24 veckor.
Den andra studien visade samma effekt med en minskning på 75% i Vireadgruppen, jämfört med en minskning på 7% hos dem som fick placebo som tillägg, efter 24 veckor.
Hos behandlingsnaiva patienter var Viread lika effektivt som stavudin, där ett liknande antal patienter i Viread - och stavudingrupperna hade en virusbelastning under 400 kopior/ ml efter 48 veckor.
Vilka är riskerna med Viread?
De vanligaste biverkningarna vid intag av Viread (förekom hos fler än 1 av 10 patienter) är illamående, kräkningar, diarré, yrsel och hypofosfatemi (låga fosfatnivåer i blodet).
Förteckningen över samtliga biverkningar som rapporterats för Viread finns i bipacksedeln.
Viread ska inte ges till personer som kan vara överkänsliga (allergiska) mot tenofovir, mot tenofovirdisoproxilfumarat eller något av övriga innehållsämnen.
Som med andra läkemedel mot hiv kan patienter som tar Viread löpa risk att få lipodystrofi (omfördelning av kroppsfett), osteonekros (benvävnadsdöd) eller immunreaktiveringssyndrom (symtom på en infektion som orsakats av det förbättrade immunsystemet).
Patienter som har problem med levern (bland annat hepatit B - eller C- infektion) kan ha en förhöjd risk för leverskada när de tar Viread.
Som med alla andra NRTI: er kan Viread även orsaka laktacidos (anhopning av mjölksyra i kroppen) och, hos spädbarn till mödrar som tar Viread under graviditeten, mitokondriell dysfunktion (skada på de energiproducerande komponenterna i cellerna som kan orsaka problem i blodet).
Varför har Viread godkänts?
Kommittén för humanläkemedel (CHMP) fann att nyttan hos Viread är större än riskerna i kombination med andra antiretrovirala läkemedelsprodukter för behandling av HIV- 1- infekterade patienter över 18 år.
Kommittén konstaterade att nyttan hos Viread är grundad på en studie av patienter med hög virusbelastning vilka inte hade fått någon antiviral behandling tidigare, och på studier i vilka Viread gavs som tilläggsbehandling till en pågående hiv- behandling som inte fungerade.
Kommittén rekommenderade att Viread skulle godkännas för försäljning.
Ursprungligen godkändes Viread för försäljning ” i undantagsfall ”, eftersom det av vetenskapliga skäl endast fanns begränsade data att tillgå vid tidpunkten för godkännandet.
Eftersom företaget hade redovisat ytterligare data som efterfrågades, upphörde villkoret ” i undantagsfall ” att gälla den 8 juli 2005.
Mera information om Viread:
Den 5 februari 2002 beviljade Europeiska kommissionen Gilead Sciences International Limited ett godkännande för försäljning av Viread som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 5 februari 2007.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 03- 2007.
©EMEA 2007
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 01/ 200/ 001 EU/ 1/ 01/ 200/ 002
Viread Viread
245 mg 245 mg
Filmdragerad tablett Oral användning Filmdragerad tablett Oral användning
Flaska (HDPE) Flaska (HDPE)
30 tabletter 3 x 30 tabletter
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Viread 245 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 245 mg tenofovirdisoproxil (som fumarat), motsvarande 300 mg tenofovirdisoproxilfumarat eller 136 mg tenofovir.
Hjälpämne( n):
Varje tablett innehåller 153, 33 mg laktosmonohydrat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Ljusblå, mandelformade, filmdragerade tabletter, präglade på ena sidan med ” GILEAD ” och ” 4331 ” och på andra sidan med ” 300 ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Hiv- 1- infektion:
Viread är indicerat i kombination med andra antiretrovirala läkemedel för behandling av hiv- 1- infekterade vuxna över 18 år.
Den påvisade fördelen med Viread vid hiv- 1- infektion baseras på resultat från en studie med tidigare obehandlade patienter, inklusive patienter med hög virusmängd (> 100 000 kopior/ ml) och studier där Viread gavs som tillägg till en stabil bakgrundsterapi (huvudsakligen trippelbehandling) till patienter med tidig virologisk terapisvikt (< 10 000 kopior/ ml, där majoriteten av patienterna hade < 5 000 kopior/ ml) vilka tidigare behandlats med antiretrovirala medel.
Valet av Viread för behandling av antiretroviralt behandlade patienter med hiv- 1- infektion bör baseras på individuell virusresistenstestning och/ eller patientens tidigare behandling.
Hepatit B- infektion:
Viread är indicerat för behandling av kronisk hepatit B hos vuxna med kompenserad leversjukdom, med tecken på aktiv virusreplikation, varaktigt förhöjd alaninaminotransferasnivå (ALAT) i serum och histologiska tecken på aktiv inflammation och/ eller fibros.
Denna indikation är baserad på histologiska, virologiska, biokemiska och serologiska svar huvudsakligen hos obehandlade patienter med HBeAg- positiv och HBeAg- negativ kronisk hepatit B med kompenserad leverfunktion.
4. 2 Dosering och administreringssätt
Terapi bör initieras av läkare med erfarenhet av behandling av hiv- infektion och/ eller behandling för kronisk hepatit B.
Under speciella förhållanden, där patienter har särskilda svårigheter att svälja, kan Viread ges efter upplösning av tabletten i minst 100 ml vatten, apelsinjuice eller druvjuice.
2 Vuxna:
Rekommenderad dos för behandling av hiv eller för behandling av kronisk hepatit B är 245 mg (en tablett) en gång dagligen som tas oralt i samband med föda.
Kronisk hepatit B:
Optimal behandlingsduration är okänd.
Utsättande av behandling kan övervägas enligt följande:
- Hos HBeAg- positiva patienter utan cirros skall behandling ges i minst 6- 12 månader efter
bekräftad HBe- serokonversion (HBeAg- förlust och HBV- DNA- förlust med anti- HBe - detektion) eller tills HBs- serokonversion eller till dess att effekten går förlorad (se avsnitt 4. 4).
Serum- ALAT och HBV- DNA- nivåer skall kontrolleras regelbundet efter utsättande av behandling för att upptäcka eventuellt sent virologiskt recidiv.
- Hos HBeAg- negativa patienter utan cirros skall behandling ges minst tills HBs- serokonversion
eller till dess att effektförlust påvisas.
Vid långvarig behandling i mer än 2 år rekommenderas regelbundna bedömningar för att bekräfta att den valda behandlingen fortfarande är lämplig för patienten.
Pediatriska patienter:
Viread rekommenderas inte till barn under 18 år beroende på otillräckliga data avseende säkerhet och effekt (se avsnitt 5. 2).
Äldre:
Data saknas för att ge en dosrekommendation för patienter över 65 år (se avsnitt 4. 4).
Njurinsufficiens:
Tenofovir elimineras genom renal utsöndring och exponeringen för tenofovir ökar hos patienter med renal dysfunktion.
Det finns begränsade data om tenofovirdisoproxilfumarats säkerhet och effekt hos patienter med måttligt och svårt nedsatt njurfunktion (kreatininclearance < 50 ml/ min) och långsiktiga säkerhetsdata har inte utvärderats för lätt nedsatt njurfunktion (kreatininclearance 50- 80 ml/ min).
Hos patienter med nedsatt njurfunktion skall därför tenofovirdisoproxilfumarat endast användas om den potentiella fördelen med behandlingen anses väga tyngre än den potentiella risken.
Dosintervalljusteringar rekommenderas för patienter med kreatininclearance < 50 ml/ min.
Lätt njurfunktionsnedsättning (kreatininclearance 50- 80 ml/ min): Begränsade data från kliniska studier stödjer dosering en gång om dagen av tenofovirdisoproxilfumarat till patienter med lätt njurfunktionsnedsättning.
Måttlig njurfunktionsendsättning (kreatininclearance 30- 49 ml/ min):
Administrering av 245 mg tenofovirdisoproxil (som fumarat) var 48: e timme rekommenderas baserat på modulering av farmakokinetiska singeldos- data hos icke hiv- infekterade och icke HBV- infekterade försökspersoner med varierande grad av njurfunktionsnedsättning, inklusive hemodialyskrävande kronisk njursvikt, men har inte bekräftats i kliniska studier.
Det kliniska behandlingssvaret och njurfunktionen skall därför övervakas noggrant hos dessa patienter (se avsnitt 4. 4 och 5. 2).
Svår njurfunktionsnedsättning (kreatininclearance < 30 ml/ min) och hemodialyspatienter:
Adekvata dosjusteringar kan inte göras på grund av att det saknas alternativa tablettstyrkor och användning till denna grupp rekommenderas därför inte.
Om det inte finns något behandlingsalternativ, kan längre dosintervall användas enlig följande:
Svår njurfunktionsnedsättning:
245 mg tenofovirdisoproxil (som fumarat) kan administreras var 72: a- 96: e timme (dosering två gånger i veckan).
Hemodialyspatienter:
245 mg tenofovirdisoproxil (som fumarat) kan administreras var 7: e dag efter fullföljd hemodialysomgång *.
Dessa dosjusteringar har inte bekräftats i kliniska studier.
Simulationer tyder på att det förlängda dosintervallet inte är optimalt och kan leda till ökad toxicitet och möjligen inadekvat svar.
Det kliniska behandlingssvaret och njurfunktionen skall därför övervakas noggrant (se avsnitt 4. 4 och 5. 2).
3 * I allmänhet dosering en gång per vecka utgående från tre hemodialysomgångar per vecka à cirka 4 timmar vardera eller efter 12 timmar av kumulativ hemodialys.
Inga dosrekommendationer kan ges för patienter som inte får hemodialys och som har kreatininclearance < 10 ml/ min.
Nedsatt leverfunktion:
Ingen dosjustering behövs för patienter med nedsatt leverfunktion (se avsnitt 4. 4 och 5. 2).
Om behandlingen med Viread sätts ut hos patienter med kronisk hepatit B med eller utan samtidig hiv- infektion, skall dessa patienter övervakas noggrant avseende exacerbation av hepatit (se avsnitt 4. 4).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Allmänt:
Tenofovirdisoproxilfumarat har inte studerats hos patienter under 18 år eller hos patienter över 65 år.
Det är mer sannolikt att äldre patienter har nedsatt njurfunktion, och försiktighet bör därför iakttas vid behandling av äldre patienter med tenofovirdisoproxilfumarat (se nedan).
Hiv- antikroppstest skall erbjudas alla HBV- infekterade patienter innan behandling med tenofovirdisoproxilfumarat inleds (se nedan Samtidig infektion med hiv- 1 och hepatit B).
Patienter måste underrättas om att tenofovirdisoproxilfumarat inte har visats förhindra risken för överföring av hiv eller HBV till andra genom sexuell kontakt eller blodkontamination.
Lämpliga försiktighetsåtgärder måste fortfarande iakttas.
Viread innehåller laktosmonohydrat.
Därför bör patienter med något av följande sällsynta, ärftliga tillstånd inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption.
Samtidig administrering av andra läkemedel
- Viread skall inte administreras med andra läkemedel som innehåller tenofovirdisoproxilfumarat
(Truvada eller Atripla).
- Viread skall inte heller administreras samtidigt med adefovirdipivoxil.
- Samtidig administrering av tenofovirdisoproxilfumarat och didanosin rekommenderas inte.
Samtidig administrering av tenofovirdisoproxilfumarat och didanosin resulterar i att den systemiska exponeringen för didanosin ökar med 40- 60%, vilket kan öka risken för didanosinrelaterade biverkningar (se avsnitt 4. 5).
Sällsynta fall av pankreatit och laktacidos, ibland dödliga, har rapporterats.
Samtidig administrering av tenofovirdisoproxilfumarat och didanosin i en daglig dos på 400 mg har associerats med en signifikant sänkning av CD4- celltalet, möjligen beroende på en intracellulär interaktion som ökar mängden fosforylerat (dvs. aktivt) didanosin.
En sänkt dos på 250 mg didanosin given samtidigt med tenofovirdisoproxilfumarat har associerats med rapporter om höga frekvenser av virologisk terapisvikt för flera testade kombinationer för behandling av hiv- 1- infektion.
Trippelbehandling med nukleosider/ nukleotider:
Man har rapporterat en hög frekvens av virologisk terapisvikt och av resistensutveckling, i ett tidigt stadium hos hiv- patienter, när tenofovirdisoproxilfumarat kombinerats med lamivudin och abakavir eller med lamivudin och didanosin, givet en gång dagligen.
Njurfunktion:
Tenofovir elimineras främst via njurarna.
Njursvikt, nedsatt njurfunktion, förhöjt kreatinin, hypofosfatemi och proximal tubulopati (inklusive Fanconis syndrom) har rapporterats vid användning av tenofovirdisoproxilfumarat i klinisk praxis (se avsnitt 4. 8).
4 Tenofovirs renala säkerhet har endast studerats i mycket begränsad utsträckning hos patienter med nedsatt njurfunktion (CrCl < 80 ml/ min).
Det rekommenderas att kreatininclearance beräknas för alla patienter innan behandling med tenofovirdisoproxilfumarat sätts in och att njurfunktionen (kreatininclearance och serumfosfat) kontrolleras var fjärde vecka under det första året och därefter var tredje månad.
Hos patienter som löper risk att utveckla nedsatt njurfunktion, inklusive patienter som tidigare har drabbats av njurhändelser under behandling med adefovirdipivoxil, bör tätare kontroll av njurfunktionen övervägas.
Patienter med kreatininclearance < 50 ml/ min, inklusive hemodialyspatienter:
Det finns begränsade data om tenofovirdisoproxilfumarats säkerhet och effekt hos patienter med nedsatt njurfunktion.
Därför skall tenofovirdisoproxilfumarat endast användas om den potentiella fördelen med behandlingen anses väga tyngre än den potentiella risken.
Tenofovir rekommenderas inte till patienter med svårt nedsatt njurfunktion (kreatininclearance < 30 ml/ min).
Om det inte finns något behandlingsalternativ, måste dosintervallet justeras och njurfunktionen skall övervakas noggrant (se avsnitt 4. 2 och 5. 2).
Om serumfosfatvärdet är < 1, 5 mg/ dl (0, 48 mmol/ l) eller om kreatininclearance har minskat till < 50 ml/ min hos patienter som får tenofovirdisoproxilfumarat bör njurfunktionen utvärderas på nytt inom en vecka, liksom mätning av blodglukos, blodkalium och uringlukos (se avsnitt 4. 8, proximal tubulopati).
Man bör också överväga att avbryta behandling med tenofovirdisoproxilfumarat hos patienter med kreatininclearancesänkning till < 50 ml/ min eller serumfosfatsänkning till < 1, 0 mg/ dl (0, 32 mmol/ l).
Användning av tenofovirdisoproxilfumarat bör undvikas vid samtidig eller nyligen genomförd behandling med något nefrotoxiskt läkemedel (t. ex. aminoglykosider, amfotericin B, foskarnet, ganciklovir, pentamidin, vankomycin, cidofovir eller interleukin- 2).
Om samtidig behandling med tenofovirdisoproxilfumarat och nefrotoxiska medel inte kan undvikas, bör njurfunktionen övervakas varje vecka.
Tenofovirdisoproxilfumarat har inte utvärderats kliniskt hos patienter som får läkemedel som utsöndras via samma renala väg, som inbegriper transportproteinerna human organic anion transporter (hOAT) 1 och 3 eller MRP 4 (t. ex. cidofovir, ett känt nefrotoxiskt läkemedel).
Dessa renala transportproteiner kan vara ansvariga för tubulär sekretion och till en del för renal elimination av tenofovir och cidofovir.
Följaktligen är det möjligt att farmakokinetiken av dessa läkemedel, som utsöndras via samma renala väg som inbegriper transportproteinerna hOAT 1 och 3 eller MRP 4, kan förändras om de ges samtidigt.
Såvida det inte är helt nödvändigt rekommenderas inte samtidig användning av dessa läkemedel, som utsöndras via samma renala väg, men om sådan användning ej kan undvikas bör njurfunktionen övervakas varje vecka (se avsnitt 4. 5).
Effekter på skelettet:
I en 144- veckors kontrollerad klinisk studie på hiv- infekterade patienter, som jämförde tenofovirdisoproxilfumarat med stavudin i kombination med lamivudin och efavirenz hos patienter som tidigare inte behandlats med antiretrovirala medel, observerades små minskningar av skelettets mineraltäthet i höften och i ryggraden i båda behandlingsgrupperna.
Minskningarna av mineraltätheten i ryggraden och förändringarna i skelettbiomarkörer från baseline var signifikant större vid vecka 144 hos den grupp som fick tenofovirdisoproxilfumarat.
Minskningarna av skelettets mineraltäthet i höften var signifikant större i den här gruppen fram till vecka 96.
Under de 144 veckorna förelåg emellertid ingen ökad risk för frakturer och inga tecken på kliniskt relevanta skelettabnormiteter.
Skelettabnormiteter (som i sällsynta fall bidrar till frakturer) kan vara associerade med proximal renal tubulopati (se avsnitt 4. 8).
Om skelettabnormitet misstänks bör lämplig specialist konsulteras.
Leversjukdom:
Studier pågår av tenofovirs säkerhet hos patienter med dekompenserad leversjukdom.
Säkerheten hos denna patientpopulation har ännu inte utvärderats grundligt.
5 Det finns inga data om säkerhet och effekt hos levertransplanterade patienter.
Exacerbationer av hepatit:
Uppblossning vid behandling:
Spontana exacerbationer vid kronisk hepatit B är relativt vanliga och karakteriseras av övergående förhöjning av serum- ALAT.
Efter insättandet av antiviral behandling kan serum- ALAT stiga hos vissa patienter när serum- HBV- DNA sjunker (se avsnitt 4. 8).
Hos tenofovirbehandlade patienter inträffade exacerbationer under behandling typiskt efter 4- 8 veckors behandling.
Hos patienter med kompenserad leversjukdom åtföljs vanligen en sådan förhöjning av serum- ALAT inte av en förhöjning av bilirubinkoncentrationen i serum eller leverdekompensation.
Patienter med cirros kan löpa större risk för leverdekompensation efter en hepatitexacerbation och skall därför övervakas noggrant under behandling.
Uppblossning efter utsättande av behandling:
Akut exacerbation av hepatit har även rapporterats hos patienter efter utsättande av hepatit B- behandling.
Exacerbationer efter behandling är vanligen associerade med stigande HBV- DNA och majoriteten förefaller vara självbegränsande.
Allvarliga exacerbationer, inklusive dödsfall, har dock rapporterats.
Leverfunktionen skall övervakas med upprepade kliniska och laboratoriemässiga kontroller under minst 6 månader efter utsättande av hepatit B- behandling.
Vid behov kan det vara motiverat att återuppta hepatit B- behandling.
Hos patienter med framskriden leversjukdom eller cirros rekommenderas inte utsättande av behandling eftersom hepatitexacerbation efter behandling kan leda till leverdekompensation.
Leverexacerbationer är särskilt allvarliga och leder ibland till döden hos patienter med dekompenserad leversjukdom.
Samtidig infektion med hepatit C eller D:
Det finns inga data om tenofovirs effekt hos patienter med samtidig hepatit C - eller D- infektion.
Samtidig infektion med hiv- 1 och hepatit B:
På grund av risken för utveckling av hivresistens, skall tenofovirdisoproxilfumarat endast användas som komponent i en lämplig antiretroviral kombinationsregim hos patienter med samtidig hiv - / HBV- infektion.
Hos patienter med leverdysfunktion, inklusive kronisk aktiv hepatit, finns en ökad frekvens av störningar i leverfunktionen under antiretroviral kombinationsterapi och dessa patienter bör övervakas på sedvanligt sätt.
Vid tecken på förvärrad leversjukdom hos dessa patienter måste uppehåll eller utsättande av behandlingen övervägas.
Det skall emellertid noteras att ALAT- förhöjning kan ingå som del i sänkningen av HBV under behandling med tenofovir, se ovan Exacerbationer av hepatit.
Laktacidos:
Laktacidos, vanligtvis förenad med leversteatos, har rapporterats vid användning av nukleosidanaloger.
Prekliniska och kliniska data antyder att risken för förekomst av laktacidos, en för nukleosidanaloger typisk biverkan, är låg för tenofovirdisoproxilfumarat.
Risken kan dock inte uteslutas eftersom tenofovir är strukturellt besläktad med nukleosidanaloger.
Tidiga symtom (symtomatisk hyperlaktatemi) är godartade matsmältningssymtom (illamående, kräkningar och buksmärta), icke- specifik olustkänsla, aptitlöshet, viktminskning, symtom från andningsorganen (snabb och/ eller djup andning) eller neurologiska symtom (inklusive motorisk svaghet).
Laktacidos har hög mortalitet och kan vara förenad med pankreatit, leversvikt eller njursvikt.
Laktacidos uppträder vanligen efter några eller flera månaders behandling.
Behandling med nukleosidanaloger skall utsättas vid symtomatisk hyperlaktatemi och metabolisk acidos/ laktacidos, progressiv hepatomegali eller snabbt stigande aminotransferasnivåer.
Försiktighet bör iakttas om nukleosidanaloger ges till patienter (i synnerhet överviktiga kvinnor) med hepatomegali, hepatit eller andra kända riskfaktorer för leversjukdom och leversteatos (inklusive vissa läkemedel och alkohol).
Patienter som samtidigt är infekterade med hepatit C och som behandlas med alfainterferon och ribavirin kan utgöra en speciell riskgrupp.
Patienter med ökad risk skall följas noggrant.
6 Lipodystrofi (lipoatrofi/ lipomatos):
Hos hiv- infekterade patienter har antiretroviral kombinationsbehandling associerats med omfördelning av kroppsfett (lipodystrofi).
Konsekvenserna på lång sikt av dessa förändringar är för närvarande inte kända.
Kunskap om mekanismen är ofullständig.
Hypoteser finns om ett samband mellan visceral lipomatos och proteashämmare samt lipoatrofi och nukleosidanaloger (NRTI).
En högre risk för lipodystrofi har associerats med individuella faktorer som hög ålder samt med läkemedelsrelaterade faktorer som längre behandlingstid med antiretrovirala medel och associerade metabola störningar.
Klinisk bedömning bör innefatta utvärdering av fysiska tecken på omfördelning av fett.
Mätning av serumlipider och blodglukos vid fasta bör övervägas.
Lipidrubbningar skall behandlas på ett kliniskt lämpligt sätt (se avsnitt 4. 8).
Eftersom tenofovir är strukturellt besläktad med nukleosidanaloger, kan risken för lipodystrofi inte uteslutas.
Kliniska data från en 144- veckors studie med hiv- infekterade patienter som tidigare inte behandlats med antiretrovirala medel tyder emellertid på att risken för lipodystrofi var lägre med tenofovirdisoproxilfumarat än med stavudin när det gavs tillsammans med lamivudin och efavirenz.
Mitokondriell dysfunktion:
Nukleosid - och nukleotidanaloger har in vitro och in vivo visats orsaka varierande grad av mitokondrieskada.
Man har rapporterat mitokondriell dysfunktion hos hiv- negativa spädbarn som exponerats för nukleosidanaloger in utero och/ eller postnatalt.
De väsentligaste biverkningarna som rapporterats är hematologiska rubbningar (anemi, neutropeni) och metabola rubbningar (hyperlaktatemi, hyperlipasemi).
Dessa biverkningar är ofta övergående.
Några sent uppträdande neurologiska rubbningar har rapporterats (ökad tonus, kramper, onormalt beteende).
Om dessa neurologiska rubbningar är övergående eller permanenta är för närvarande okänt.
Alla barn som in utero exponerats för nukleosid - eller nukleotidanaloger, även hiv- negativa barn, bör följas upp kliniskt och laboratoriemässigt, och bör noggrant utredas med avseende på mitokondriell dysfunktion om relevanta tecken eller symtom uppträder.
Dessa fynd påverkar inte aktuella nationella rekommendationer avseende antiretroviral terapi till gravida kvinnor för att förhindra vertikal överföring av hiv.
Immunreaktiveringssyndrom:
Hos hiv- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symptom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och Pneumocystis jiroveci pneumoni.
Varje symptom på inflammation skall utredas och behandling påbörjas vid behov.
Osteonekros:
Även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid - användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindex), så har fall av osteonekros rapporteras, främst hos patienter med framskriden hiv- sjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Baserat på resultaten av in vitro- experiment och den kända elimineringsvägen för tenofovir, är potentialen låg för CYP450- förmedlade interaktioner mellan tenofovir och andra läkemedel.
Samtidig användning rekommenderas inte:
Viread skall inte administreras med andra läkemedel som innehåller tenofovirdisoproxilfumarat (Truvada eller Atripla).
Viread skall inte heller administreras samtidigt med adefovirdipivoxil.
Didanosin:
Samtidig administrering av tenofovirdisoproxilfumarat och didanosin rekommenderas inte (se avsnitt 4. 4 och tabell 1).
7 Läkemedel som elimineras via njurarna:
Eftersom tenofovir elimineras främst via njurarna kan samtidig administrering av tenofovirdisoproxilfumarat och läkemedel som sätter ned njurfunktionen eller konkurrerar om aktiv tubulär sekretion via transportproteinerna hOAT 1, hOAT 3 eller MRP 4 (t. ex. cidofovir) höja serumkoncentrationerna av tenofovir och/ eller de samtidigt administrerade läkemedlen.
Användning av tenofovirdisoproxilfumarat bör undvikas vid samtidig eller nyligen genomförd behandling med något nefrotoxiskt läkemedel.
Några exempel inkluderar men är inte begränsade till aminoglykosider, amfotericin B, foskarnet, ganciklovir, pentamidin, vankomycin, cidofovir och interleukin- 2 (se avsnitt 4. 4).
Med tanke på att takrolimus kan påverka njurfunktionen, rekommenderas noggrann övervakning när det administreras samtidigt med tenofovirdisoproxilfumarat.
Interaktioner mellan tenofovirdisoproxilfumarat och proteashämmare och antiretrovirala medel som inte är proteashämmare visas i tabell 1 nedan (ökning visas som “ ↑ ”, minskning som “ ↓ ”, oförändrat som “ ↔ ”, två gånger dagligen som “ b. i. d. ” och en gång dagligen som “ q. d. ”).
Tabell 1:
Interaktioner mellan tenofovirdisoproxilfumarat och andra läkemedel
Läkemedel uppdelade efter
läkemedelskoncentrationer
samtidig administrering
(dos i mg)
Genomsnittlig procentuell förändring i
med
INFEKTIONSLÄKEMEDEL Antiretrovirala läkemedel Proteashämmare
AUC, Cmax, Cmin
tenofovirdisoproxilfumarat 300 mg
Atazanavir/ Ritonavir (300 q. d. / 100 q. d. / 300 q. d.)
Atazanavir:
AUC: ↓ 25% Cmax: ↓ 28%) Cmin: ↓ 26% Tenofovir:
AUC: ↑ 37% Cmax: ↑ 34% Cmin: ↑ 29%
Ingen dosjustering rekommenderas.
Den ökade exponeringen för tenofovir kan förstärka tenofovirassocierade biverkningar, inklusive störningar i njurfunktionen.
Njurfunktionen skall övervakas noggrant (se avsnitt 4. 4).
Lopinavir/ Ritonavir (400 b. i. d. / 100 b. i. d. / 300 q. d.)
Lopinavir/ ritonavir:
Ingen signifikant effekt på farmakokinetiska parametrar för lopinavir/ ritonavir.
Tenofovir:
AUC: ↑ 32% Cmax: ↔ Cmin: ↑ 51%
Ingen dosjustering rekommenderas.
Den ökade exponeringen för tenofovir kan förstärka tenofovirassocierade biverkningar, inklusive störningar i njurfunktionen.
Njurfunktionen skall övervakas noggrant (se avsnitt 4. 4).
Darunavir/ Ritonavir (300/ 100 b. i. d. / 300 q. d.)
Darunavir:
Tenofovir:
AUC: ↑ 22% Cmin: ↑ 37%
Ingen dosjustering rekommenderas.
Den ökade exponeringen för tenofovir kan förstärka tenofovirassocierade biverkningar, inklusive störningar i njurfunktionen.
Njurfunktionen skall övervakas noggrant (se avsnitt 4. 4).
8 NRTI Didanosin
Samtidig administrering av tenofovirdisoproxilfumarat och didanosin resulterar i att den systemiska exponeringen för didanosin ökar med 40- 60%, vilket kan öka risken för didanosinrelaterade biverkningar.
Sällsynta fall av pankreatit och laktacidos, ibland dödliga, har rapporterats.
Samtidig administrering av tenofovirdisoproxilfumarat och didanosin i en daglig dos på 400 mg har associerats med en signifikant sänkning av CD4- celltalet, möjligen beroende på en intracellulär interaktion som ökar mängden fosforylerat (dvs. aktivt) didanosin.
En sänkt dos på 250 mg didanosin given samtidigt med tenofovirdisoproxilfumarat har associerats med rapporter om höga frekvenser av virologisk terapisvikt för flera testade kombinationer för behandling av hiv- 1- infektion.
Samtidig administrering av tenofovirdisoproxilfumarat och didanosin rekommenderas inte (se avsnitt 4. 4).
Adefovirdipivoxil
AUC: ↔ Cmax: ↔
Tenofovirdipivoxil skall inte administreras samtidigt med adefovirdipivoxil (se avsnitt 4. 4).
Entecavir
AUC: ↔ Cmax: ↔
Samtidig administrering av tenofovirdisoproxilfumarat och entecavir ledde inte till några signifikanta farmakokinetiska interaktioner.
Studier utförda med andra läkemedel:
Samtidig administrering av tenofovirdisoproxilfumarat och emtricitabin, lamivudin, indinavir, efavirenz, nelfinavir, saquinavir (boostrat ritonavir) metadon, ribavirin, rifampicin, takrolimus eller det hormonella antikonceptionsmedlet norgestimat/ etinylöstradiol ledde inte till några signifikanta farmakokinetiska interaktioner.
Tenofovirdisoproxilfumarat måste tas tillsammans med föda, eftersom föda ökar biotillgängligheten av tenofovir (se avsnitt 5. 2).
4. 6 Graviditet och amning
Graviditet För tenofovirdisoproxilfumarat finns begränsade kliniska data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter för tenofovirdisoproxilfumarat vad gäller graviditet, fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Tenofovirdisoproxilfumarat skall endast användas under graviditet om den potentiella fördelen överväger den potentiella risken för fostret.
Då de potentiella riskerna för utvecklingen av människofoster är okända, måste användningen av tenofovirdisoproxilfumarat till kvinnor i fertil ålder vara förenad med användning av effektiv preventivmetod.
9 Amning I djurförsök har man visat att tenofovir utsöndras i mjölk.
Det är okänt om tenofovir utsöndras i bröstmjölk från människa.
Därför rekommenderas mödrar som behandlas med tenofovirdisoproxilfumarat att inte amma sina spädbarn.
Generellt sett, bör hiv - och HBV- infekterade kvinnor enligt rekommendation inte amma sina spädbarn för att undvika överföring av hiv och HBV till barnet.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier av effekter på förmågan att framföra fordon och använda maskiner har utförts.
Patienterna bör dock informeras om att yrsel har rapporterats under behandling med tenofovirdisoproxilfumarat.
4. 8 Biverkningar
Hiv- 1:
Bedömningen av biverkningarna från kliniska studiedata baseras på erfarenhet från två studier med 653 tidigare behandlade patienter som behandlades med tenofovirdisoproxilfumarat (n = 443) eller placebo (n = 210) i kombination med andra antiretrovirala läkemedel i 24 veckor samt även från en dubbelblind, jämförande, kontrollerad studie där 600 tidigare obehandlade patienter behandlades med tenofovirdisoproxil 245 mg (som fumarat) (n = 299) eller stavudin (n = 301) i kombination med lamivudin och efavirenz i 144 veckor.
Cirka en tredjedel av patienterna kan förväntas få biverkningar efter behandling med tenofovirdisoproxilfumarat i kombination med andra antiretrovirala medel.
Reaktionerna är normalt lätta till måttliga gastrointestinala biverkningar.
Biverkningar med misstänkt (åtminstone möjligt) samband med behandlingen redovisas för varje organsystem samt med absolut frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Frekvenserna definieras som mycket vanliga (≥ 1/ 10) eller vanliga (≥ 1/ 100, < 1/ 10).
Se även Erfarenhet efter introduktion på marknaden nedan.
Metabolism och nutrition:
Mycket vanliga: hypofosfatemi
Centrala och perifera nervsystemet:
Mycket vanliga: yrsel
Magtarmkanalen:
Mycket vanliga: diarré, kräkning, illamående Vanliga: flatulens
Cirka 1% av de tenofovirdisoproxilfumaratbehandlade patienterna avbröt behandlingen på grund av gastrointestinala biverkningar.
Antiretroviral kombinationsbehandling har associerats med metabola störningar såsom hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi (se avsnitt 4. 4).
Antiretroviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos hiv- patienter, inkluderande minskning av perifert och facialt subkutant fett, ökning av intraabdominellt och visceralt fett, brösthypertrofi och dorsocervikal fettackumulering (“ buffalo hump ”).
I den grupp som fick
10 tenofovirdisoproxilfumarat var också den genomsnittliga ökningen av triglycerider och totalt kolesterol vid fasta signifikant mindre än i jämförelsegruppen.
Hos hiv- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
Fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden hiv- sjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
Hepatit B:
Bedömningen av biverkningarna från kliniska studiedata baseras på erfarenhet från två dubbelblinda, jämförande, kontrollerade studier i vilka 641 patienter med kronisk hepatit B och kompenserad leversjukdom fick behandling med tenofovirdisoproxil 245 mg (som fumarat) dagligen (n = 426) eller adefovirdipivoxil 10 mg dagligen (n = 215) i 48 veckor.
Biverkningar med misstänkt (åtminstone möjligt) samband med behandlingen redovisas för varje organsystem och frekvens.
Frekvenserna definieras som vanliga (≥ 1/ 100, < 1/ 10).
Se även Erfarenhet efter introduktion på marknaden nedan.
Centrala och perifera nervsystemet:
Vanliga: huvudvärk
Magtarmkanalen:
Vanliga: diarré, kräkning, buksmärta, illamående, uppsvälld buk, flatulens
Lever och gallvägar:
Vanlig: förhöjt ALAT
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanlig: trötthet
Exacerbationer under behandling:
I studier på patienter som inte tidigare behandlats med nukleosider uppträdde ALAT- förhöjningar under behandling > 10 gånger ULN (övre normalgränsen) och > 2 gånger baseline hos 2, 6% av de tenofovirdisoproxilfumaratbehandlade patienterna jämfört med 1, 9% av de adefovirdipivoxilbehandlade patienterna.
Hos de tenofovirdisoproxilfumaratbehandlade patienterna hade ALAT- förhöjning under behandling en mediantid till debut på 8 veckor, försvann vid fortsatt behandling och var, hos majoriteten av fallen, associerad med en sänkning med ≥ 2 log10 kopior/ ml av den virusmängd som föregick eller sammanföll med ALAT- förhöjningen.
Regelbunden kontroll av leverfunktionen rekommenderas under behandling.
Erfarenhet efter introduktion på marknaden:
Utöver rapporter om biverkningar från kliniska studier har följande möjliga biverkningar också rapporterats under säkerhetsuppföljning efter introduktionen av tenofovirdisoproxilfumarat på marknaden.
Frekvenserna definieras som sällsynta (≥ 1/ 10 000, < 1/ 1 000) eller mycket sällsynta (< 1/ 10 000) inklusive enskilda rapporter.
Eftersom dessa händelser har rapporterats frivilligt från en population av okänd storlek, kan skattningar av frekvensen inte alltid göras.
Metabolism och nutrition:
Sällsynta: laktacidos Okända: hypokalemi
Andningsvägar, bröstkorg och mediastinum:
Mycket sällsynta: dyspné
Magtarmkanalen:
Sällsynta: pankreatit
11 Lever och gallvägar:
Sällsynta: förhöjda transaminaser Mycket sällsynta: hepatit Okända: leversteatos
Hud och subkutan vävnad:
Sällsynta: hudutslag
Muskuloskeletala systemet och bindväv:
Okända: rabdomyolys, osteomalaci (manifesterad som skelettsmärta och som i sällsynta fall bidrar till frakturer), muskelsvaghet, myopati
Njurar och urinvägar:
Sällsynta: akut njursvikt, njursvikt, proximal renal tubulopati (inklusive Fanconis syndrom), förhöjda kreatininvärden Mycket sällsynta: akut tubulär nekros Okända: nefrit (inklusive akut interstitiell nefrit), nefrogen diabetes insipidus
Allmänna symtom och/ eller symtom vid administreringsstället:
Mycket sällsynta: asteni
Följande biverkningar, listade under organsystemrubrikerna ovan, kan förekomma som följd av proximal renal tubulopati: rabdomyolys, osteomalaci (manifesterad som skelettsmärta och som i sällsynta fall bidrar till frakturer), hypokalemi, muskelsvaghet, myopati och hypofosfatemi.
I frånvaro av proximal renal tubulopati anses det inte finnas något orsakssamband mellan dessa händelser och behandling med tenofovirdisoproxilfumarat.
4. 9 Överdosering
Om överdosering inträffar måste man övervaka patienten vad gäller tecken på toxicitet (se avsnitt 4. 8 och 5. 3) och tillämpa understödjande standardbehandling efter behov.
Tenofovir kan elimineras med hemodialys; medianvärdet för clearance av tenofovir vid hemodialys är 134 ml/ min.
Eliminering av tenofovir med peritonealdialys har inte studerats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Omvända transkriptashämmare av nukleosid - och nukleotidtyp, ATC- kod:
J05AF07
Verkningsmekanism:
Tenofovirdisoproxilfumarat är fumaratsaltet av prodrugen tenofovirdisoproxil.
Tenofovirdisoproxil absorberas och omvandlas till den aktiva substansen tenofovir, som är en nukleosidmonofosfat - (nukleotid) - analog.
Tenofovir omvandlas därefter till den aktiva metaboliten, tenofovirdifosfat, en obligat kedjeterminator, genom konstitutivt uttryckta cellulära enzymer.
Tenofovirdifosfat har en intracellulär halveringstid på 10 timmar i aktiverade och 50 timmar i vilande perifera mononukleära blodceller (PBMC).
Tenofovirdifosfat hämmar hiv- 1- omvänd transkriptas och HBV- polymeras via kompetitiv hämning med det naturliga deoxyribonukleotidsubstratet och, efter inkorporering i DNA, via DNA- kedjeavbrott.
Tenofovirdifosfat är en svag inhibitor av cellulära polymeraser α, β och γ.
Vid koncentrationer på upp till 300 µmol/ l har tenofovir även visat sig sakna effekt på syntesen av mitokondrie- DNA eller produktionen av mjölksyra i in vitro- analyser.
12 Data avseende hiv:
Antiviral aktivitet mot hiv in vitro:
Den koncentration av tenofovir som krävs för 50% inhibition (EC50) av laboratoriestammen hiv- 1IIIB av vildtyp är 1– 6 µmol/ l i lymfoida cellinjer och 1, 1 µmol/ l mot primära hiv- 1 subtyp B- isolat i PBMC.
Tenofovir är också aktivt mot hiv- 1 subtyp A, C, D, E, F, G och O och mot hivBaL i primära monocyt - / makrofagceller.
Tenofovir visar aktivitet in vitro mot hiv- 2 med en EC50 på 4, 9 µmol/ l i MT- 4- celler.
Resistens:
Stammar av hiv- 1 med reducerad mottaglighet för tenofovir och en K65R- mutation i omvända transkriptasen har selekterats in vitro och hos vissa patienter (se Kliniska resultat). Tenofovirdisoproxilfumarat bör undvikas hos antiretroviralt behandlade patienter som har stammar innehållande K65R- mutationen (se avsnitt 4. 4).
Kliniska studier på tidigare behandlade patienter har skattat anti- hiv- aktiviteten hos tenofovirdisoproxil 245 mg (som fumarat) mot stammar av hiv- 1 med resistens mot nukleosidhämmare.
Resultaten tyder på att hiv- patienter vilkas virusuttryck omfattade 3 eller fler tymidinanalog- associerade mutationer (Thymidine- analogue Associated Mutations, TAMs) som inkluderade antingen M41L eller L210W omvänd transkriptas mutation uppvisade nedsatt mottaglighet för behandlingen med tenofovirdisoproxil 245 mg (som fumarat).
Kliniska resultat:
Effekterna av tenofovirdisoproxilfumarat hos tidigare behandlade och tidigare obehandlade hiv- 1- infekterade vuxna har visats i studier med 48 veckors varaktighet.
I studie GS- 99- 907 behandlades 550 tidigare behandlade patienter med placebo eller tenofovirdisoproxil 245 mg (som fumarat) i 24 veckor.
Genomsnittligt CD4- celltal var 427 celler/ mm3, genomsnittlig baseline plasma hiv- 1- RNA- nivå var 3, 4 log10 kopior/ ml (78% av patienterna hade en virusmängd på < 5 000 kopior/ ml) och genomsnittlig längd av tidigare hiv- behandling var 5, 4 år.
Baseline genotypisk analys av hiv- isolat från 253 patienter avslöjade att 94% av patienterna hade hiv- 1- resistensmutationer associerade med omvända transkriptashämmare av nukleosidtyp, 58% hade mutationer associerade med proteashämmare och 48% hade mutationer associerade med omvända transkriptashämmare av icke- nukleosidtyp.
Vecka 24 var den tidsviktade genomsnittliga skillnaden från baseline i log10 plasma hiv- 1- RNA- nivåer (DAVG24) - 0, 03 log10 kopior/ ml och - 0, 61 log10 kopior/ ml för de som fick placebo respektive de som fick tenofovirdisoproxil 245 mg (som fumarat) (p < 0, 0001).
En statistiskt signifikant förändring till fördel för tenofovirdisoproxil 245 mg (som fumarat) sågs i den tidsviktade genomsnittliga skillnaden från baseline vecka 24 (DAVG24) för CD4- tal (+13 celler/ mm3 för tenofovirdisoproxil 245 mg (som fumarat) mot - 11 celler/ mm3 för placebo, p- värde = 0, 0008).
Den antivirala responsen på tenofovirdisoproxilfumarat varade 48 veckor (DAVG48 var - 0, 57 log10 kopior/ ml, andelen patienter med hiv- 1- RNA under 400 eller 50 kopior/ ml var 41% respektive 18%).
Åtta (2%) patienter som behandlats med tenofovirdisoproxil 245 mg (som fumarat) utvecklade K65R- mutationen inom de 48 första veckorna.
Den 144- veckors dubbelblinda aktivt kontrollerade fasen av studien GS- 99- 903 utvärderade effekt och säkerhet av tenofovirdisoproxil 245 mg (som fumarat) mot stavudin när det används i kombination med lamivudin och efavirenz hos hiv- 1- infekterade patienter, tidigare obehandlade med antiretroviral terapi.
Genomsnittligt baseline CD4- celltal var 279 celler/ mm3, genomsnittlig baseline plasma hiv- 1- RNA- nivå var 4, 91 log10 kopior/ ml, 19% av patienterna hade symtomatisk hiv- 1- infektion och 18% hade AIDS.
Patienterna var indelade efter basline hiv- 1- RNA och CD4- tal.
Fyrtiotre procent av patienterna hade vid baseline virusmängd > 100 000 kopior/ ml och 39% hade CD4- celltal < 200 celler/ ml.
Vid intent to treat analys (avsaknad av data och byte av antiretroviral terapi betraktades som misslyckande) var andelen patienter med hiv- 1- RNA under 400 kopior/ ml och 50 kopior/ ml vid 48 veckors behandling 80% respektive 76% i gruppen som behandlades med tenofovirdisoproxil 245 mg (som fumarat), jämfört med 84% respektive 80% i gruppen som behandlades med stavudin.
Vid 144 veckor var andelen patienter med hiv- 1- RNA under 400 kopior/ ml och 50 kopior/ ml 71%
13 respektive 68% i gruppen som behandlades med tenofovirdisoproxil 245 mg (som fumarat), jämfört med 64% respektive 63% i gruppen som behandlades med stavudin.
Den genomsnittliga ändringen från baseline av hiv- 1- RNA och CD4- talet vid 48 veckors behandling var likartad i båda behandlingsgrupperna (- 3, 09 och - 3, 09 log10 kopior/ ml; +169 och 167 celler/ mm3 i gruppen tenofovirdisoproxil 245 mg (som fumarat) respektive stavudingruppen).
Vid 144 veckors behandling var den genomsnittliga ändringen från baseline fortfarande likartad i båda behandlingsgrupperna (- 3, 07 och - 3, 03 log10 kopior/ ml; +263 och +283 celler/ mm3 i gruppen tenofovirdisoproxil 245 mg (som fumarat) respektive stavudingruppen).
En genomgående behandlingsrespons på tenofovirdisoproxil 245 mg (som fumarat) observerades oberoende av baseline hiv- 1- RNA och CD4- tal.
K65R- mutationen inträffade hos en något högre procentuell andel patienter i gruppen med tenofovirdisoproxilfumarat än i den aktiva kontrollgruppen (2, 7% mot 0, 7%).
Efavirenz - eller lamuvidin- resistens antingen föregick eller inträffade samtidigt med utvecklingen av K65R i samtliga fall.
Åtta patienter hade hiv med K65R i gruppen som fick tenofovirdisoproxil 245 mg (som fumarat), 7 av dessa fall inträffade under de första 48 behandlingsveckorna och det sista fallet under vecka 96.
Fram till vecka 144 observerades ingen ytterligare utveckling av K65R.
Vid såväl genotyp - som fenotypanalys fanns inga tecken på andra resistensvägar mot tenofovir.
Data avseende HBV:
Antiviral aktivitet mot HBV in vitro:
Tenofovirs antivirala aktivitet in vitro mot HBV skattades i cellinjen HepG2 2. 2. 15.
EC50- värdena för tenofovir låg i intervallet från 0, 14 till 1, 5 µmol/ l, med CC50- värden (50% cytotoxicitetskoncentration) > 100 µmol/ l.
Resistens:
Inga HBV- mutationer associerade med resistens mot tenofovirdisoproxilfumarat har identifierats (se Kliniska resultat).
I cellbaserade analyser visade HBV- stammar som uttryckte mutationerna rtV173L, rtL180M och rtM204I/ V, associerade med resistens mot lamivudin och telbivudin, en mottaglighet för tenofovir som var mellan 0, 7 - och 3, 4- faldig den hos vildtypviruset.
HBV- stammar som uttryckte mutationerna rtL180M, rtT184G, rtS202G/ I, rtM204V och rtM250V, associerade med resistens mot entecavir, visade en mottaglighet för tenofovir som var mellan 0, 6 - och 6, 9- faldig den hos vildtypviruset.
HBV- stammar som uttryckte de adefovir- associerade resistensmutationerna rtA181V och rtN236T visade en mottaglighet för tenofovir som var mellan 2, 9 - och 10- faldig den hos vildtypviruset.
Virus innehållande mutationen rtA181T förblev mottagliga för tenofovir med EC50- värden som var 1, 5- faldiga den hos vildtypviruset.
Kliniska resultat:
Den påvisade fördelen med tenofovirdisoproxilfumarat bygger på histologiska, virologiska, biokemiska och serologiska svar huvudsakligen hos tidigare obehandlade vuxna med HBeAg- positiv och HBeAg- negativ kronisk hepatit B med kompenserad leversjukdom.
Erfarenhet hos patienter med kompenserad leversjukdom:
I tabell 2 nedan visas 48- veckorsresultaten från två randomiserade, dubbelblinda, fas 3- studier som jämförde tenofovirdisoproxilfumarat med adefovirdipivoxil hos patienter med kompenserad leversjukdom.
Studie GS- US- 174- 0103 genomfördes på 266 (randomiserade och behandlade) HBeAg- positiva patienter medan studie GS- US- 174- 0102 genomfördes på 375 (randomiserade och behandlade) patienter negativa för HBeAg och positiva för HBeAb.
I båda dessa studier var tenofovirdisoproxilfumarat signifikant överlägset adefovirdipivoxil med avseende på det primära effektmåttet med fullständigt svar (definierat som HBV- DNA- nivå < 400 kopior/ ml och förbättring med minst 2 poäng på Knodells nekroinflammationsskala utan försämring på Knodells fibrosskala).
Behandling med tenofovirdisoproxil 245 mg (som fumarat) var även associerad med signifikant större andel patienter med HBV- DNA < 400 kopior/ ml, jämfört med behandling med adefovirdipivoxil 10 mg.
Båda behandlingarna gav likartade resultat vad gäller histologiskt svar (definierat som förbättring med minst 2 poäng på Knodells nekroinflammationsskala utan försämring på Knodells fibrosskala) vecka 48 (se tabell 2 nedan).
14 I studie GS- US- 174- 0103 hade en signifikant större andel patienter i tenofovirdisoproxilfumaratgruppen jämfört med adefovirdipivoxilgruppen normaliserat ALAT och en uppnådd HBsAg- förlust vid vecka 48 (se tabell 2 nedan).
Tabell 2:
Effektparametrar hos kompenserade HBeAg- positiva och HBeAg- negativa patienter vid vecka 48
Studie 174- 0102 (HBeAg negativa)
Studie 174- 0103 (HBeAg positiva)
Parameter
Tenofovirdisoproxil
Adefovirdipivoxil
245 mg (som fumarat)
disoproxil 245 mg (som fumarat)
10
Fullständigt svar (%) a Histologi
71 *
49
12
Histologiskt svar (%) b
72
69
68
Mediansänkning av HBV- DNA från baselinec (log10 kopior/ ml) HBV- DNA (%)
- 4, 7 *
- 6, 4 *
- 3, 7
< 400 kopior/ ml (< 69 IE/ ml) ALAT (%)
93 *
63
13
Normaliserat ALATd Serologi (%)
76
77
54
HBeAg- förlust / serokonversion
Ej relevant Ej relevant
22/ 21
18/ 18
HBsAg- förlust / serokonversion
0/ 0 0/ 0
3 * / 1
0/ 0
* p- värde jämfört med adefovirdipivoxil < 0, 05, a Fullständigt svar definierat som HBV- DNA- nivå < 400 kopior/ ml och förbättring med minst 2 poäng på Knodells nekroinflammationsskala utan försämring på Knodells fibrosskala, b förbättring med minst 2 poäng på Knodells nekroinflammationsskala utan försämring på Knodells fibrosskala, c Medianförändring av HBV- DNA från baseline speglar endast skillnaden mellan HBV- DNA vid baseline och analysens detektionsgräns (LOD), d Populationen som användes för analys av ALAT- normalisering inbegrep endast patienter med ALAT över ULN vid baseline.
Tenofovirdisoproxilfumarat var associerat med signifikant större andelar patienter med ej påvisbart HBV- DNA (< 169 kopior/ ml [< 29 IE/ ml]; gränsen för kvanitifiering med Roche Cobas Taqman HBV- analys), jämfört med adefovirdipivoxil (studie GS- US- 174- 0102; 91% respektive 56% och studie GS- US- 174- 0103; 69% respektive 9%).
Svaret på behandling med tenofovirdisoproxilfumarat var jämförbart hos patienter som tidigare behandlats med nukleosider (n = 51) och tidigare obehandlade patienter (n = 375) samt hos patienter med normalt ALAT (n = 21) respektive onormalt ALAT (n = 405) vid baseline när studierna GS- US- 174- 0102 och GS- US- 174- 0103 slogs samman.
Fyrtionio av de 51 patienter som tidigare behandlats med nukleosider hade behandlats med lamivudin.
Sjuttiotre procent av dem som tidigare behandlats med nukleosider och 69% av de tidigare obehandlade patienterna uppnådde fullständigt behandlingssvar; 90% av de tidigare obehandlade och 88% av de tidigare behandlade patienterna uppnådde suppression av HBV- DNA < 400 kopior/ ml.
Samtliga patienter med normalt ALAT vid baseline och 88% av patienterna med onormalt ALAT vid baseline uppnådde suppression av HBV- DNA < 400 kopior/ ml.
15 I en randomiserad, 48- veckors, dubbelblind, kontrollerad studie av tenofovirdisoproxil 245 mg (som fumarat) på patienter med samtidig infektion av hiv- 1 och kronisk hepatit B och som tidigare behandlats med lamivudin (studie ACTG 5127) var de genomsnittliga serum- HBV- DNA- nivåerna vid baseline hos patienter som randomiserades till tenofovirarmen 9, 45 log10 kopior/ ml (n = 27).
Hos de patienter för vilka det fanns 48- veckorsdata var behandlingen med tenofovirdisoproxil 245 mg (som fumarat) associerad med en genomsnittlig förändring av serum- HBV- DNA från baseline på - 5, 74 log10 kopior/ ml (n = 18).
Dessutom hade 61% av patienterna normalt ALAT vid vecka 48.
Erfarenhet hos patienter med ihållande virusreplikation:
Effekten och säkerheten hos tenofovirdisoproxil 245 mg (som fumarat) eller tenofovirdisoproxil 245 mg (som fumarat) plus 200 mg emtricitabin utvärderas i en randomiserad, dubbelblind studie (studie GS- US- 174- 0106), på HBeAg- positiva och HBeAg- negativa patienter som hade ihållande viremi (HBV- DNA ≥ 1 000 kopior/ ml) när de fick adefovirdipivoxil 10 mg i över 24 veckor.
Vid vecka 24 hade tenofovirinnehållande behandling totalt resulterat i att 77% (46/ 60) av patienterna hade HBV- DNA < 400 kopior/ ml (< 69 IE/ ml) och 62% (37/ 60) av patienterna hade ej påvisbart HBV- DNA (under 169 kopior/ ml [< 29 IE/ ml]; gränsen för kvantifiering med Roche Cobas TaqMan HBV- analys).
Dessutom hade 68% av patienterna (42/ 62) normalt ALAT vid vecka 24.
Klinisk resistens:
Fyrahundratjugosex HBeAg- negativa (GS- US- 174- 0102, n = 250) och HBeAg- positiva (GS- US- 174- 0103, n = 176) patienter utvärderades för genotypiska förändringar i HBV- polymeras.
Genotypiska utvärderingar genomfördes på alla patienter med HBV- DNA > 400 kopior/ ml vid vecka 48.
Inga mutationer associerade med resistens mot tenofovirdisoproxilfumarat har identifierats.
5. 2 Farmakokinetiska egenskaper
Tenofovirdisoproxilfumarat är en vattenlöslig esterprodrug som in vivo snabbt övergår till tenofovir och formaldehyd.
Tenofovir omvandlas intracellulärt till tenofovirmonofosfat och till den aktiva komponenten tenofovirdifosfat.
Absorption Efter oral administrering av tenofovirdisoproxilfumarat till hiv- infekterade patienter absorberas tenofovirdisoproxilfumarat snabbt och omvandlas till tenofovir.
Administrering av flera doser av tenofovirdisoproxilfumarat tillsammans med föda till hiv- infekterade patienter gav för Cmax, AUC0- ∞ och Cmin för tenofovir medelvärdena (% CV) 326 (36, 6%) ng/ ml, 3 324 (41, 2%) ng· timme/ ml respektive 64, 4 (39, 4%) ng/ ml.
Maximala serumkoncentrationer av tenofovir har observerats i serum inom en timme efter intag på fastande mage och inom två timmar tillsammans med föda.
Den orala biotillgängligheten av tenofovir efter administrering av tenofovirdisoproxilfumarat till fastande patienter var cirka 25%.
Administrering av tenofovirdisoproxilfumarat tillsammans med en måltid med stort fettinnehåll ökade den orala biotillgängligheten, med en ökning i tenofovirs AUC med cirka 40% och Cmax med cirka 14%.
Efter den första dosen tenofovirdisoproxilfumarat till patienter som intagit föda sträckte sig medianvärdet för Cmax i serum från 213 till 375 ng/ ml.
Administrering av tenofovirdisoproxilfumarat tillsammans med en lätt måltid hade dock ingen signifikant effekt på tenofovirs farmakokinetik.
Distribution Efter intravenös administrering uppskattades distributionsvolymen vid steady- state av tenofovir till cirka 800 ml/ kg.
Efter oral administrering av tenofovirdisoproxilfumarat distribueras tenofovir till de flesta vävnader med högst koncentration i njure, lever och tarminnehåll (prekliniska studier).
Tenofovirs proteinbindning in vitro var mindre än 0, 7 och 7, 2% till plasma respektive serumprotein vid en tenofovirkoncentration mellan 0, 01 och 25 µg/ ml.
16 Biotransformation In vitro- studier har visat att varken tenofovirdisoproxilfumarat eller tenofovir är substrat för CYP450- enzymerna.
Dessutom, vid koncentrationer avsevärt högre (cirka 300 gånger) än de som observerats in vivo, hämmade inte tenofovir läkemedelsmetabolismen in vitro, förmedlad av någon av de viktigaste humana CYP450- isoformer som är involverade i läkemedelsmetabolism (CYP3A4, CYP2D6, CYP2C9, CYP2E1 eller CYP1A1/ 2).
Tenofovirdisoproxilfumarat hade vid en koncentration på 100 µmol/ l ingen effekt på någon av CYP450- isoformerna, förutom CYP1A1/ 2, där en liten (6%) men statistiskt signifikant reduktion i metabolismen av CYP1A1/ 2- substrat observerades.
Baserat på dessa data är det osannolikt att kliniskt relevanta interaktioner skulle inträffa som involverar tenofovirdisoproxilfumarat och läkemedel som metaboliseras av CYP450.
Elimination Tenofovir utsöndras främst via njurarna både via filtration och ett aktivt tubulärt transportsystem med cirka 70– 80% av den utsöndrade dosen oförändrad i urinen efter intravenös administrering.
Total clearance har uppskattats till cirka 230 ml/ timme/ kg (cirka 300 ml/ min).
Njurclearance har uppskattats till cirka 160 ml/ timme/ kg (cirka 210 ml/ min), vilket är högre än den glomerulära filtrationshastigheten.
Detta indikerar att aktiv tubulär utsöndring är en viktig del i eliminationen av tenofovir.
Efter oral administrering är den slutgiltiga halveringstiden för tenofovir cirka 12– 18 timmar.
Studier har etablerat att vägen för aktiv tubulär sekretion av tenofovir är inströmning till proximala tubulusceller av de renala transportörerna human organic anion transporter (hOAT) 1 och 3 och utströmning till urinen av multiläkemedelsresistent protein 4 (MRP 4).
Linearitet/ icke- linearitet Farmakokinetiken för tenofovir var oberoende av tenofovirdisoproxilfumaratdosen vid dosintervallet 75 till 600 mg och påverkades inte av upprepad dosering vid någon dosnivå.
Ålder och kön Den begränsade informationen om farmakokinetiken för tenofovir hos kvinnor visar inte på någon större könsskillnad.
Farmakokinetiska studier har inte utförts på barn och ungdomar (under 18 år) eller äldre (över 65 år).
Farmakokinetik har inte särskilt studerats hos olika etniska grupper.
Nedsatt njurfunktion Farmakokinetiska parametrar för tenofovir bestämdes efter administrering av en engångsdos tenofovirdisoproxil 245 mg till 40 icke- hiv- infekterade, icke- HBV- infekterade patienter med olika grader av nedsatt njurfunktion definierad enligt baseline kreatininclearance (Creatinine Clearance, CrCl) (normal njurfunktion när CrCl > 80 ml/ min; lätt nedsatt njurfunktion med CrCl = 50- 79 ml/ min; måttligt nedsatt njurfunktion med CrCl = 30- 49 ml/ min och svårt nedsatt njurfunktion med CrCl = 10- 29 ml/ min).
Jämfört med patienter med normal njurfunktion ökade den genomsnittliga exponeringen för tenofovir (% CV) från 2 185 (12%) ng· timme/ ml hos patienter med CrCl > 80 ml/ min till 3 064 (30%) ng· timme/ ml, 6 009 (42%) ng· timme/ ml respektive 15 985 (45%) ng· timme/ ml hos patienter med lätt, måttlig och svår njurfunktionsnedsättning.
Dosrekommendationerna till patienter med nedsatt njurfunktion, med ökade dosintervall, förväntas resultera i högre maximala plasmakoncentrationer och lägre Cmin- nivåer hos patienter med nedsatt njurfunktion jämfört med patienter med normal njurfunktion.
Den kliniska betydelsen av detta är okänd.
Hos patienter med terminal njurinsufficiens (End Stage Renal Disease, ESRD) (CrCl < 10 ml/ min) som kräver hemodialys ökade koncentrationerna av tenofovir mellan dialysbehandlingarna avsevärt under 48 timmar genom att uppnå ett genomsnittligt Cmax på 1 032 ng/ ml och en genomsnittlig AUC0- 48t på 42 857 ng· timme/ ml.
17 En ändring av dosintervallet för tenofovirdisoproxil 245 mg (som fumarat) rekommenderas hos patienter med kreatininclearance < 50 ml/ min eller hos patienter som redan har ESRD och behöver dialys (see avsnitt 4. 2).
Farmakokinetiken för tenofovir hos patienter med kreatininclearance < 10 ml/ min som inte behandlas med hemodialys och hos patienter med ESRD som behandlas med peritonealdialys eller andra former av dialys har inte studerats.
Nedsatt leverfunktion En engångsdos av 245 mg tenofovirdisoproxil har givits till icke- hiv- infekterade, icke- HBV- infekterade patienter med olika grader av nedsatt leverfunktion, definierad enligt Child - Pugh- Turcotte- skalan (CPT).
Tenofovirs farmakokinetik ändrades inte väsentligt hos patienter med nedsatt leverfunktion, vilket tyder på att ingen dosjustering krävs hos dessa patienter.
Medelvärdet (% CV) för tenofovirs Cmax och AUC0- ∞ var 223 (34, 8%) ng/ ml respektive 2 050 (50, 8%) ng· timme/ ml hos patienter med normal leverfunktion, jämfört med 289 (46, 0%) ng/ ml respektive 2 310 (43, 5%) ng· timme/ ml hos patienter med måttlig leverfunktionsnedsättning och 305 (24, 8%) ng/ ml respektive 2 740 (44, 0%) ng· timme/ ml hos patienter med svår leverfunktionsnedsättning.
Intracellulär farmakokinetik I icke- prolifierande humana perifera blodmonocyter (PBMC: er) var halveringstiden för tenofovirdifosfat cirka 50 timmar, medan halveringstiden för fytohemagglutinin- stimulerade PBMC: er var cirka 10 timmar.
5. 3 Prekliniska säkerhetsuppgifter
Prekliniska studier utförda på råtta, hund och apa visade på effekter i målorganen magtarmkanal, njure, skelett och en minskning av serumfosfatkoncentrationen.
Toxisk påverkan på skelettet diagnosticerades som osteomalaci (apa) och minskad mineraltäthet i skelettet (råtta och hund).
Fynden i studier på råtta och apa visade att det fanns en substansrelaterad minskning i tarmabsorption av fosfat med potentiell sekundär reduktion av skelettets mineralhalt.
Inga slutsatser kan emellertid dras rörande dessa toxiska biverkningars underliggande mekanismer.
Reproduktionsstudier utfördes på råttor och kaniner.
Inga effekter sågs på parnings - eller fertilitetsparametrar eller på dräktighets - eller fosterparametrar.
Inga makroskopiska fosterförändringar fanns i mjuka vävnader eller skelettet.
Tenofovirdisoproxilfumarat reducerade viabilitet och vikt hos avkomman i peri- postnatala toxicitetsstudier.
Genotoxicitetsstudier har visat att tenofovirdisoproxilfumarat var negativt i mikrokärntest på musbenmärg in vivo men positivt för inducering av framåtmutationer i L5178Y muslymfomcellanalys in vitro med eller utan S9 metabolisk aktivering.
Tenofovirdisoproxilfumarat var positivt i Ames test (stam TA 1535) i två av tre studier, en gång med S9 mix (6, 2– 6, 8- faldigt förhöjt) och en gång utan S9 mix.
Tenofovirdisoproxilfumarat var också svagt positiv i en in vivo/ in vitro ” unscheduled DNA synthesis test ” på primära hepatocyter från råtta.
Tenofovirdisoproxilfumarat uppvisade ingen karcinogen potential i en oral långtids karcinogenicitetsstudie på råtta.
En oral långtids karcinogenicitetsstudie på mus visade en låg förekomst av duodenala tumörer, vilka ansågs sannolikt vara relaterade till höga lokala koncentrationer av tenofovirdisoproxilfumarat i magtarmkanalen vid en dos på 600 mg/ kg/ dag.
Tumörbildningsmekanismen är visserligen osäker, men fynden torde inte vara relevanta för människa.
18 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kärna:
Mikrokristallin cellulosa (E460) Pregelatiniserad stärkelse (glutenfri) Kroskarmellosnatrium Laktosmonohydrat Magnesiumstearat (E572)
Dragering:
Laktosmonohydrat Hypromellos (E464) Titandioxid (E171) Glyceroltriacetat (E1518) Indigokarmin (E132)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Viread tillhandahålls i flaskor av polyeten med hög densitet (HDPE) och barnsäker förslutning, som innehåller 30 filmdragerade tabletter med kiselgel som torkmedel.
Ytterkartonger som innehåller 1 flaska med 30 filmdragerade tabletter eller 3 flaskor med 30 filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Gilead Sciences International Limited Cambridge CB21 6GT Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 200/ 001 EU/ 1/ 01/ 200/ 002
19 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
05/ 02/ 2002 Datum för förnyat godkännande:
07/ 02/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
20 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
21 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Nycomed Oranienburg GmbH Lehnitzstrasse 70- 98 D- 16515 Oranienburg Tyskland
Dublin Irland
Gilead Sciences Limited IDA Business & Technology Park Carrigtohill Co.
Cork Irland
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
System för biverkningsövervakning
Innehavaren av godkännandet för försäljning ansvarar för att systemet för biverkningsövervakning, som beskrivet i version 1. 0 (24/ 05/ 2007) och inkluderad i typ II variation EMEA/ H/ C/ 419/ II/ 075 och efterföljande uppdateringar, är fastställd och fungerande innan och medan produkten finns på marknaden.
Plan för riskhantering
Innehavaren av godkännande för försäljning förbinder sig att genomföra de studier och aktiviteter inom biverkningsövervakning som anges i planen för biverkningsövervakning, enligt version 3. 0 av riskhanteringsplanen (RMP) som presenteras i svar på frågor som en del av procedur EMEA/ H/ C/ 419/ II/ 075, och efterföljande uppdateringar av RMP enligt överenskommelse med CHMP.
I enlighet med CHMP: s riktlinje för riskhanteringssystem för läkemedel för humant bruk, ska en uppdaterad RMP tillhandahållas samtidigt som nästa periodiska säkerhetsuppdateringsrapport (PSUR).
22 Dessutom, ska en uppdaterad RMP sändas in • När ny information erhålls, som kan påverka den aktuella säkerhetsspecifikationen, planen för biverkningsövervakning eller aktiviteter inom riskminimering • Inom 60 dagar efter en betydelsefull (biverkningsövervaknings - eller riskminimerings -) milstolpe har nåtts • På begäran av EMEA.
Säkerhetsuppdateringsrapporter (PSURar)
Innehavaren av godkännande för försäljning skall lämna in periodiska säkerhetsuppdateringar (PSUR) en gång om året.
23 BILAGA III
MÄRKNING OCH BIPACKSEDEL
25 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
TEXT PÅ KARTONG OCH FLASKANS ETIKETT
1.
LÄKEMEDLETS NAMN
Viread 245 mg filmdragerade tabletter Tenofovirdisoproxil
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 245 mg tenofovirdisoproxil motsvarande 300 mg tenofovirdisoproxilfumarat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat, se bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 filmdragerade tabletter.
3 x30 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
26 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Gilead Sciences Intl Ltd Cambridge CB21 6GT Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 200/ 001 30 filmdragerade tabletter.
EU/ 1/ 01/ 200/ 002 3 x30 filmdragerade tabletter.
13.
BATCHNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Viread [bara på yttre förpackningen]
28 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Viread 245 mg filmdragerade tabletter Tenofovirdisoproxil
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Viread är och vad det används för 2.
Innan du tar Viread 3.
Hur du tar Viread 4.
Eventuella biverkningar 5.
Hur Viread ska förvaras 6.
Övriga upplysningar
1.
VAD VIREAD ÄR OCH VAD DET ANVÄNDS FÖR
Viread är en behandling för human immunbristvirusinfektion (hiv) hos vuxna över 18 år.
Viread används även för att behandla kronisk hepatit B, en infektion med hepatit B- virus (HBV) hos vuxna.
Du behöver inte ha hiv för att behandlas med Viread för HBV.
Viread innehåller det aktiva innehållsämnet tenofovirdisoproxil.
Detta aktiva innehållsämne är ett antiretroviralt eller antiviralt läkemedel som används för att behandla hiv- infektion eller HBV eller båda.
Tenofovir är en omvänd transkriptashämmare av nukleotidtyp, allmänt kallad en NRTI, och verkar genom att påverka den normala funktionen hos enzymer (vid hiv omvänd transkriptas; vid HBV DNA- polymeras) som virusen behöver för sin reproduktion (förökning).
Vid hiv skall Viread alltid tas i kombination med andra läkemedel mot hiv.
Detta läkemedel botar inte hiv- infektion.
Medan du tar Viread kan du fortfarande utveckla infektioner eller andra sjukdomar som förknippas med hiv- infektion.
Du kan också föra hiv eller HBV vidare till andra, och det är därför viktigt att du vidtar försiktighetsåtgärder för att undvika att smitta andra människor.
2.
INNAN DU TAR VIREAD
Ta inte Viread • om du är allergisk (överkänslig) mot tenofovir, tenofovirdisoproxilfumarat, eller något av övriga innehållsämnen i Viread som anges i slutet av bipacksedeln.
Om detta gäller dig, skall du informera din läkare omedelbart och låta bli att ta Viread.
Var särskilt försiktig med Viread
• Informera din läkare om du tidigare har haft njursjukdomar eller om prover har visat att du har problem med njurarna.
Viread kan påverka dina njurar.
Beroende på resultatet av dessa prover kan din läkare komma att råda dig att ta tabletterna mindre ofta.
Din läkare kan också ordinera blodprover under behandlingen för att kontrollera dina njurar.
Viread tas vanligen inte tillsammans med andra läkemedel som kan skada njurarna (se Intag av andra läkemedel).
Om detta inte kan undvikas, kommer din läkare att kontrollera njurfunktionen en gång i veckan.
• Tala med din läkare om du är över 65 år.
Viread har inte studerats hos patienter över 65 år.
Om du är äldre än så och har ordinerats Viread, kommer din läkare att kontrollera dig noga.
• Ge inte Viread till barn eller ungdomar under 18 år.
• Informera din läkare om du sedan tidigare har eller har haft en leversjukdom, inklusive hepatit.
Patienter med leversjukdom, inklusive kronisk hepatit B eller C, som behandlas med antiretrovirala medel löper ökad risk för svåra och eventuellt dödliga leverkomplikationer.
Om du har hepatit B, kommer din läkare att omsorgsfullt välja den bästa behandlingen för dig.
Om du har eller har haft en leversjukdom eller kronisk hepatit B, kan din läkare ta blodprov för att kontrollera leverns funktion.
Var uppmärksam på möjliga tecken på laktacidos (överskott av mjölksyra i ditt blod) när du har börjat ta Viread.
Möjliga tecken på laktacidos är:
• • •
djup, snabb andning dåsighet illamående, kräkning och buksmärta
sällsynta men allvarliga biverkning kan orsaka leverförstoring och har vid enstaka
Laktacidos uppträder oftare hos kvinnor, särskilt hos kvinnor med stor övervikt.
Om du har en leversjukdom kan risken också vara större att detta tillstånd inträffar.
Din läkare kommer att göra täta kontroller medan du behandlas med Viread för att fastställa eventuella tecken på att du utvecklar laktacidos.
• Var noga med att inte smitta andra personer.
Viread minskar inte risken för att överföra hiv eller HBV till andra via sexuell kontakt eller blodsmitta.
Du måste fortfarande vidta försiktighetsåtgärder för att undvika detta.
Andra försiktighetsmått
Vid behandling av hiv kan antiretrovirala kombinationsterapier (inklusive Viread) göra att blodsockerhalten höjs, att mängden blodfetter ökar (hyperlipemi), och orsaka förändringar i fördelningen av kroppsfettet samt insulinresistens (se avsnitt 4, Eventuella biverkningar).
Om du är diabetiker, överviktig eller har högt kolesterolvärde, skall du tala om det för din läkare.
Var observant på infektioner.
Om du har hiv- infektion i framskridet stadium (AIDS) och har en infektion, kan du utveckla symtom på infektion och inflammation eller försämring av symtomen på en befintlig infektion när behandlingen med Viread påbörjas.
Dessa symtom kan tyda på att din kropps förbättrade immunsystem bekämpar infektion.
Var observant på tecken på inflammation eller infektion under den första perioden efter det att du börjar ta Viread.
Om du upptäcker tecken på inflammation eller infektion, skall du omedelbart informera din läkare.
Skelettproblem.
Vissa patienter med hiv som får antiretroviral kombinationsterapi kan utveckla en skelettsjukdom som heter osteonekros (benvävnad dör beroende på förlorad blodtillförsel till benet).
Några av de många riskfaktorerna för att utveckla sjukdomen är: långvarig antiretroviral kombinationsterapi, användning av kortikosteroider, alkoholkonsumtion, svår nedsättning av 30 immunförsvaret och högre kroppsmasseindex.
Tecken på osteonekros är stelhet i lederna och smärta (särskilt i höft, knä och axlar) och svårighet att röra sig.
Tala om för din läkare om du upplever några av dessa symtom.
Skelettproblem (som ibland leder till frakturer) kan också förekomma på grund av skada på njurtubuliceller (se avsnitt 4, Eventuella biverkningar).
Intag av andra läkemedel
Ta inte Viread, om du redan tar andra läkemedel som innehåller tenofovirdisoproxilfumarat.
Ta inte Viread och Hepsera (adefovirdipivoxil) samtidigt.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
• Det är mycket viktigt att du talar om för din läkare om du tar andra läkemedel som kan skada dina njurar.
Sådana läkemedel är:
• • • • • •
aminoglykosider, pentamidin eller vankomycin (mot bakteriell infektion) amfotericin B (mot svampinfektion) foskarnet, ganciklovir eller cidofovir (mot virusinfektion) interleukin- 2 (för behandling av cancer) adefovirdipivoxil (för HBV) takrolimus (för suppression av immunsystemet)
Om du tar Viread tillsammans med andra antivirala läkemedel som innehåller didanosin kan blodnivåerna av didanosin öka och CD4- celltalet sjunka.
Sällsynta fall av bukspottkörtelinflammation och laktacidos (överskott av mjölksyra i blodet), i vissa fall med dödlig utgång, har rapporterats vid samtidig behandling med läkemedel innehållande tenofovirdisoproxilfumarat och didanosin.
Din läkare kommer noggrant att överväga om du kan behandlas med en kombination av tenofovir och didanosin.
• Sluta inte att ta något läkemedel mot hiv som din läkare ordinerat när du börjar ta Viread, om du har både HBV och hiv.
Intag av Viread med mat och dryck
• Ta Viread tillsammans med föda (t. ex. en måltid eller ett mellanmål).
Graviditet och amning
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
• Om du är gravid får du inte ta Viread förrän du har diskuterat detta särskilt med din läkare.
Det finns inga kliniska data om användning av Viread under graviditet och det används vanligen inte om det inte är absolut nödvändigt.
• Försök att undvika att bli gravid medan du behandlas med Viread.
Du måste använda en effektiv preventivmetod för att undvika graviditet.
• Om du blir eller om du planerar att bli gravid, måste du kontakta din läkare för att diskutera potentiella fördelar och risker med din antiretrovirala behandling för dig och ditt barn.
31 • Om du har tagit Viread under din graviditet, kan läkaren begära att du regelbundet lämnar blodprover och genomgår andra diagnostiska undersökningar för kontroll av barnets utveckling.
För barn med en mamma som tagit läkemedel som Viread (NRTIer) under graviditeten är fördelen med skyddet mot viruset större än risken för biverkningar.
• Amma inte under behandling med Viread.
Det är okänt om det aktiva innehållsämnet i detta läkemedel utsöndras i människans bröstmjölk.
• Om du är en hiv - eller HBV- infekterad kvinna skall du inte amma ditt spädbarn för att undvika överföring av viruset till barnet genom bröstmjölken.
Körförmåga och användning av maskiner Viread kan orsaka yrsel.
Kör inte bil och använd inte verktyg eller maskiner om du känner att du blir yr när du tar Viread.
Viktig information om något( ra) innehållsämne( n) i Viread
Viread innehåller laktos.
Tala med din läkare innan du tar Viread om du är laktosintolerant eller om du inte tål någon sockerart.
3.
HUR DU TAR VIREAD
• Ta alltid Viread enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dos: • Vuxna: en tablett om dagen tillsammans med föda (t. ex. en måltid eller ett mellanmål). • Ska inte ges till barn eller ungdomar (under 18 år).
Om du har särskilda svårigheter att svälja kan du krossa tabletten med spetsen av en sked.
Blanda sedan pulvret med cirka 100 ml (ett halvt glas) vatten, apelsinjuice eller druvjuice och drick omedelbart.
• Ta alltid den dos som läkaren har ordinerat för att garantera att läkemedlet är effektivt och för att minska utvecklingen av resistens mot behandlingen.
Ändra inte dosen såvida inte läkaren säger åt dig att göra det.
• Om du har problem med njurarna, kan din läkare råda dig att ta Viread mindre ofta.
• Sluta inte att ta något läkemedel mot hiv som din läkare ordinerat när du börjar ta Viread, om du har både HBV och hiv.
• Om du har HBV, kan läkaren erbjuda dig ett hiv- test för att se om du har både HBV och hiv.
Läs de andra antiretrovirala läkemedlens bipacksedlar för information om hur dessa läkemedel skall tas.
Om du har tagit för stor mängd av Viread
Om du av misstag tar för många tabletter Viread, skall du kontakta din läkare eller närmaste akutmottagning för att få råd.
Spara flaskan så att du enkelt kan beskriva vad du har tagit.
Om du har glömt att ta Viread
Det är viktigt att du inte missar någon dos Viread.
32 Om du missar en dos Viread, ta den så snart som möjligt, och ta sedan nästa dos vid dess ordinarie tidpunkt.
Om det nästan är tid för nästa dos, ta inte den missade dosen.
Vänta och ta nästa dos vid dess riktiga tidpunkt.
Ta inte dubbel dos för att kompensera för glömd tablett.
Om du kräks inom mindre än 1 timme efter en dos Viread, ta en ny tablett.
Du behöver inte ta en ny tablett om du kräks efter mer än 1 timme efter det att du tagit Viread.
Om du slutar att ta Viread
• Sluta inte att ta Viread utan att rådfråga läkare.
Att avsluta behandlingen med Viread kan resultera i en minskad effekt i den behandling som din läkare har rekommenderat.
Tala med din läkare innan du slutar att ta Viread av något skäl, särskilt om du upplever någon biverkning eller har någon annan sjukdom.
Kontakta din läkare innan du börjar ta Viread igen.
• Om du har hepatit B eller hiv- infektion och hepatit B- infektion samtidigt, är det mycket viktigt att du inte avslutar Viread- behandlingen utan att först prata med din läkare.
Vissa patienters blodprover eller symtom har visat att deras hepatit har försämrats när behandlingen med Viread har avslutats.
Du kan behöva lämna blodprover i flera månader efter avslutad behandling.
Informera din läkare omedelbart om varje nytt och oväntat symtom som uppträder efter avslutad behandling, särskilt symtom som du vanligtvis förknippar med din hepatit B- infektion.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Viread orsaka biverkningar men alla användare behöver inte få dem.
Mycket vanliga biverkningar (Biverkningar som uppträder hos fler än 10 av 100 patienter)
• diarré, kräkningar, illamående, yrsel
Prover kan också visa:
• sänkning av fosfathalten i blodet
Vanliga biverkningar (Biverkningar som uppträder hos upp till 10 av 100 patienter)
• huvudvärk, smärta i magen (buken), trötthetskänsla, känsla av uppsvälldhet, gasbildning
Sällsynta biverkningar (Biverkningar som uppträder hos upp till 1 av 1 000 patienter)
• överskott av mjölksyra i blodet (laktacidos, en allvarlig biverkning som kan ha dödlig utgång).
Följande biverkningar kan vara tecken på laktacidos:
• • •
djup, snabb andning dåsighet illamående, kräkningar och buksmärta
33 Om du tror att du kan ha laktacidos, skall du omedelbart kontakta din läkare.
• smärta i magen (buken) orsakad av inflammation i bukspottkörteln
• förändringar i urinen och ryggsmärta orsakad av njurbesvär, inklusive njursvikt
• hudutslag
Prover kan också visa:
• förhöjd kreatininhalt i blodet
• lever - och bukspottkörtelbesvär
Mycket sällsynta biverkningar (Biverkningar som uppträder hos färre än 1 av 10 000 patienter)
• andnöd
• smärta i magen (buken) orsakad av inflammation i levern
• svaghetskänsla
Prover kan också visa:
• skada i njuren (njurtubuliceller)
Övriga eventuella biverkningar
Du kan även känna av muskelnedbrytning, muskelsmärta eller muskelsvaghet, nedsatt benhårdhet (som orsakar bensmärta och ibland leder till frakturer), fettlever, njurinflammation, att du kissar mycket och att du känner dig törstig.
Prover kan också visa sänkta kaliumhalter i blodet.
Nedbrytningen av muskler, nedsatt benhårdhet (som orsakar bensmärta och ibland leder till frakturer), muskelsmärta, muskelsvaghet och sänkta kalium - eller fosfathalter i blodet kan förekomma på grund av skada på njurtubuliceller.
Vid behandling av hiv kan antiretroviral kombinationsterapi (inklusive Viread) orsaka förändringar i kroppens form på grund av förändringar av fördelningen av kroppsfett.
Förändringarna kan omfatta förlust av fett från ben, armar och ansikte, ökat fett i magen (buken) och inre organ, bröstförstoring och fettansamling i nacken (” buffalo hump ”).
Orsaken till tillståndet och dess långtidseffekter på hälsan är för närvarande inte kända.
Vid behandling av hiv kan antiretroviral kombinationsterapi kan också leda till ökad fetthalt i blodet (hyperlipemi) och insulinresistens.
Din läkare kommer att ta prover för att kontrollera sådana förändringar.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR VIREAD SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på flaskan och kartongen efter {Utg. dat.}.
Utgångsdatumet är den sista dagen i angiven månad.
34 Inga särskilda förvaringsanvisningar.
Läkemedlet ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med läkemedel som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är tenofovir.
Varje Viread- tablett innehåller 245 mg
tenofovirdisoproxil (i form av 300 mg tenofovirdisoproxilfumarat) motsvarande 136 mg tenofovir.
- Övriga innehållsämnen är mikrokristallin cellulosa (E460), pregelatiniserad stärkelse
(glutenfri), kroskarmellosnatrium, laktosmonohydrat och magnesiumstearat (E572) vilka utgör tablettkärnan och laktosmonohydrat, hypromellos (E464), titandioxid (E171), glyceroltriacetat (E1518) och indigokarmin (E132) vilka utgör tablettdrageringen.
Läkemedlets utseende och förpackningsstorlekar
Viread 245 mg filmdragerade tabletter är mandelformade och ljusblå i färgen.
Tabletterna är märkta på ena sidan med ” GILEAD ” och ” 4331 ” och på andra sidan med ” 300 ”.
Viread 245 mg filmdragerade tabletter tillhandahålls i flaskor som innehåller 30 tabletter.
Ytterkartonger som innehåller 1 flaska med 30 filmdragerade tabletter eller 3 flaskor med 30 filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Gilead Sciences International Limited Cambridge CB21 6GT Storbritannien
Tillverkare:
Gilead Sciences Limited Unit 13, Stillorgan Industrial Park Blackrock County Dublin Irland
eller
Nycomed Oranienburg GmbH Lehnitzstrasse 70- 98 D- 16515 Oranienburg Tyskland
35 eller
Gilead Sciences Limited IDA Business & Technology Park Carrigtohill County Cork Irland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Gilead Sciences Belgium BVBA Tél/ Tel: + 32 (0) 24 01 35 79
Luxembourg/ Luxemburg Gilead Sciences Belgium BVBA Tél/ Tel: + 32 (0) 24 01 35 79
България Gilead Sciences International Ltd Тел.: + 44 (0) 20 7136 8820
Magyarország Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Česká republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Malta Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Danmark Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Nederland Gilead Sciences Netherlands B. V.
Tel: + 31 (0) 20 718 3698
Deutschland Gilead Sciences GmbH Tel: + 49 (0) 89 899890- 0
Norge Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Eesti Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Österreich Gilead Sciences GesmbH Tel: + 43 1 260 830
Ελλάδα Gilead Sciences Ελλάς Μ. ΕΠΕ.
Τηλ: + 30 210 8930 100
Polska Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
España Gilead Sciences, S. L.
Tel: + 34 91 378 98 30
Portugal Gilead Sciences, Lda.
Tel: + 351 21 7928790
France Gilead Sciences Tél: + 33 (0) 1 42 73 70 70
România Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ireland Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Slovenija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ísland Gilead Sciences Sweden AB Sími: + 46 (0) 8 5057 1849
Slovenská republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
36 Italia Gilead Sciences S. r. l.
Tel: + 39 02 439201
Suomi/ Finland Gilead Sciences Sweden AB Puh/ Tel: + 46 (0) 8 5057 1849
Κύπρος Gilead Sciences Ελλάς Μ. ΕΠΕ.
Τηλ: + 30 210 8930 100
Sverige Gilead Sciences Sweden AB Tel: + 46 (0) 8 5057 1849
Latvija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
United Kingdom Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Lietuva Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
37
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform Administreringssätt Förpackning
Innehåll (Koncentration)
Förpackningsstorlek
EU/ 1/ 97/ 037/ 001
Vistide
Vistide
koncentrat till Intravenös infusion Injektionsflask infusionsvätska, a (glas) lösning
5 ml
1 flaska
1/ 1
European Medicines Agency
EMEA/ H/ C/ 121
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
VISTIDE
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Vistide?
Vistide är ett koncentrat som bereds till en infusionsvätska, lösning (ges som dropp i en ven).
Det innehåller den aktiva substansen cidofovir (75 mg/ ml).
Vad används Vistide för?
Denna sjukdom kan leda till synförlust.
Vistide används på patienter med förvärvat immunbristsyndrom (aids) som inte lider av njursjukdom.
Läkemedlet ska endast användas när andra läkemedel är olämpliga.
Läkemedlet är receptbelagt.
Hur används Vistide?
Behandling med Vistide ska ordineras av läkare som har erfarenhet av att behandla infektion med humant immunbristvirus (hiv).
Innan patienten behandlas med Vistide måste personens njurar kontrolleras eftersom läkemedlet inte får ges till patienter med njursjukdom.
Under ” induktionsfasen ” (den inledande fasen) administreras Vistide i form av en infusion under en timme om 5 mg per kilogram kroppsvikt en gång i veckan under de första två veckorna.
Under ” underhållsfasen ” ges det sedan en gång varannan vecka.
Behandlingen pågår under så lång tid som rekommenderas i de lokala riktlinjerna för behandling av hiv- infekterade patienter.
För att minska risken för njurskador måste patienterna också ta läkemedlet probenecid (2 gram tre timmar före infusionen och sedan 1 gram två och åtta timmar efter infusionen) och få en infusion med en liter koksaltlösning en timme före infusionen med Vistide.
Probenecid används eftersom det förhindrar att cidofovir samlas i njurarna och koksaltlösning används för att förhindra uttorkning.
Hur verkar Vistide?
Den aktiva substansen i Vistide, cidofovir, är ett antiviralt läkemedel som tillhör gruppen nukleotidanaloger.
Det blockerar aktiviteten hos de enzymer i cytomegalovirus som kallas DNA- polymeraser och som viruset använder för att skapa DNA.
När viruset inte kan skapa DNA kan det inte reproduceras och därmed hejdas spridningen av infektionen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Hur har Vistides effekt undersökts?
Effekterna av Vistide hos aidspatienter med CMV- retinit undersöktes i en behandlingsstudie och en underhållsstudie.
I behandlingsstudien jämfördes Vistide med ingen behandling hos 48 patienter som inte tidigare hade behandlats med något läkemedel mot CMV- retinit.
I underhållsstudien jämfördes två underhållsdoser av Vistide (5 och 3 mg/ kg kroppsvikt) hos 100 patienter som inte längre svarade på, eller inte kunde ta, andra läkemedel mot CMV- retinit (ganciklovir eller foskarnet).
I båda studierna var det viktigaste måttet på effekt tiden till dess att sjukdomen förvärrades.
Vilken nytta har Vistide visat vid studierna?
I behandlingsstudien var behandling med Vistide effektivare än ingen behandling.
Det tog i genomsnitt 120 dagar innan infektionen med CMV- retinit förvärrades hos de patienter som behandlades med Vistide, jämfört med 22 dagar hos dem som inte behandlades.
I underhållsstudien var dosen 5 mg/ kg effektivare än dosen 3 mg/ kg (115 dagar respektive 49 dagar).
Vilka är riskerna med Vistide?
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är neutropeni (lågt antal vita blodkroppar), huvudvärk, illamående, kräkningar, alopeci (håravfall), hudutslag, proteinuri (protein i urinen), förhöjda kreatininnivåer i blodet (en nedbrytningsprodukt från muskulaturen), asteni (svaghet) och feber.
Förteckningen över samtliga biverkningar som rapporterats för Vistide finns i bipacksedeln.
Vistide ska inte ges till personer som kan vara överkänsliga (allergiska) mot cidofovir eller något annat innehållsämne.
Det ska inte heller ges till patienter som har en njursjukdom eller som behandlas med andra läkemedel som kan skada njurarna, och inte heller till patienter som inte kan ta probenecid eller andra läkemedel som innehåller sulfa.
Vistide ska inte injiceras direkt i ögat.
Varför har Vistide godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Vistide är större än riskerna vid behandling av CMV- retinit hos patienter med aids som inte har någon njursjukdom.
Kommittén rekommenderade att Vistide skulle godkännas för försäljning.
Mer information om Vistide:
Den 23 april 1997 beviljade Europeiska kommissionen ett godkännande för försäljning av Vistide som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 23 april 2002 och den 23 april 2007.
Innehavaren av godkännandet för försäljning är Gilead Sciences International.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 01- 2009.
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
VISTIDE 75 mg/ ml, koncentrat till infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 75 mg vattenfri cidofovir.
Varje injektionsflaska innehåller 375 mg/ 5 ml vattenfri cidofovir som aktiv substans.
Varje injektionsflaska à 5 ml innehåller ungefär 2, 5 mmol (eller 57 mg) natrium som en beståndsdel i ett av hjälpämnena.
Lösningens pH är justerat till 7, 4.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Koncentrat till infusionsvätska, lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
VISTIDE är indicerat för behandling av CMV retinit hos patienter med förvärvat immunbristsyndrom (AIDS) och som inte har nedsatt njurfunktion.
VISTIDE ska endast användas då andra läkemedel har bedömts vara olämpliga.
4. 2 Dosering och administreringssätt
Denna behandling bör enbart förskrivas av läkare med erfarenhet av HIV infektioner.
Inför varje administrering av VISTIDE skall serumkreatinin och proteinnivåer i urinen undersökas.
VISTIDE ska administreras tillsammans med peroralt probenecid och intravenös natriumklorid på det sätt som beskrivs nedan (Se avsnitt 4. 4 för rekommendationer och avsnitt 6. 6 för information om tillhandahållande av probenecid).
Rekommenderad dos, doserings- frekvens eller infusionshastighet får ej överskridas.
VISTIDE skall spädas i 100 ml 0, 9% (isoton) natriumkloridlösning före administrering.
För att minimera risken för nefrotoxicitet skall peroralt probenecid och intravenös prehydrering med natriumklorid ges tillsammans med varje VISTIDE infusion.
Dosering hos vuxna
Induktionsbehandling:
Den rekommenderade dosen av cidofovir är 5 mg/ kg kroppsvikt en gång i veckan under två veckor i följd (givet som intravenöst dropp med konstant hastighet under en timme).
Underhållsbehandling:
Underhållsbehandlingen påbörjas två veckor efter avslutad induktionsbehandling.
Avbrott i underhållsbehandlingen med cidofovir bör övervägas i enlighet med lokala rekommendationer för behandling av HIV- infekterade patienter.
2 Dosering hos äldre patienter Säkerhet och effekt hos VISTIDE har ej fastställts vid behandling av CMV retinit hos patienter som är över 60 år.
Eftersom äldre personer ofta har nedsatt glomerulär filtration, bör man vara särskilt noga med att undersöka njurfunktionen före och under behandling med VISTIDE.
Dosering hos barn och nyfödda VISTIDE rekommenderas inte till barn under 18 år beroende på brist på data avseende säkerhet och effekt.
Dosering vid nedsatt njurfunktion Nedsatt njurfunktion [kreatininclearance ≤55 ml/ min eller ≥ 2+ proteinuri (≥100 mg/ dl)] utgör en kontraindikation till behandling med VISTIDE (se avsnitt 4. 3 och 4. 4).
Dosering vid leverinsufficiens Säkerheten och effekten av VISTIDE har ej fastställts hos patienter med leversjukdom och ska därför användas med försiktighet hos den här patientgruppen.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen (cidofovir) eller mot något hjälpämne.
Administration av cidofovir är kontraindicerat hos patienter som inte kan ges probenecid eller andra sulfainnehållande läkemedel (se avsnitt 4. 4 Prevention av nefrotoxitet).
VISTIDE är kontraindicerat hos patienter med nedsatt njurfunktion (se avsnitt 4. 2).
Samtidig behandling med VISTIDE och andra potentiellt nefrotoxiska läkemedel är kontraindicerad (se avsnitt 4. 4).
Direkt intraokulär injektion av VISTIDE är kontraindicerad; en direkt injektion kan medföra avsevärt minskat intraokulärt tryck och minskad synförmåga.
4. 4 Varningar och försiktighet
VISTIDE är endast avsett för intravenös infusion och skall inte ges intraokulärt.
VISTIDE skall endast ges via intravenös infusion i vener med tillräckligt blodflöde för att främja snabb utspädning och distribution.
Nedsatt njurfunktion/ Hemodialys Behandling med VISTIDE skall ej inledas hos patienter med kreatininclearance ≤55 ml/ min,, eller ≥2+ proteinuri (≥100 mg/ dl), eftersom de optimala induktions - och underhållsdoserna hos patienter med måttligt till svårt nedsatt njurfunktion inte är kända.
Effekt och säkerhet av cidofovirbehandling vid dessa tillstånd har ej fastställts.
Högpermeabilitets- hemodialys (” high flux ” hemodialys) har visat sig sänka serumnivåerna av cidofovir med ungefär 75%.
Den dosfraktion som extraheras vid hemodialys är 51, 9 ± 11, 0%.
Nefrotoxicitet Dosberoende nefrotoxicitet utgör den huvudsakliga dosbegränsande faktorn vid behandling med cidofovir.
Säkerheten för cidofovir har inte undersökts hos patienter som får andra kända potentiellt nefrotoxiska medel (t ex tenofovir, aminoglykosider, amfotericin B, foskarnet, intravenöst pentamidin, adefovir och vankomycin).
(Se avsnitt 4. 8).
Patienter som behandlades med 3, 0 mg/ kg, 5, 0 mg/ kg eller 10 mg/ kg utan samtidig probenecidbehandling visade tecken på cellskada i proximala tubuli, med t ex glukosuri, minskningar av serumfosfat, urinsyra och bikarbonat samt förhöjt serumkreatinin.
Tecknen på nefrotoxicitet var partiellt reversibla hos en del patienter.
Samtidig behandling med probenecid är nödvändigt för att 3 undvika uttalad nefrotoxicitet och för att bibehålla en acceptabel nytto- risk balans av cidofovirbehandlingen.
Prevention av nefrotoxicitet Behandlingen måste ges tillsammans med peroralt probenecid och advekvat intravenös prehydrering med natriumkloridlösning (se 6. 6 för information om hur probenecid kan erhållas) med varje cidofovirdos.
I samtliga kliniska studier som är relevanta för utvärdering av klinisk effekt gavs probenecid tillsammans med cidofovir.
Två gram probenecid skall ges 3 timmar före cidofovirdosen samt 1 g 2 timmar och 8 timmar efter avslutad cidofovirinfusion given under en timme (totalt 4 g).
För att minska risken för kräkningar och/ eller illamående som förknippas med tillförsel av probenecid, bör patienterna uppmanas att inta föda före varje probeneciddos.
Ett antiemetikum kan behöva användas.
Hos patienter som utvecklar symptom på allergi eller överkänslighet mot probenecid (t. ex. utslag, feber, frossa och anafylaxi), bör man överväga profylaktisk eller terapeutisk användning av lämpligt antihistamin och/ eller paracetamol.
Administrering av cidofovir är kontraindicerat hos patienter som inte kan ges probenecid pga kliniskt signifikant överkänslighet mot den aktiva substansen eller läkemedlet eller mot andra läkemedel som innehåller sulfa..
Användning av cidofovir utan samtidig behandling med probenecid har inte undersökts kliniskt.
Desensibilisering med probenecid rekommenderas inte.
Förutom probenecid skall patienten ges sammanlagt 1 liter 0, 9% (isoton) natriumkloridlösning intravenöst omedelbart före varje cidofovirinfusion.
Patienter som tål en större vätskebelastning kan få totalt 2 liter 0, 9% natriumkloridlösning i samband med varje cidofovirdos.
Den första litern natriumkloridlösning bör ges intravenöst under en timmes tid omedelbart före cidofovirinfusionen och den andra litern, om den sätts in, bör infunderas under 1- 3 timmar antingen samtidigt med cidofovirinfusionen eller omedelbart efter avslutandet av denna.
Behandlingen med cidofovir bör avbrytas, och intravenös hydrering lämpligen insättas, om serumkreatinin ökar med ≥44 μmol/ l (≥0, 5 mg/ dl) eller om bestående proteinuri ≥2+ utvecklas.
Hos patienter som visar proteinuri ≥2+ skall intravenös hydrering insättas och testet upprepas.
Om patienten efter hydrering fortfarande uppvisar proteinuri ≥+2, skall behandlingen med cidofovir sättas ut.
Fortsatt administrering av cidofovir till patienter med bestående proteinuri ≥ 2+ efter intravenös hydrering kan ge ytterligare skador i den proximala tubulin, med glukosuri, minskning av serumfosfat, urinsyra och bikarbonat samt en ökning av serumkreatinin.
Vid förändringar i njurfunktion måste tillfälligt uppehåll i behandlingen göras och möjligtvis även utsättning.
För de patienter som helt återhämtar sig efter renal toxicitet orsakad av cidofovir, har risk - nytta balansen för återinsättning inte utvärderats.
Behandlingskontroll Proteinuri tycks vara en tidig och känslig markör för cidofovirinducerad nefrotoxicitet.
Patienter som behandlas med cidofovir måste få sina värden på serumkreatinin och proteinnivåer i urinen bestämda på prover tagna inom 24 timmar före varje dos av cidofovir.
Differentialräkning av leukocyter bör också göras innan varje dos av cidofovir (se avsnitt 4. 8).
Ögonhändelser Patienter som får cidofovir ska uppmanas att regelbundet genomgå oftalmologiska undersökningar för att upptäcka eventuell uveit/ irit och okulär hypotoni.
I händelse av uveit/ irit ska cidofovir ej längre ges om inget svar ses efter behandling med topikal kortikosteroid eller om tillståndet försämras, eller om irit/ uveit uppträder igen efter framgångsrik behandling.
4 Övrigt Cidofovir bör betraktas som potentiellt carcinogent hos människa (se 5. 3 Prekliniska uppgifter).
Försiktighet bör iakttagas då cidofovir behandling övervägs hos patienter med diabetes mellitus på grund av de potentiellt förhöjda riskerna att utveckla okulär hypotoni.
Manliga patienter bör informeras om att cidofovir i djurförsök förorsakat testikelviktminskning och hypospermi.
Trots att dessa förändringar ej har påvisats i kliniska studier, finns en risk att de kan drabba även människor och orsaka infertilitet.
Lämpliga åtgärder ska fortsättningsvis vidtagas för att hindra spriddningen av HIV.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Probenecid ökar zidovudins AUC.
Patienter som behandlas med bägge läkemedlen ska övervakas noggrant med avseende på zidovudininducerad hematologisk toxicitet.
För andra NRTI- läkemedel som ges samtidigt som probenecid, hänvisas till lämpliga rekommendationer i respektive produktinformation.
Interaktioner mellan cidofovir/ probenecid och anti- HIV- läkemedel eller läkemedel som används för behandling av vanligt förekommande virala infektioner i denna patientgrupp, t ex hepatit C och hepatit B, har inte studerats i kliniska prövningar.
Probenecid ökar exponeringen av många läkemedel (t. ex. paracetamol, acyklovir, ACE- hämmare, aminosalicylsyra, barbiturater, bensodiazepiner, bumetanid, klofibrat, metotrexat, famotidin, furosemid, icke- steroida antiinflammatoriska medel, teofyllin och zidovudin).
Vid förskrivning av cidofovir/ probenecid tillsammans med andra läkemedel är det därför viktigt att förskrivaren använder sig av den gällande produktresumén (eller annan lämplig referensdokumentation) för probenecid och motsvarande förskrivningsstöd för övriga samtidigt administrerade läkemedel för att få en fullständig information om läkemedelsinteraktioner och andra egenskaper hos produkten.
4. 6 Graviditet och amning
Cidofovir är embryotoxiskt hos råtta och kanin vid subterapeutiska doser.
En signifikant ökning av frekvensen av yttre missbildningar samt missbildningar i mjukdelar och skelett sågs hos foster från kanin vid dosen 1, 0 mg/ kg/ dag.
Denna dos var också toxisk för modern.
Graviditet Det finns inga studier gjorda där cidofovir getts till gravida kvinnor.
VISTIDE bör inte användas under graviditet.
Fertila kvinnor bör rådas att använda effektiva preventivmedel under behandlingen med cidofovir.
Amning Det är inte känt om cidofovir utsöndras i bröstmjölk.
Eftersom många substanser utsöndras i bröstmjölk bör mödrar instrueras att avbryta behandlingen med cidofovir eller att avbryta amningen om cidofovir behandlingen fullföljs.
Hos dräktiga råttor har passage av cidofovirliknande substanser genom placentabarriärren observerats.
Det har inte undersökts om dessa cidofovirliknande substanser utsöndras i bröstmjölk hos försöksdjur.
Se avsnitt 4. 4 för ytterligare information.
5 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Under behandlingen med cidofovir kan biverkningar såsom asteniska symtom förekomma.
Läkaren anmodas att diskutera detta med patienten, och att med utgångspunkt från sjukdomstillstånd och medicintolerans, ge sin rekommendation i det enskilda fallet.
4. 8 Biverkningar
Tabellen nedan listar biverkningar som har observerats i kliniska prövningar eller rapporterats efter marknadsintroduktion efter organsystem och frekvens.
Inom varje frekvensområde presenteras biverkningarna efter fallande allvarlighetsgrad.
Frekvenserna är definierade som mycket vanlig (≥ 1/ 10), vanlig (≥1/ 100 till < 1/ 10), mindre vanliga (≥1/ 1000 till < 1/ 100) eller okänd frekvens (kan ej beräknas utifrån tillgänglig data).
Biverkningar rapporterade efter marknadsintroduktion är listade i kursiv stil.
Biverkningar möjligen eller troligen relaterade med cidofovir baserat på kliniska prövningar och erfarenhet efter marknadsintroduktion.
Organsystem Blodet och lymfsystemet
Biverkning
Mycket vanlig Centrala och perifera nervsystemet
Neutropeni
Mycket vanlig Ögon
Huvudvärk
Vanlig Öron och balansorgan
Irit, uveit, okulär hypotoni (se avsnitt 4. 4)
Okänd frekvens Andningsvägar, bröstkorg och mediastinum
Hörselnedsättning
Vanlig Magtarmkanalen
Dyspné
Mycket vanlig Okänd frekvens Hud och subkutan vävnad
Illamående, kräkningar Pankreatit
Mycket vanlig Njurar och urinvägar
Alopeci, utslag,
Mycket vanlig
Vanlig Mindre vanlig
Njursvikt Förvärvat Fanconis syndrom
Allmänna symtom och/ eller symtom vid administreringsstället Mycket vanlig Vanlig
Asteni,
feber Frossa
Rapporter med njursvikt (samt händelser som möjligen orsakats av njursvikt, t. ex. förhöjt kreatinin i blodet, proteinuri, glukosuri) har rapporterats efter marknadsintroduktionen, några med dödlig utgång.
Fall av akut njursvikt har rapporterats efter endast en eller två doser av cidofovir.
Vid påträffandet av symtom som glukosuri, proteinuri/ aminoaciduri, hypourikemi, hypofosfatemi och/ eller hypokalemi ska ett cidofovir- relaterad Fanconis syndrom omedelbart beaktas.
6 Följande tabell listar biverkningar från kliniska prövningar med möjligt eller troligt samband med probenecid baserat på erfarenhet från kliniska prövningar:
Biverkning Organsystem Centrala och perifera nervsystemet Vanlig Magtarmkanalen
Huvudvärk
Mycket vanlig Hud och subkutan vävnad
Illamående, kräkningar
Mycket vanlig
Utslag
Allmänna symtom och/ eller symtom vid administreringsstället Mycket vanlig Vanlig
Feber Asteni, frossa
Probenecid också orsaka andra biverkningar såsom anorexi, smärta i tandkött, rodnad, alopeci, yrsel, anemi och pollakisuri.
Överkänslighetsreaktioner inklusive dermatit, klåda, urtikaria och i sällsynta fall anafylaxi och Stevens- Johnson syndrom har förekommit.
Det har förekommit rapporter med leukopeni, levernekros, nefrotiskt syndrom samt aplastisk anemi.
Hemolytisk anemi har också förekommit och kan associeras med G6DP brist.
Det är därför viktigt att förskrivaren använder sig av den gällande produktresumén (eller annan lämplig referensdokumentation) för probenecid då produkten administreras samtidigt med cidofovir för att få en full förståelse av säkerhetsprofilen och andra egenskaper hos produkten.
4. 9 Överdosering
Två fall av överdosering med cidofovir har rapporterats.
I båda dessa fall skedde överdoseringen vid den första induktionsdosen och inga ytterligare doser av cidofovir gavs sedan.
En patient fick en singeldos om 16, 4 mg/ kg och den andra en singeldos om 17, 3 mg/ kg.
Båda patienterna lades in på sjukhus och fick profylaktisk peroralt probenecid samt en intensiv hydrering under 3 till 7 dagar.
Hos en av patienterna sågs en mindre övergående försämring i njurfunktionen, medan njurfunktionen hos den andra patienten var opåverkad (se avsnitt 4. 4).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmkoterapeutisk grupp:
Antivirusmedel för systemiskt bruk, ATC- kod J05AB12
Allmänt Cidofovir är en cytidinanalog som såväl in vitro som in vivo påverkar humant cytomegalovirus (CMV).
HCMV stammar som är resistenta mot ganciklovir kan ändå vara känsliga för cidofovir.
Verkningsmekanism Cidofovir hämmar replikationen av HCMV genom att selektivt hämma virusets DNA- syntes.
Biokemiska data påvisar selektiv hämning av HSV- 1, HSV- 2 och HCMV DNA- polymeraser genom cidofovirdifosfat, cidofovirs aktiva intracellulära metabolit.
Cidofovirdifosfat hämmar dessa viruspolymeras vid koncentrationer som är 8- 600 gånger lägre än de som krävs för att hämma mänskliga cellulära alfa -, beta - och gammapolymeraser.
Inkorporering av cidofovir i virusets DNA leder till reducerad viral DNA- syntes.
7 halveringstid; cidofovirdifosfat kvarstår intracellulärt med en halveringstid på 17- 65 timmar och en cidofovir– fosfatkolinaddukt med en halveringstid på 87 timmar.
Antiviral aktivitet Cidofovir är aktivt in vitro mot HCMV, som ingår i herpesvirusgruppen.
Antiviral effekt ses vid koncentrationer som är signifikant lägre än de som orsakar celldöd
Känsligheten för cidofovir in vitro visas i följande tabell. virusförökning i cellodling
Hämmande effekt av cidofovir på
Virus CMV- isolat, vild typ CMV- isolat, ganciclovirresistent CMV- isolat, foskarnetresistent
IC50( mM) 0, 7 (± 0, 6) 7, 5 (± 4, 3) 0, 59 (± 0, 07)
I dessa studier påvisade statistiskt signifikanta fördröjningar i progression av CMV- retinit hos patienter som behandlats med cidofovir jämfört patienter i kontrollgruppen.
Mediantiden till progression av retinit i de två effektstudierna (studierna GS- 93- 106 och GS- 93- 105) var 120 dagar och inträffade aldrig för de behandlade grupperna jämfört med 22 dagar respektive 21 dagar för de obehandlade (uppskjuten behandling) grupperna.
I studie GS- 93- 107, som gjordes på patienter som fått recidiv efter behandling med andra läkemedel, var mediantiden till retinitprogression 115 dagar.
Virusresistens Efter in vitro- selektion av ganciclovirresistenta isolat av HCMV, sågs korsresistens mellan ganciclovir och cidofovir med ganciclovirselekterade mutationer i DNA- polymerasgenen hos HCMV men ej med mutationer i UL97- genen.
Ingen korsresistens mellan foskarnet och cidofovir sågs hos foskarnetselekterade mutanter.
Cidofovirselekterade mutanter var muterade i DNA- polymerasgenen samt var korsresistenta mot ganciclovir men känsliga för foskarnet.
5. 2 Farmakokinetiska egenskaper
Cidofovir utsöndras huvudsakligen som oförändrat läkemedel via njurarna, genom en kombination av glomerulär filtration och tubulär utsöndring.
Hos patienter med normal njurfunktion återfanns efter 24 timmar 80 till 100% av den intravenösa dosen i urinen i form av oförändrat cidofovir.
Inga metaboliter av cidofovir kunde påvisas i serum eller urin från patienter.
Serumkoncentrationen av cidofovir (medelvärde ± SD) efter en timmes intravenös infusion av 5 mg cidofovir/ kg med samtidig peroral probenecidbehandling, var 19, 6 (±7, 18) μg/ mL.
Medelvärdena för total serumclearance, distributionsvolymen vid steady state och halveringstiden för eliminering i slutfasen hos dessa patienter var 138 (±36) ml/ tim/ kg, 388 (±125) ml/ kg respektive 2, 2 (±0, 5) timmar.
5. 3 Prekliniska säkerhetsuppgifter
Djurförsök har visat att nefrotoxicitet är den huvudsakligt dosbegränsande toxiska effekten hos cidofovir.
Bevis på en njurskyddande effekt med probenecid kom fram i en 52 veckor lång studie på cynomolgusapa där 2, 5 mg cidofovir/ kg gavs intravenöst en gång i veckan tillsammans med 1 g oral probenecid.
8 Carcinogenicitet I en 26- veckors kronisk toxicitetsstudie på råtta sågs en signifikant ökning i förekomst av mammara adenokarcinom hos honor och av Zymbal' s körtelkarcinom hos hanar och honor vid subterapeutiska cidofovirnivåer i plasma.
I en separat studie orsakade subkutana injektioner av cidofovir 1 gång/ vecka under 19 veckor i sträck mammara adenokarcinom i honråttor vid doser så låga som 0, 6 mg/ kg/ vecka.
I båda studierna kunde tumörerna konstateras efter högst 3 månaders dosering.
Inga tumörer noterades hos cynomolgusapor som fick intravenösa doser upp till 2, 5 mg/ kg/ vecka en gång i veckan under 52 veckor.
Mutagenicitet och reproduktionstoxikologi Studier har visat att cidofovir ger kromosombrott vid 100 μg/ ml och är embryotoxiskt hos råtta och kanin.
Cidofovir visade inga mutagena effekter vid doser upp till 5 mg/ platta, med och utan metabolisk aktivering med råttlever S- 9 fraktion, i mikrobiologiska försök med Salmonella typhimurium för basparsubstitutioner eller ” frameshift ” - mutationer (Ames) och Escherichia coli för omvända mutationer.
En ökning av polykromatiska erytrocyter med mikrokärnor noterades in vivo hos möss som erhöll en hög, toxisk intraperitoneal dos av cidofovir (≥2000 mg/ kg).
Cidofovir orsakade kromosomavvikelser i humana perifera blodlymfocyter in vitro utan samtidig metabolisk aktivering (S- 9 fraktion).
Fyra cidofovirnivåer (12, 5 till 100 mg/ mL) testades, och andelen skadade metafaser och antalet avvikelser per cell ökade med koncentrationen.
Inga negativa effekter på fertilitet eller allmän fortplantningsförmåga noterades hos hanråttor efter intravenösa injektioner med cidofovir en gång i veckan under 13 konsekutiva veckor med doser upp till 15 mg/ kg/ vecka.
Honråttor som fått en intravenös dos på 1, 2 mg/ kg/ vecka eller högre i upp till 6 veckor före parning och under 2 veckor efteråt, fick mindre kullar och lägre antal levande födda per kull samt ökat antal tidiga resorptioner per kull.
Vid undersökningar av peri - och postnatal utveckling, där honråttor fick subkutana injektioner med cidofovir upp till 1, 0 mg/ kg/ dag en gång om dagen från och med den 7: e dräktighetsdagen fram till och med den 21: a dagen post- partum (cirka 5 veckor), framkom inga negativa effekter på avkommans överlevnad, tillväxt, beteende, könsmognad eller fortplantningsförmåga.
Dagliga intravenösa doser om 1, 5 mg cidofovir/ kg/ dag till dräktiga råttor eller 1, 0 mg/ kg/ dag till dräktiga kaniner under organogenesen medförde minskad fostervikt.
Dosnivåernea där ingen embryotoxisk effekt kunde ses var 0, 5 mg/ kg/ dag i råtta och 0, 25 mg/ kg/ dag i kanin.
6.
FARMACEUTISKA EGENSKAPER
6. 1 Förteckning över hjälpämnen
Natriumhydroxid Saltsyra Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
9 6. 3 Hållbarhet
3 år.
Ur mikrobiologisk synvinkel ska läkemedlet användas omedelbart.
Kemisk och fysikalisk hållbarhet efter beredning har visats för upp till 24 timmar vid 2- 8°C när spädningen gjorts under kontrollerade och validerade aseptiska förhållanden.
Förvaring under längre period än 24 timmar eller förvaring i frys rekommenderas ej.
Låt kylförvarade lösningar bli rumstempererade innan de används.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
Får ej kylförvaras eller frysas.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Genomskinliga 5 ml- injektionsflaskor av glas för engångsbruk till en nominell volym om 5 ml.
Flaskan/ förslutningsanordningen består av: genomskinliga borosilikat glasflaskor (typ 1- glas), grå butylproppar med teflonyta samt aluminiumförsegling med en plastflik som man bryter vid öppnandet.
Varje förpackning innehåller en 5 ml flaska.
VISTIDE är förpackat i injektionsflaskor.
Flaskor där del av innehållet använts skall kastas.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Berednings - och administreringssätt VISTIDE flaskorna skall före användning kontrolleras visuellt med avseende på partiklar och missfärgningar.
Överför, under aseptiska förhållanden, med hjälp av en injektionsspruta önskad volym VISTIDE ur flaskan till en infusionspåse som innehåller 100 ml 0, 9% (isoton) natriumkloridlösning och blanda omsorgsfullt.
Infundera hela volymen intravenöst till patienten med en konstant hastighet under en timmes tid med hjälp av en infusionspump av standardtyp.
VISTIDE skall ges av sjukvårdspersonal med erfarenhet av omvårdnad av AIDS- patienter.
Den kemiska och fysikaliska stabiliteten hos VISTIDE blandad med natriumkloridlösning har visats i glasflaskor, i infusionspåsar gjorda av antingen polyvinylklorid (PVC) eller av sampolymeriserad plast av etylen/ propylen och i PVC- baserade luftade infusionsaggregat.
Andra typer av infusionsaggregat och infusionspåsar har inte studerats.
Kompatibilitet med Ringerlösning, Ringerlösning med laktat eller bakteriostatiska infusionsvätskor har inte utvärderats.
Hantering och avfallshantering Lämpliga försiktighetsåtgärder, såsom användning av lämplig skyddsutrustning vid beredning, administrering och hantering av VISTIDE avfall, rekommenderas.
Hantering av VISTIDE färdigberedd lösning bör ske i dragskåp.
Personal som hanterar den färdigberedda lösningen bör använda skyddshandskar, skyddsglasögon, samt skyddsrock med hel framdel och trikåmuddar.
Om VISTIDE kommer i kontakt med huden skall området tvättas samt sköljas grundligt med vatten.
Överbliven VISTIDE och andra utensilier som använts vid beredning och administrering skall placeras i en läckage - och punkteringstät behållare för avfallshantering.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Tillhandahållande av probenencid 10 Probenecid tillhandahålls ej med VISTIDE, och bör således erhållas via innehavaren av godkännandet för försäljning av probenecid.
Vid svårigheter att erhålla probenecid bör dock det lokala ombudet för innehavaren av godkännandet för försäljning av VISTIDE kontaktas för information (se även avsnitt 4. 2 och 4. 4).
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Gilead Sciences International Limited Cambridge CB21 6GT Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 037/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
Datum för senaste förnyelse:
23 april 1997 8 juni 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
11 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Pfizer Manufacturing Belgium NV Rijksweg 12 2870 Puurs Belgien
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
13 ANNEX III
14 A.
MÄRKNING
15 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN Kartong
1.
LÄKEMEDLETS NAMN
VISTIDE 75 mg/ ml, koncentrat till infusionsvätska, lösning Cidofovir
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
cidofovir Varje ml innehåller 75 mg vattenfri cidofovir.
Varje injektionsflaska innehåller 375 mg/ 5 ml vattenfri cidofovir.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Natriumhydroxid Saltsyra Vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Endast för intravenös infusion.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP/ Utg. dat.
16 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i skydd mot kyla.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
Gilead Sciences Intl Ltd Cambridge CB21 6GT Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 97/ 037/ 001
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
17 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Flaska
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
VISTIDE 75 mg/ ml, koncentrat till infusionsvätska, lösning Cidofovir Endast för intravenös infusion.
2.
ADMINISTRERINGSSÄTT
Skall ej ges som intraokulär injektion.
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Batch:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
5 ml injektionsflaska
6.
ÖVRIGT
Förvaras vid högst 30C. Förvaras i skydd mot kyla.
Får ej frysas.
EU/ 1/ 97/ 037/ 001
19 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
VISTIDE 75 mg/ ml, koncentrat till infusionsvätska Cidofovir
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
I denna bipacksedel finner du information om:
1.
Vad VISTIDE är och vad det används för 2.
Innan du använder VISTIDE 3.
Hur du använder VISTIDE 4.
Eventuella biverkningar 5.
Hur VISTIDE ska förvaras 6.
Övriga upplysningar
1.
Vad VISTIDE är och vad det används för
VISTIDE är ett antiviralt läkemedel, som genom att störa virusets DNA- produktion förhindrar att cytomegalovirus (CMV) kopierar sig själv.
VISTIDE används för behandling av CMV- retinit hos patienter med förvärvat immunbristsyndrom (AIDS).
VISTIDE botar inte din CMV- retinit men kan förbättra ditt tillstånd genom att fördröja sjukdomsförloppet.
VISTIDE är endast avsett för intravenöst (i en ven) dropp och inte för intraokulär injektion (injektion direkt i ögat).
Vad är CMV- retinit?
CMV- retinit är en ögoninfektion orsakad av ett virus som kallas cytomegalovirus (CMV).
CMV angriper ögats näthinna och kan orsaka synförlust och eventuellt leda till blindhet.
Patienter med förvärvat immunbristsyndrom (AIDS) lider stor risk att utveckla CMV- retinit eller andra former av CMV- sjukdomar, till exempel kolit.
Det är nödvändigt att behandla CMV- retinit för att minska risken för blindhet.
2.
Innan du använder VISTIDE
Använd inte VISTIDE om du: • Är överkänslig (allergisk) mot cidofovir eller något av övriga innehållsämnen i VISTIDE. • Har eller tidigare har haft någon njursjukdom. • Eller om du inte kan ta läkemedlet probenecid pga allvarlig allergi mot probenecid eller andra läkemedel som innehåller sulfa (t ex sulfametoxazol). • VISTIDE får inte ges som intraokulär injektion.
Var särskilt försiktig med VISTIDE Skador på njurarna är den huvudsakliga biverkningen under VISTIDE behandling.
För att minska risken för njurskador kommer du att få intravenös vätska (fysiologisk koksaltlösning) och probenecidtabletter i samband med varje dos av VISTIDE.
Din läkare kan också råda dig att dricka
20 stora mängder vätska.
Din läkare kommer att kontrollera din njurfunktion före varje dos VISTIDE.
Om det uppstår någon förändring i njurfunktionen kommer din läkare eventuellt att avbryta VISTIDE - behandlingen.
Du kan fortsätta att ta antiretrovirala läkemedel (läkemedel mot HIV) och läkemedel som förhindrar AIDS- relaterade infektioner.
Eftersom en av biverkningarna med VISTIDE är njurskador är det dock nödvändigt att sluta ta alla andra läkemedel som kan orsaka skador på njurarna, t ex tenofovir, aminoglykosider amfotericin B, foskarnet, intravenöst pentamidin, adefovir och vankomycin.
Du skall sluta ta dessa läkemedel minst 7 dagar innan du tar VISTIDE.
Vistide används inte för att behandla HIV infektion.
Tala om för din doktor om du har diabetes mellitus (sockersjuka).
Pga risken att utveckla ögonhypotoni (undertryck i ögat) skall VISTIDE användas med försiktighet hos patienter med diabetes.
VISTIDE kan orsaka övergående biverkningar såsom trötthet och svaghet.
Om du kör bil eller sköter en maskin, skall du fråga din doktor om du borde undvika sådana sysslor med hänsyn till ditt sjukdomstillstånd och hur du tolererar läkemedlet.
Under behandlingen med VISTIDE kommer du att genomgå regelbundna undersökningar för att se om dina ögon blir irriterade, inflammerade eller svullna.
Ifall du drabbas av smärta, rodnad eller klåda i ögonen eller om din syn förändras ska du omedelbart rapportera detta till din läkare.
VISTIDE har orsakat minskad testikelvikt och hypospermia (minskning av antalet spermier) hos försöksdjur.
Trots att detta inte iakttagits vid test på människor, kan sådana förändringar inträffa och orsaka infertilitet (oförmåga att få barn).
Lämpliga åtgärder ska fortsättningsvis vidtagas för att hindra spridningen av HIV.
Graviditet och amning Du skall inte behandlas med VISTIDE om du är gravid.
Om du blir gravid under medicineringen skall du omedelbart meddela din läkare.
VISTIDE har visat sig orsaka fosterskador hos djur, och skall inte användas under graviditeten om inte de potentiella fördelarna uppväger den eventuella risken för fostret.
Kvinnor i fertil ålder skall använda preventivmedel under VISTIDE behandlingen och en månad därefter.
Du skall inte behandlas med VISTIDE om du ammar.
Det är inte känt om VISTIDE utsöndras i bröstmjölk.
Eftersom många läkemedel utsöndras i bröstmjölk, bör ammande mödrar avbryta VISTIDE behandlingen eller sluta att amma om behandlingen med VISTIDE fortsätter.
I allmänhet bör inte HIV- infekterade kvinnor amma sina barn för att undvika att överföra HIV via mjölken till sina spädbarn.
Användning hos barn
VISTIDE har inte testats på barn.
Därför skall detta läkemedel ej användas på barn.
Viktig information om några av innehållsämnena i VISTIDE
VISTIDE innehåller natrium.
Detta bör beaktas av patienter som ordinerats saltfattig kost.
Tala om för din läkare eller farmaceut om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana då dessa kan samverka med cidofovir eller probenecid.
21 Probenecid kan påverka andra läkemedel som är vanliga i behandling av AIDS och AIDS- relaterade sjukdomar, såsom zidovudin (AZT).
Om du använder zidovudin skall du rådfråga din läkare om det kan vara lämpligt att antingen tillfälligt upphöra med zidovudin eller minska zidovudindosen med 50% de dagar du tar VISTIDE och probenecid.
Det har ej undersökts om VISTIDE och samtidig behandling med HIV- proteashämmare skall undvikas.
3.
Hur du använder VISTIDE
VISTIDE ges som intravenöst dropp och får inte ges genom intraokulär injektion.
VISTIDE måste ges av utbildad sjukvårdspersonal.
För att minska risken för njurskador måste probenecidtabletter och intravenös koksaltlösning ges vid varje VISTIDE- infusion.
Rekommenderad dos, doseringsfrekvens eller dropphastighet får inte överskridas.
VISTIDE måste spädas ut i 100 ml 0, 9% (fysiologisk) koksaltlösning innan det ges till patienten.
Dosering för vuxna
Inledande behandling.
Den rekommenderade dosen VISTIDE hos patienter med normal njurfunktion är 5 mg/ kg kroppsvikt en gång i veckan under två veckor i följd (ges som intravenöst dropp med konstant hastighet under 1 timmes tid).
Underhållsbehandling.
Den rekommenderade fortsättningsdosen VISTIDE hos patienter med normal njurfunktion är 5 mg/ kg kroppsvikt en gång varannan vecka (ges som intravenöst dropp med konstant hastighet under 1 timmes tid).
Dosjustering:
Om du har en nedsatt njurfunktion är VISTIDE kanske inte ett lämpligt läkemedel för dig.
Dessa kommer att användas för att kontrollera njurfunktionen.
Detta avgörs från fall till fall.
Om du av misstag fått en större dos VISTIDE än läkaren bestämt, skall du omedelbart meddela din läkare.
Kan VISTIDE blandas med andra läkemedel innan användning?
Inga andra läkemedel eller tillsatser får blandas i infusionspåsen med VISTIDE.
Hur bereds och ges VISTIDE?
Flaskorna med VISTIDE kontrolleras visuellt före behandlingen.
Om det finns synliga partiklar eller om vätskan är missfärgad skall flaskan ej användas.
Utbildad sjukvårdspersonal (t ex läkare eller sjuksköterska) för över lämplig dos VISTIDE från flaskan till en infusionspåse som innehåller 100 ml 0, 9% (fysiologisk) koksaltlösning.
Detta sker med hjälp av en vanlig infusionspump.
VISTIDE är kemiskt stabilt när det blandats med koksaltlösning i glasflaskor och infusionspåsar som tillverkats antingen av sammansättningar med polyvinylklorid (PVC) eller av sampolymeriserad plast av etylen/ propylen, samt i PVC- baserade luftade infusionsaggregat.
Andra typer av infusionsaggregat och infusionspåsar har inte studerats.
22 Det har inte undersökts om VISTIDE går att blanda med Ringer- lösning, Ringer- lösning med laktat eller bakteriostatiska infusionsvätskor.
Ur mikrobiologisk synvinkel ska läkemedlet användas omedelbart.
Kemisk och fysikalisk hållbarhet efter beredning har visats för upp till 24 timmar vid 2- 8°C när spädningen gjorts under kontrollerade och validerade aseptiska förhållanden.
Förvaring under längre period än 24 timmar eller förvaring i frys rekommenderas ej.
Låt kylförvarade lösningar bli rumstempererade innan de används.
VISTIDE levereras i engångsflaskor.
Delvis använda flaskor måste kastas.
VISTIDE behandling skall enbart ges av sjukvårdspersonal (läkare eller sjuksköterska) med erfarenhet av behandling av AIDS patienter.
Lämpliga försiktighetsåtgärder, såsom användning av lämplig skyddsutrustning vid beredning, administrering och hantering av VISTIDE avfall, rekommenderas.
Beredning av VISTIDE utspädd lösning bör ske i dragskåp.
Personal som hanterar den färdigberedda lösningen bör använda skyddshandskar, skyddsglasögon, samt skyddsrock med hel framdel och trikåmuddar.
Om VISTIDE kommer i kontakt med huden skall området tvättas samt sköljas grundligt med vatten.
Varför ges läkemedlet probenecid tillsammans med VISTIDE?
Probenecidtabletter ges för att minska risken för njurskador.
Det är nödvändigt att få probenecidtabletter i samband med varje VISTIDE dos.
2 gram skall tas 3 timmar före VISTIDE dosen, 1 gram 2 timmar efter och ytterligare 1 gram 8 timmar efter den en timme långa VISTIDE - infusionen avslutats (så att det totalt blir 4 gram).
Probenecid skall bara tas den dag som VISTIDE ges.
Se avsnitt 6 för information om tillhandahållande av probenecid.
Varför ges fysiologisk koksaltlösning tillsammans med VISTIDE?
Fysiologisk koksaltlösning ges för att minska risken för njurskador.
Infusionen av koksaltlösningen sker under 1 timmes tid omedelbart före VISTIDE- infusionen.
Om du tål ytterligare vätskebelastning, kan din läkare ge dig ytterligare 1 liter vätska.
I så fall skall denna andra liter ges under 1 till 3 timmar, antingen med början samtidigt med VISTIDE- infusionen eller omedelbart efter det att infusionen avslutats.
Din läkare kan också be dig dricka stora mängder vätska.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
Eventuella biverkningar
Liksom alla läkemedel kan VISTIDE orsaka biverkningar men alla användare behöver inte få dem.
Biverkningarna i detta avsnitt anges enligt uppskattad frekvens.
Följande frekvenskategorier och benämningar används:
Mycket vanliga: biverkningar som inträffar hos mer än 1 av 10 patienter.
Vanliga: biverkningar som inträffar hos 1 till 10 av 100 patienter.
Ovanliga: biverkningar som inträffar hos 1 till 10 av 1000 patienter.
Sällsynta: biverkningar som inträffar hos 1 till 10 av 10 000 patienter.
Mycket sällsynta: biverkningar som inträffar hos färre än 1 av 10 000 patienter.
Den vanligast förekommande biverkningen av VISTIDE är njurskada.
23 Mycket vanliga biverkningar är: låg halt av vita blodkroppar, huvudvärk, illamående, kräkningar, äggviteämnen i urinen, ökad mängd kreatinin i blodet (ett mått på din njurfunktion), håravfall, utslag, svaghet/ trötthet och feber.
Vanliga biverkningar är: inflammation i ögat, minskat tryck i ögonen, andningssvårigheter med tung andning eller andfåddhet samt frossa.
Om smärta, rodnad eller klåda i ögat eller synförändring uppstår, skall detta omedelbart rapporteras till din läkare så att din behandling kan omprövas.
Ytterligare biverkningar som rapporterats efter att VISTIDE introducerats på marknaden är njursvikt, inflammation i bukspottkörteln och hörselnedsättning.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Biverkningarna försvinner vanligen när man avbryter VISTIDE- behandlingen.
Vilka eventuella biverkningar ger probenecid?
Mycket vanliga biverkningar som möjligen är relaterade till probenecid är illamående, kräkningar, utslag och feber.
Vanliga biverkningar som möjligen är relaterade till probenecid är huvudvärk, svaghet/ trötthet, frossa och allergiska reaktioner.
För att minska risken för illamående och/ eller kräkningar i samband med probenecidbehandling, bör du äta före varje probeneciddos.
Din läkare kan rekommendera dig att ta andra läkemedel såsom läkemedel mot illamående och kräkningar, antihistaminer mot allergi och/ eller paracetamol för att minska biverkningarna av probenecid.
Probenecid kan också orsaka biverkningar såsom minskad aptit, sår i munnen, rodnad, håravfall, yrsel, minskad mängd röda blodkroppar och ökat behov av att kasta vatten.
Allergiska reaktioner med inflammation i huden, klåda, hudutslag och i sällsynta fall svåra allergiska reaktioner och allvarliga hudreaktioner har förekommit.
Det har också förekommit rapporter med minskat antal vita blodkroppar, lever - och njurskador och nedbrytning av röda blodkroppar.
Minskad mängd blodkroppar och blodplättar har också förekommit.
Din läkare ska därför använda sig av den aktuella produktinformationen för probenecid för att få ytterligare information om säkerheten för produkten innan du får probenicid,
5.
Hur VISTIDE ska förvaras
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten.
Förvaras vid högst 30°C.
Får ej kylförvaras eller frysas.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
24 6.
Innehållsdeklaration
Den aktiva substansen i VISTIDE 75 mg/ ml är cidofovir.
Varje ml innehåller 75 mg vattenfri cidofovir.
Varje injektionsflaska innehåller 375 mg/ 5 ml vattenfri cidofovir.
Övriga innehållsämnen är:
Natriumhydroxid Saltsyra Vatten för injektionsvätskor
Läkemedlets utseende och förpackningsstorlekar
VISTIDE är ett sterilt koncentrat till infusionsvätska som tillhandahålls i genomskinliga injektionsflaskor av glas innehållande 375 mg av den verksamma substansen, vattenfri cidofovir, i 5 ml vatten för injektionsvätskor med en koncentration av 75 mg/ ml.
Lösningens pH- värde är justerat med natriumhydroxid (och vid behov saltsyra) och innehåller inga konserveringsmedel.
Innehavare av godkännande för försäljning Gilead Sciences International Limited Cambridge CB21 6GT Storbritannien
Tillverkare Pfizer Manufacturing Belgium NV Rijksweg 12 2870 Puurs Belgien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Vistide skall ges tillsammans med probenecid.
Om du ej har fått probenecid, kontakta din farmaceut eller det lokala ombudet för innehavaren för försäljning av VISTIDE för information (se även avsnitt 3 Hur du använder VISTIDE, Varför ges läkemedlet probenecid tillsammans med VISTIDE).
België/ Belgique/ Belgien Gilead Sciences International Ltd Tél/ Tel: + 44 (0) 20 7136 8820
Luxembourg/ Luxemburg Gilead Sciences International Ltd Tél/ Tel: + 44 (0) 20 7136 8820
България Gilead Sciences International Ltd Тел.: + 44 (0) 20 7136 8820
Magyarország Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Česká republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Malta Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Danmark Gilead Sciences International Ltd Tlf: + 44 (0) 20 7136 8820
Nederland Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
25 Deutschland Gilead Sciences GmbH Tel: + 49 (0) 89 899890- 0
Norge Gilead Sciences International Ltd Tlf: + 44 (0) 20 7136 8820
Eesti Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Österreich Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ελλάδα Gilead Sciences Ελλάς Μ. ΕΠΕ.
Τηλ: + 30 210 96 15 680
Polska Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
España Gilead Sciences, S. L.
Tel: + 34 91 378 98 30
Portugal Gilead Sciences, Lda.
Tel: + 351 21 7928790
France Gilead Sciences Tél: + 33 (0) 1 42 73 70 70
România Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ireland Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Slovenija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ísland Gilead Sciences International Ltd Sími: + 44 (0) 20 7136 8820
Slovenská republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Italia Gilead Sciences S. r. l.
Tel: + 39 02 439201
Suomi/ Finland Gilead Sciences International Ltd Puh/ Tel: + 44 (0) 20 7136 8820
Κύπρος Gilead Sciences Ελλάς Μ. ΕΠΕ.
Τηλ: + 30 210 96 15 680
Sverige Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Latvija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
United Kingdom Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Lietuva Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens EMEAs hemsida http: // www. emea. europa. eu /.
26
European Medicines Agency
EMEA/ H/ C/ 305
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
VISUDYNE
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Visudyne?
Visudyne är ett läkemedel som innehåller det aktiva innehållsämnet verteporfin.
Det finns som pulver till infusionsvätska i en injektionsflaska.
Vad används Visudyne till?
Visudyne används för behandling av patienter som lider av subfoveal koroidal kärlnybildning (” gula fläcken- sjukan ”).
Denna sjukdom yttrar sig som en onormal tillväxt av blodkärlen under makulan (gula fläcken), den centrala delen av näthinnan (den ljuskänsliga hinnan i ögats bakre del).
Visudyne används för två sjukdomar där detta inträffar, den ” våta ” formen av åldersrelaterad makuladegeneration (age- related macular degeneration, AMD) och patologisk myopi, en sällsynt form av närsynthet där ögongloben fortsätter att växa och blir längre än den ska.
Vid ” våt ” åldersrelaterad makuladegeneration används Visudyne när kärlnybildningen är ” övervägande klassisk ” (när de berörda blodkärlen tydligt kan urskiljas vid en ögonskanning).
Läkemedlet är receptbelagt.
Hur används Visudyne?
Visudyne får enbart användas av oftalmologer med erfarenhet av behandling av patienter med åldersrelaterad makuladegeneration eller patologisk myopi.
Behandling med Visudyne är en tvåstegsprocess.
Först får patienten Visudyne som en intravenös infusion (dropp i en ven) med en dos på 6 mg per kvadratmeter kroppsyta under 10 minuter.
I det andra steget, 15 minuter efter att infusionen påbörjats, aktiveras Visudyne i ögat med hjälp av ljus från en laserstråle.
Behandlingen kan vid behov upprepas var tredje månad.
Hur verkar Visudyne?
Det aktiva innehållsämnet i Visudyne, verteporfin, är en fotosensibiliserande substans (ett ämne som förändras när det utsätts för ljus).
Det används vid ” fotodynamisk behandling ”, en behandlingsmetod där ljus (vanligtvis från en laser) används för att aktivera en fotosensibiliserande substans.
När Visudyne injiceras i en patient sprids verteporfin i kroppen via blodkärlen, inklusive blodkärlen i ögats bakre del.
Detta bidrar till att täppa till de onormala blodkärlen som orsakar åldersrelaterad makuladegeneration.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har Visudynes effekt undersökts?
Visudyne har undersökts i två studier som pågick i två år med totalt 609 AMD- patienter med klassisk subfoveal lesion, där det jämfördes med placebo (overksam behandling).
Bland de patienter som genomförde studierna behandlades 476 under längre tid, upp till 5 år.
Visudyne har även undersökts under två år på 120 patienter med subfoveal koroidal kärlnybildning orsakad av patologisk myopi.
Av dessa patienter var det 67 som fortsatte behandlingen i upp till fem år.
I samtliga studier jämfördes effekten av Visudyne med placebo.
Måttet på effekt var procentsatsen respondenter efter ett år (andelen patienter som förlorade mindre än tre raders synskärpa [15 bokstäver] på en syntavla).
Visudyne har även jämförts med placebo vid ” dold ” subfoveal koroidal kärlnybildning (när de berörda blodkärlen inte kan urskiljas tydligt vid en ögonskanning) i en studie av 339 patienter som pågick i två år.
Detta följdes upp med en bekräftande studie av ytterligare 364 patienter som gjordes på begäran av CHMP.
Vilken nytta har Visudyne visat vid studierna?
I de två studierna av klassisk subfoveal koroidal kärlnybildning visade Visudyne bättre effekt än placebo.
Efter 12 månader var andelen patienter som svarade på behandlingen 61 procent för patienter som behandlades med Visudyne jämfört med 46 procent för patienter som behandlades med placebo.
Denna fördel bibehölls i upp till fem år.
För patienter med kärlnybildning orsakad av patologisk myopi hade 86 procent av de patienter som behandlades med Visudyne förlorat mindre än 15 bokstäver efter 12 månader jämfört med 67 procent av de patienter som behandlades med placebo.
Denna fördel bibehölls i upp till fem år.
Den första studien av den dolda formen av sjukdomen visade på viss effekt men detta bekräftades inte av den andra studien, och Visudynes fördelar vid dold subfoveal koroidal kärlnybildning har inte fastställts.
Vilka är riskerna med Visudyne?
De vanligaste biverkningarna med Visudyne (förekom hos mellan var hundrade och var tionde patient) är synrubbningar (exempelvis suddig, oskarp syn och ljusblixtar, försämrad synskärpa, grå eller mörka halofenomen och svarta fläckar), reaktioner vid injektionsstället (smärtor, svullnad och inflammation) och infusionsrelaterad smärta såsom ryggont, kväljningar (illamående), ljuskänslighetsreaktioner (solsveda på områden som exponerats för ljus), asteni (svaghet) och hyperkolesterolemi (högt blodkolesterol).
Förteckningen över samtliga biverkningar som rapporterats för Visudyne finns i bipacksedeln.
Visudyne ska inte ges till människor som är överkänsliga (allergiska) mot verteporfin eller någon av de andra ingredienserna, patienter med porfyri (bristande förmåga att bryta ner kemiska ämnen som kallas porfyriner) eller patienter med allvarligt nedsatt leverfunktion.
Varför har Visudyne godkänts?
Kommittén för humanläkemedel (CHMP) beslöt att Visudynes fördelar är större än dess risker för behandling av patienter med subfoveal koroidal kärlnybildning som orsakas av exudativ åldersrelaterad makuladegeneration, när skadorna är övervägande klassiska eller beror på patologisk myopi.
Kommittén rekommenderad att Visudyne skulle beviljas ett godkännande för försäljning.
Mera information om Visudyne:
Den 27 juli 2000 beviljade Europeiska kommissionen Novartis Europharm Limited ett godkännande för försäljning av Visudyne som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 27 juli 2005.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 05- 2007.
©EMEA 2007
3/ 3
EU nummer
Fantasinamn
Styrka
Läkemedelsform
Administrerings- sätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 00/ 140/ 001
Visudyne
15 mg
Pulver till infusionsvätska, Intravenös användning lösning..
injektionsflaska (glas)
15 mg.
1 x 10 ml injektionsflaska
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Visudyne 15 mg pulver till infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller 15 mg verteporfin.
Efter beredning innehåller 1 ml lösning 2 mg verteporfin.
7, 5 ml färdigberedd lösning innehåller 15 mg verteporfin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till infusionsvätska, lösning
Mörkgrönt till svart pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Visudyne är indicerat för behandling av
- patienter med exsudativ (våt) åldersrelaterad makuladegeneration (AMD) med övervägande
klassisk subfoveal koroidal kärlnybildning (CNV) eller
- patienter med subfoveal koroidal kärlnybildning sekundärt till patologisk myopi.
4. 2 Dosering och administreringssätt
Visudyne får enbart användas av oftalmologer med erfarenhet av behandling av patienter med åldersrelaterad makuladegeneration eller patologisk myopi.
Vuxna och äldre:
Fotodynamisk terapi (PDT) med Visudyne sker i två steg:
Det första steget är en 10- minuters intravenös infusion av Visudyne, i en dosering av 6 mg/ m2 kroppsyta, utspädd i 30 ml infusionslösning (se avsnitt 6. 6).
Det andra steget är ljusaktiveringen av Visudyne, 15 minuter efter det att infusionen inletts.
Ljusbehandlingen sker via ett fiberoptiksystem som monterats på en spaltlampa och en lämplig kontaktlins.
Vid den rekommenderade ljusintensiteten på 600 mW/ cm2 tar det 83 sekunder att uppnå den önskade ljusdosen 50 J/ cm2.
Den maximala utbredningen av den koroidala kärlnybildningen bestäms med hjälp av fluoresceinangiografi och ögonbottenfotografering.
Ögonbottenkamera med förstoringsgrad inom intervallet 2, 4 – 2, 6X rekommenderas.
All kärlnybildning, allt blod och/ eller all hypofluorescens skall täckas av behandlingseffekten.
För att säkerställa att även lesioner med otydlig avgränsning behandlas skall en extra marginal på 500 µm läggas till runt den synliga lesionen.
2 Det är viktigt att ovanstående rekommendationer följs för att optimal behandlingseffekt skall kunna uppnås.
Uppföljning av patienterna bör ske var tredje månad.
I händelse av återkommande CNV- läckage kan Visudyneterapin upprepas upp till fyra gånger per år.
Användning till barn har inte undersökts.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Visudyne är också kontraindicerat för patienter med porfyri och för patienter med kraftigt nedsatt leverfunktion.
4. 4 Varningar och försiktighet
Under den tiden måste patienterna undvika exponering av oskyddad hud, ögon eller andra organ för direkt solljus eller starkt inomhusljus, såsom solarier, stark halogenbelysning eller högeffektsbelysning i operationssalar eller tandläkarmottagningar.
Långvarig exponering för ljus från ljusemitterande medicinteknisk utrustning, såsom pulsoximetrar, skall också undvikas under 48 timmar efter administrering av Visudyne.
Om patienterna måste vistas utomhus i dagsljus under de första 48 timmarna efter behandling är det nödvändigt att de skyddar hud och ögon genom att bära skyddande kläder och mörka solglasögon.
Solskyddsmedel ger inte något effektivt skydd mot fotosensitivitetsreaktioner.
Vanligt inomhusljus är ofarligt.
Patienterna bör inte hålla sig i mörker, utan bör uppmanas att exponera huden för ljuset inomhus, eftersom det bidrar till att eliminera läkemedlet snabbare genom en process kallad fotoblekning.
Visudynebehandling av patienter med måttligt nedsatt leverfunktion eller biliär obstruktion måste föregås av noggranna överväganden, då det inte finns någon erfarenhet från behandling av denna patientgrupp.
Patienter som drabbas av allvarlig försämring av synskärpan (motsvarande 4 rader eller mer) inom en vecka efter behandling skall inte behandlas på nytt, i alla händelser inte förrän synen fullständigt har återgått till den nivå den hade före behandlingen, och den potentiella nyttan respektive riskerna med fortsatt behandling noga övervägts av den behandlande läkaren.
Extravasering av Visudyne kan, i synnerhet om det berörda området utsätts för ljus, orsaka svår smärta, inflammation, svullnad, blåsbildning eller missfärgning på injektionsstället.
För att lindra smärtan kan analgetika behöva ges.
Om extravasering inträffar måste infusionen stoppas omedelbart.
Skydda omsorgsfullt det drabbade området från starkt direkt ljus tills svullnaden och missfärgningen har gått tillbaka, och lägg kalla kompresser på injektionsstället.
För att undvika extravasering skall en intravenös infart med fritt flöde upprättas innan Visudyne- infusionen påbörjas och denna infart skall övervakas.
För infusionen ska största möjliga ven i armen, helst i armvecket, utnyttjas och små vener på handryggen skall undvikas.
Det har rapporterats bröstsmärta, vasovagala reaktioner och överkänslighetsreaktioner vilka i sällsynta fall kan vara svåra.
Båda vasovagala reaktioner och överkänslighetsreaktioner var förknippade med generella symtom som svimning, svettning, yrsel, hudutslag, andnöd, blodvallning och förändringar i blodtryck och hjärtfrekvens.
Patienten skall stå under medicinsk uppsikt under Visudyne- infusionen.
3 Det finns inga kliniska data avseende användning av Visudyne på patienter under narkos.
Detta gav upphov till allvarliga hemodynamiska effekter, även dödsfall, sannolikt som ett resultat av komplementaktivering.
Premedicinering med difenhydramin minskade dessa effekter, vilket tyder på att histamin kan ha betydelse för processen.
Denna effekt har inte observerats hos vakna, icke- sederade grisar eller hos någon annan art, inklusive människa.
Verteporfin orsakade, vid 5 gånger den förväntade maximala plasmakoncentrationen hos behandlade patienter, en låg nivå av komplementaktivering i humant blod in vitro.
Ingen kliniskt relevant komplementaktivering har rapporterats i kliniska prövningar, men anafylaktiska reaktioner har rapporterats under biverkningsövervakningen efter marknadsföringen.
Patienter bör stå under medicinsk övervakning under Visudyneinfusion och försiktighet bör iakttas om man överväger behandling med Visudyne under generell anestesi.
Det finns inga kliniska data till stöd för samtidig behandling av det andra ögat.
Om det emellertid bedöms som nödvändigt att behandla det andra ögat, skall det andra ögat belysas omedelbart efter belysningen av det första ögat, dock inte senare än 20 minuter efter det att infusionen inletts.
Det finns inga kliniska erfarenheter med avseende på patienter med instabil hjärtsjukdom (klass III eller IV) eller patienter med okontrollerad arteriell hypertension.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Det finns inga specifika läkemedelsinteraktionsstudier utförda på människa.
Det är möjligt att samtidig användning av andra fotosensibiliserande ämnen (t. ex. tetracykliner, sulfonamider, fenotiaziner, sulfonylurea, hypoglykemiska ämnen, tiaziddiuretika och griseofulvin) kan öka risken för ljuskänslighetsreaktioner.
4. 6 Graviditet och amning
Graviditet För verteporfin saknas data från behandling av gravida kvinnor.
Studier på djur har visat teratogena effekter på ett djurslag (råtta) (se avsnitt 5. 3).
Risken för människa är okänd.
Visudyne skall användas under graviditet endast då det är absolut nödvändigt (endast om nyttan uppväger de potentiella riskerna för fostret).
Amning Verteporfin och dess metabolit passerar över i bröstmjölk hos människa i små mängder.
Därför skall läkemedlet inte ges till ammande mödrar; i annat fall måste amningen avbrytas under 48 timmar efter administreringen.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Efter Visudynebehandling kan patienter utveckla övergående synstörningar, exempelvis synrubbningar, försämrad synskärpa eller synfältsdefekter, som kan påverka förmågan att framföra fordon eller använda maskiner.
Patienter skall inte framföra fordon eller använda maskiner så länge som dessa symtom kvarstår.
4. 8 Biverkningar
I kliniska prövningar bedömdes nedanstående biverkningar som potentiellt relaterade till Visudynebehandlingen:
Ögonbiverkningar:
Vanlig (1- 10%): synrubbningar, exempelvis suddig, oskarp syn och ljusblixtar, försämrad synskärpa, synfältsdefekt, exempelvis grå eller mörka halofenomen, skotom och svarta fläckar.
4 Kraftigt försämrad synskärpa, motsvarande 4 rader eller mer, inom sju dagar efter behandling rapporterades hos 2, 1% av de verteporfinbehandlade patienterna i de placebokontrollerade kliniska fas III- studierna och hos mindre än 1% av patienterna i okontrollerade kliniska studier.
Detta symtom förekom framför allt hos patienter med enbart ockult (4, 9%), eller med endast en liten andel klassisk, kärlnybildning hos patienter med åldersrelaterad makuladegeneration och rapporterades inte hos patienter i placebogruppen.
Partiell återhämtning av synskärpan observerades hos några patienter.
Mindre vanlig (0, 1- 1%): näthinneavlossning (icke- regmatogen), subretinal/ retinal blödning, glaskroppsblödning.
Biverkningar på injektionsstället:
Vanlig (1- 10%): smärta, ödem, inflammation, extravasering.
Mindre vanlig (0, 1- 1%): blödning, missfärgning, överkänslighet.
Systembiverkningar:
Vanlig (1- 10%): infusionsrelaterad smärta, primärt i form av ryggsmärta, illamående, ljuskänslighetsreaktion, asteni, hyperkolesterolemi.
Ljuskänslighetsreaktioner (hos 2, 2% av patienterna och vid < 1% av Visudynekurerna) uppträdde i form av solskador på huden efter exponering för solljus, vanligen inom 24 timmar efter Visudynebehandlingen.
Sådana reaktioner kan undvikas om man följer instruktionerna för fotosensitivitetsskydd i avsnitt 4. 4.
Vanligen upphörde besvären då infusionen avslutats.
Hjärtinfarkt har rapporterats, särskilt hos patienter med tidigare anamnes på hjärtkärlsjukdom, och i några fall inom 48 timmar efter infusionen.
Mindre vanlig (0, 1- 1%): smärta, hypertension, hyperestesi, feber.
Bland sällsynta biverkningar som rapporterats i kliniska prövningar (< 0, 1%) eller spontant vid PMS - uppföljning ingick:
Ögonbiverkningar: nedsatt genomblödning i retinala eller koroidala kärl, ruptur av retinalt pigmentepitel.
Biverkningar på injektionsstället: blåsbildning.
Systembiverkningar: vasovagala reaktioner och överkänslighetsreaktioner som i sällsynta fall kan vara svåra, har rapporterats.
Generella symtom kan vara huvudvärk, obehagskänsla, svimning, svettning, yrsel, hudutslag, urtikaria, klåda, andnöd, blodvallning och förändringar i blodtryck och hjärtfrekvens.
Infusionsrelaterad rygg - och bröstsmärta, som kan stråla ut till andra områden, innefattande men inte begränsad till bäckenet, skuldergördeln eller bröstkorgen.
Merparten av biverkningarna var lindriga till måttliga och av övergående natur.
Biverkningar som rapporterats för patienter med patologisk myopi liknade dem som rapporterats för patienter med åldersrelaterad makuladegeneration.
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
Överdosering av läkemedel och/ eller ljus i det behandlade ögat kan resultera i att genomblödningen i normala retinala kärl nedsätts på ett oselektivt sätt, med risk för allvarlig försämring av synskärpan som följd.
5 Överdosering av läkemedlet kan resultera i en förlängning av den period då patienten är ljuskänslig.
I sådana fall skall patienten utöka tiden då ögon och hud skyddas från direkt solljus eller starkt inomhusljus i proportion till överdoseringens storlek.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antineovaskulära medel, ATC- kod:
S01LA01
Verteporfin, som också betecknas bensoporfyrinmonosyraderivat (BPD- MA), består av en blandning 1: 1 av de likvärdigt aktiva regioisomererna BPD - MAC and BPD - MAD.
Verteporfin används som ljusaktiverat läkemedel (fotosensibiliserande substans).
Verteporfin i kliniskt rekommenderad dos är i sig inte cytotoxiskt.
Det bildar cytotoxiska ämnen endast när det aktiveras av ljus i närvaro av syre.
När energi som absorberats av porfyrinet överförs till syre, bildas starkt reaktivt kortlivat singlettsyre.
Singlettsyre skadar biologiska strukturer inom diffusionsområdet, vilket leder till lokal kärlocklusion, cellskada och under vissa omständigheter också celldöd.
Selektiviteten hos fotodynamisk behandling med verteporfin grundar sig dels på den lokaliserade ljusexponeringen, dels på att upptag och retention av verteporfin sker selektivt och skyndsamt i snabbt prolifererande celler inklusive den koroidala kärlnybildningens endotel.
Åldersrelaterad makuladegeneration med övervägande klassisk subfoveal lesion Visudyne har studerats i två randomiserade, placebokontrollerade, dubbelblinda multicenterstudier (BPD OCR 002 A och B eller Treatment of Age- related Macular Degeneration with Photodynamic Therapy [TAP]).
Sammanlagt har 609 patienter engagerats (402 Visudyne, 207 placebo).
Syftet var att påvisa långsiktig effekt och säkerhet hos fotodynamisk terapi med verteporfin för att begränsa minskningen av synskärpan hos patienter med subfoveal koroidal kärlnybildning till följd av åldersrelaterad makuladegeneration.
Den primära effektvariabeln var den andel patienter, som hade förlorat mindre än 15 bokstäver (motsvarar 3 rader) synskärpa (mätt med ETDRS- metoden) vid 12 månader i förhållande till utgångsläget.
Följande inklusionskriterier låg till grund för behandlingen: patienter äldre än 50 år med CNV - förekomst orsakad av AMD, förekomst av klassiska lesionstyper i CNV (definierade som ett klart avgränsat område av fluorescensen vid angiografi), subfovealt lokaliserad CNV (inklusive foveas avaskulära zon), ytan för klassisk plus ockult CNV ≥50% av det totala lesionsområdet, största utbredningen för hela lesionen ≤9 gånger den makulära fotokoagulationszonen (MPS) samt en bästa korrigerad synskärpa på mellan 34 och 73 bokstäver (dvs. ungefär 20/ 40 respektive 20/ 200) för det behandlade ögat.
Ockulta CNV- lesioner (ej klart avgränsad fluorescens på angiogrammet) fick förekomma.
Resultaten visar att vid 12 månader var Visudyne statistiskt överlägset placebo med avseende på andelen patienter som svarat på behandlingen.
Studierna visade en differens på 15% mellan behandlingsgrupperna (61% för Visudynebehandlade patienter jämfört med 46% för placebobehandlade patienter, p < 0, 001, ITT- analys).
Denna 15% skillnad mellan behandlingsgrupperna bekräftades vid 24 månader (53% Visudyne kontra 38% placebo, p < 0, 001).
Efter 12 månader uppvisade dessa
6 patienter en differens på 28% mellan behandlingsgrupperna (67% för Visudynepatienter jämfört med 39% för placebopatienter, p < 0, 001); fördelen kvarstod vid 24 månader (59% kontra 31%, p < 0, 001).
Angående TAP- extensionsstudien:
Hos patienter som följdes från månad 24 och framåt, i en okontrollerad, öppen studie där Visudynebehandling gavs vid behov, tyder utökade långtidsdata på att 24- månadersresultaten avseende synskärpan kan bibehållas i upp till 60 månader.
I TAP- studien var, avseende alla lesionstyper, det genomsnittliga antalet behandlingar per år 3, 5 under första året efter diagnostisering och 2, 4 under det andra för den randomiserade placebokontrollerade fasen, samt 1, 3 under det tredje året; 0, 4 under det fjärde och 0, 1 under det femte året för den öppna extensionsfasen.
Inga ytterligare säkerhetsproblem konstaterades.
Åldersrelaterad makuladegeneration med ockult utan klassisk subfoveal CNV Produktens fördelar i AMD- patientpopulationen med ockult subfoveal CNV med belägg för nyligen inträffad eller pågående sjukdomsprogression, har inte visats konsekvent.
Två randomiserade, placebokontrollerade, dubbelblinda, multicenter, 24- månadersstudier (BPD OCR 003 AMD, eller Verteporfin in Photodynamic Therapy- AMD [VIP- AMD], och BPD OCR 013, eller Visudyne in Occult Choroidal Neovascularization [VIO]) på patienter med AMD kännetecknad av ockult utan klassisk subfoveal CNV.
Patienter med lesioner > 4 MPS- papillområden skulle ha en synskärpa vid studiens början på < 65 bokstäver (< 20/ 50).
364 patienter (244 verteporfin, 120 placebo) rekryterades till denna studie.
De primära effektparametrarna var desamma som i TAP (se ovan) med ett ytterligare effektmått definierat vid månad 24.
Ytterligare en effektparameter definierades: andelen patienter som förlorat färre än 30 bokstäver (likvärdigt med 6 rader) i synskärpa vid månad 12 och 24 jämfört med synskärpan vid studiens början.
Studien visade inte statistiskt signifikanta resultat på den primära effektparametern vid månad 12 (svarsfrekvens på 15 bokstäver 62, 7% mot 55, 0%, p=0, 150; svarsfrekvens på 30 bokstäver 84, 0% mot 83, 3%, p=0, 868) eller vid månad 24 (svarsfrekvens på 15 bokstäver 53, 3% mot 47, 5%, p=0, 300; svarsfrekvens på 30 bokstäver 77, 5% mot 75, 0%, p=0, 602).
En högre procentandel patienter som fick Visudyne, jämfört med dem som fick placebo, fick biverkningar (88, 1% mot 81, 7%), associerade biverkningar (23, 0% mot 7, 5%), händelser som ledde till behandlingsavbrott (11, 9% mot 3, 3%) och händelser som ledde till dödsfall (n=10 [4, 1%] mot n=1 [0, 8%]).
Inget dödsfall betraktades som behandlingsrelaterat.
I VIP- AMD- studien ingick patienter med ockult utan klassisk subfoveal CNV med en synskärpa på > 50 bokstäver (20/ 100).
I denna studie ingick även patienter med CNV med klassiska inslag och med en synskärpa på > 70 bokstäver (20/ 40).
339 patienter (225 verteporfin, 114 placebo) rekryterades till denna studie.
Effektparametrarna var desamma som i TAP och VIO (se ovan).
Vid månad 12 visade inte studien några statistiskt signifikanta resultat gällande den primära effektparametern (svarsfrekvens 49, 3% mot 45, 6%, p=0, 517).
Vid månad 24 observerades en statistiskt signifikant skillnad på 12, 9% till fördel för Visudyne jämfört med placebo (46, 2% mot 33, 3%, p=0, 023).
En grupp av patienter med ockult CNV utan klassiska lesioner (n=258) visade en statistiskt signifikant skillnad på 13, 7% till fördel för Visudyne jämfört med placebo (45, 2% mot 31, 5%, p=0, 032).
En högre procentandel patienter som fick Visudyne, jämfört med dem som fick placebo, fick biverkningar (89, 3% mot 82, 5%), associerade biverkningar (42, 7% mot 18, 4%) och händelser som ledde till behandlingsavbrott (6, 2% mot 0, 9%).
Inget dödsfall betraktades som behandlingsrelaterat.
Totalt
7 inkluderades 120 patienter (81 Visudyne, 39 placebo) i studien.
Doseringen och rebehandlingsförfarandet var de samma som i AMD- studierna.
Vid månad 12 uppmättes en fördel för Visudyne med avseende på de primära resultatmåtten (procent av antalet patienter som förlorade mindre än 3 raders synskärpa) – 86% för Visudyne mot 67% i placebogruppen, p=0, 011.
Andelen patienter (i procent) som förlorade mindre än 1, 5 rader var 72% för Visudyne och 44% för placebo (p=0, 003).
Vid månad 24 hade 79% av Visudynepatienterna mot 72% av de placebobehandlade patienterna förlorat mindre än 3 rader i synskärpa (p=0, 38).
Andelen patienter (i procent) som förlorade mindre än 1, 5 rader var 64% för Visudyne och 49% för placebo (p=0, 106).
Detta indikerar att den kliniska behandlingsfördelen kan minska med tiden.
Angående VIP- PM- extensionsstudien:
Hos patienter som följdes från månad 24 och framåt, i en okontrollerad, öppen studie där Visudynebehandling gavs vid behov, tyder utökade långtidsdata på att 24- månadersresultaten avseende synskärpan kan bibehållas i upp till 60 månader.
I VIP- PM- studien var, avseende patologisk myopi, det genomsnittliga antalet behandlingar per år 3, 5 under första året efter diagnostisering och 1, 8 under det andra för den randomiserade placebokontrollerade fasen, samt 0, 4 under det tredje året; 0, 2 under det fjärde och 0, 1 under det femte året för den öppna extensionsfasen.
Inga ytterligare säkerhetsproblem konstaterades.
5. 2 Farmakokinetiska egenskaper
Distribution Cmax efter en 10- minuters infusion av 6 respektive 12 mg / m2 kroppsyta hos målpopulationen är ungefär 1, 5 respektive 3, 5 µg/ ml.
Dessa värden är aningen högre (26% vid den föreslagna dosen om 6 mg/ m2) än de, som iakttagits hos unga, friska frivilliga och kan resultera i högre exponering.
Den kliniska betydelsen av denna åldersrelaterade skillnad är ringa, eftersom den för målpopulationen fastställda risk - / nyttaanalysen är gynnsam.
För varje tillförd Visudynedos fann man som mest en tvåfaldig interindividuell variation i plasmakoncentration vid Cmax (omedelbart efter att infusionen avslutats) och vid tiden för ljusbehandlingen.
För båda regioisomererna var värdena på Cmax och AUC proportionella mot dosen.
Cmax- värdena som uppmättes i slutet av infusionen var högre för BPD- MAD än för BPD - MAC.
Distributionsvolymen var 0, 5 l/ kg.
Proteinbindning I humant helblod är verteporfin till 90% plasmaassocierat och till 10% blodkroppsbundet; det sistnämnda endast till mycket liten del membranbundet.
I humanplasma är verteporfin till 90% bundet till olika plasmalipoproteinfraktioner och till omkring 6% albuminbundet.
Metabolism Hydrolys av estergruppen hos verteporfin sker via plasma - och leveresteraser, vilket leder till bildandet av bensoporfyrindisyraderivat (BPD- DA).
Även detta ämne är fotosensibiliserande men dess systemiska exponering är låg (5- 10% av verteporfinexponeringen, vilket antyder att merparten av läkemedlet elimineras oförändrat).
In vitro- studier visade inte någon signifikant inverkan av oxidativ metabolism genom cytokrom P450- enzymer.
8 Elimination Eliminationshalveringstiden i plasma varierade från cirka 5- 6 timmar för verteporfin.
De genomsnittliga värdena på AUC för försökspersoner med lätt nedsatt leverfunktion var upp till 1, 4 gånger större än motsvarande värden för försökspersoner med normal leverfunktion.
Denna skillnad är inte kliniskt relevant och det krävs ingen dosjustering för patienter med lätt nedsatt leverfunktion.
Den sammanlagda utsöndringen av verteporfin och BPD- DA i urin hos människa låg under 1%, vilket antyder att utsöndringen sker via gallan.
5. 3 Prekliniska säkerhetsuppgifter
Under en studie med upprepade doser, utförd på råttor och hundar (en gång per dag utan ljus i upp till fyra veckor) kunde mindre framträdande extravaskulär hemolys och hematopoetiska svar noteras vid doser på ungefär 70 gånger (råttor) och 32 gånger (hundar) exponeringen (baserad på AUC) vid rekommenderad dos hos människa.
Snabb administrering av verteporfin i en dos av 2, 0 mg/ kg och med infusionshastigheten 7 ml/ minut till sövda grisar resulterade i att hemodynamiska effekter, och ibland plötslig död, inträffade inom 2 minuter efter att läkemedlet tillförts.
Liknande effekter observerades hos sederade grisar.
Premedicinering med difenhydramin minskade dessa effekter, vilket tyder på att histamin kan ha betydelse för processen.
Djur som inte var under narkos eller sederade påverkades inte av dessa doseringsparametrar.
Inga förändringar noterades vare sig hos vakna eller sövda hundar, som fick verteporfin i en dos av 20 mg/ kg med infusionshastigheten 5 ml/ minut.
Dessa effekter kan bli följden av komplementaktivering.
Verteporfin orsakade, vid mer än 5 gånger den förväntade maximala plasmakoncentrationen hos behandlade patienter, en låg nivå av komplementaktivering i humant blod in vitro.
Nivåerna för okulär toxicitet hos normala kaniner och apor, i synnerhet med avseende på retina/ koroidea, var korrelerade till läkemedelsdosen, ljusdosen samt tiden för ljusbehandlingen.
En studie av retinal toxicitet hos normala hundar i samband med intravenöst tillfört verteporfin i kombination med omgivningsljus, visade ingen behandlingsrelaterad okulär toxicitet.
I en studie av embryonal toxicitet uppvisade råttfoster till moderdjur, som fick mer än ungefär 67 gånger den rekommenderade dosen till människa (baserat på AUC), en förhöjd incidens av anoftalmi/ mikroftalmi, vågformiga revben och fosterskador.
Ingen teratogenicitet observerades hos foster från kaniner, som fick 67 gånger den rekommenderade dosen till människa.
Verteporfin uppvisade ingen genotoxicitet, varken i frånvaro eller närvaro av ljus, i den vanliga serien av genotoxiska tester.
Immunomodulerande effekter har iakttagits hos möss.
Belysning av hela kroppen inom 3 timmar efter administrering av verteporfin gav gynnsamma förändringar av förloppet hos flera immunologiskt medierade patologiska tillstånd och minskade immunsvaret hos normal hud, vilket gav upphov till hudreaktioner eller generaliserad immunosuppression.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Laktosmonohydrat Äggfosfatidylglycerol Dimyristoylfosfatidylkolin Askorbylpalmitat
6. 2 Inkompatibiliteter
Visudyne bildar fällning i saltlösningar.
Använd inte koksaltlösning eller andra lösningar för parenteralt bruk.
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
Hållbarhet i oöppnad injektionsflaska:
Kemisk och fysikalisk stabilitet för det färdigblandade preparatet har påvisats för 4 timmar vid 25 °C.
Ur mikrobiologisk synpunkt bör produkten användas omedelbart.
Normalt kan det färdiga preparatet inte sparas mer än 4 timmar vid högst 25 °C, skyddat från ljus.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C.
Ljuskänsligt.
Efter beredning och spädning: se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Pulver i injektionsflaska av glas (typ I), tillsluten med propp av butylgummi och aluminiumlock.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Bered Visudyne i 7, 0 ml vatten för injektionsvätskor så att 7, 5 ml lösning med en koncentration av 2, 0 mg/ ml erhålls.
Färdigberedd Visudyne är en ogenomskinlig mörkgrön lösning.
Det rekommenderas att färdigberedd Visudyne före administrering okulärbesiktigas med avseende på partiklar och missfärgning.
För att få en dos av 6 mg/ m2 kroppsyta (se avsnitt 4. 2) späd den önskade mängden Visudynelösning i 5% glukos för injektion till en slutlig volym av 30 ml.
Använd inte saltlösning (se avsnitt 6. 2).
Användning av infusionsledningsfilter av standardtyp med ett hydrofilt membran (som t. ex. polyetersulfon) med en porstorlek av minst, 1, 2 µm rekommenderas.
Injektionsflaskan och eventuellt ej använd färdigberedd lösning skall kasseras efter användningstillfället.
Om material råkar spillas ut skall spridning undvikas och spillet torkas upp med en fuktig trasa.
Undvik kontakt med ögon och hud.
Användning av gummihandskar och ögonskydd rekommenderas.
Allt material skall avfallshanteras på föreskrivet sätt.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 140/ 001
10 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
27 juli 2000 Datum för första förnyande:
27 juli 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
11 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
12 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Novartis Pharma S. A. S.
26, rue de la Chapelle F- 68333 Huningue Cedex Frankrike
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Biverkningsrapporteringssystem Innehavaren av godkännandet för försäljning skall försäkra sig om att systemet för inrapportering av biverkningar, som beskrivet i version 1. 0, daterad 30 juni 2008, i Modul 1. 8. 1. i ansökan om godkännande för försäljning, är infört och fungerar innan och så länge produkten finns på marknaden.
13 BILAGA III
MÄRKNING OCH BIPACKSEDEL
14 A.
MÄRKNING
15 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Visudyne 15 mg pulver till infusionsvätska, lösning verteporfin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
Varje injektionsflaska innehåller 15 mg verteporfin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat, dimyristoylfosfatidylkolin, äggfosfatidylglycerol, askorbylpalmitat, butylerad hydroxitoluen (E321).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver till infusionsvätska, lösning.
Kartong innehållande 1 injektionsflaska med pulver.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning.
Blanda ej i saltlösning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
16 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
Ljuskänsligt.
Hållbarhet efter beredning och spädning: se bipacksedeln.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 140/ 001
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej.
17 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKANS ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Visudyne 15 mg pulver till infusionsvätska, lösning Verteporfin Intravenös användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
Varje injektionsflaska innehåller 15 mg verteporfin
6.
ÖVRIGT
18 B.
BIPACKSEDEL
19 BIPACKSEDEL:
INFORMATION TIL ANVÄNDAREN
Visudyne 15 mg pulver till infusionsvätska, lösning Verteporfin
Läs noga igenom denna bipacksedel innan du får detta läkemedel
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare, sjuksköterska eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
- Om några biverkningar blir värra eller om du märker några biverkninger som inte nämns i denna
information, kontakta läkare eller sjuksköterska.
I denna bipacksedel finner du information om 1.
Vad Visudyne är och vad det används för 2.
Innan du får Visudyne 3.
Hur Visudyne används 4.
Eventuella biverkningar 5.
Hur Visudyne ska förvaras 6.
Övriga upplysningar
1.
VAD VISUDYNE ÄR OCH VAD DET ANVÄNDS FÖR
Visudyne är ett ljusaktiverat läkemedel som används vid fotodynamisk terapi.
Det används för behandling av den våta formen av åldersrelaterad makuladegeneration (AMD) och sjuklig närsynthet (patologisk myopi, PM).
Det finns två typer av kärlnybildning, så kallad klassisk CNV och ockult CNV.
Kärlnybildningen diagnostiseras med hjälp av fluorescein- angiografi.
Visudyne används för behandling av AMD- patienter med övervägande klassisk CNV, liksom vid alla typer av CNV orsakade av sjuklig närsynthet.
2.
INNAN DU FÅR VISUDYNE
Du får inte behandlas med Visudyne:
- om du är allergisk (överkänslig) mot verteporfin eller något av övriga innehållsämnen i
Visudyne.
- om du lider av porfyri.
- om du har kraftigt nedsatt leverfunktion.
Var särskilt försiktig med Visudyne:
- Tala om för din läkare om du har några sjukdomar eller tar några mediciner.
Läkaren behöver
väga in detta i sin bedömning då han/ hon behandlar dig.
- Om du under behandlingen upplever några problem bör du underrätta din läkare eller
- Om Visudyne hamnar utanför blodkärlet under infusionen, och i synnerhet om det berörda
området utsätts för ljus, kan detta ge upphov till smärta, svullnad, blåsbildning och färgförändring av huden i området där läckaget skett.
Om detta skulle inträffa måste infusionen avbrytas och huden behandlas med kalla kompresser och omsorgsfullt skyddas från ljus tills hudfärgen återgår till det normala.
Om det behövs kan du ta något smärtstillande medel.
- Du blir känslig för starkt ljus under 48 timmar efter infusionen.
Under den tiden måste du
20 halogenbelysning eller högeffektsbelysning av den typ som används vid operationer och hos tandläkare, liksom ljus från ljusemitterande medicinteknisk utrustning, såsom pulsoximetrar.
Om du måste vistas utomhus i dagsljus under de första 48 timmarna efter behandling måste du skydda hud och ögon genom att bära skyddande kläder och mörka solglasögon.
Solskyddsmedel fungerar inte som skydd.
Normal inomhusbelysning är ofarlig.
Vistas inte i mörker, eftersom den normala inomhusbelysningen hjälper kroppen att snabbare utsöndra Visudyne.
- Om du får någon form av ögonbesvär efter behandlingen, informera då din läkare.
Graviditet och amning Erfarenhet saknas från användning av Visudyne hos gravida kvinnor.
Om du är gravid eller planerar att bli det, eller om du ammar, får du behandlas med Visudyne endast om din läkare anser att det är absolut nödvändigt.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Efter behandling med Visudyne kan du få vissa synproblem.
Om detta skulle hända skall du avstå från bilkörning och användning av verktyg eller maskiner tills din syn förbättrats.
Viktig information om något innehållsämne i Visudyne Visudyne innehåller små kvantiteter butylerad hydroxitoluen (E321).
Detta ämne verkar irriterande på ögon, hud och slemhinnor.
Om du kommer i direkt kontakt med Visudyne skall medlet sköljas bort med rikligt med vatten.
3.
HUR VISUDYNE ANVÄNDS
Din läkare eller farmaceut gör iordning Visudyne infusionslösning.
Den tillförs sedan av din läkare eller sjuksköterska.
Vid slutet av infusionen kommer din läkare att placera en speciell typ av kontaktlins på ditt öga och behandla ögat med en speciallaser.
Det tar 83 sekunder att tillföra den laserdos på 50 J/ cm2 som krävs för att aktivera Visudyne.
Under tiden detta pågår måste du följa läkarens instruktioner och hålla ögonen stilla.
Om det behövs kan Visudyneterapin upprepas var tredje månad.
Om du har fått för stor mängd av Visudyne Om du fått Visudyne i för stor dos kan du bli ljuskänslig under längre tid och du kan behöva följa skyddsanvisningarna i avsnitt 2 längre än 48 timmar.
Din läkare ger dig i så fall ytterligare information.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Visudyne orsaka biverkningar, men alla användare behöver inte få dem.
De flesta biverkningarna var lindriga och varade bara en kort tid.
I det behandlade ögat har ett fåtal patienter rapporterat avvikande eller försämrad syn, förändring av synfältet, näthinneavlossning och försämrad blodcirkulation till näthinnan och åderhinnan.
Det har rapporterats vasovagala reaktioner (yrsel
21 och svimning) och allergiska reaktioner, som i sällsynta fall kan vara svåra.
Generella symtom kan vara huvudvärk, obehagskänsla, svimning, svettning, yrsel, hudutslag, nässelfeber, klåda, andnöd, blodvallning eller förändringar i blodtryck och hjärtfrekvens.
Precis som vid andra typer av injektioner upplevde några patienter smärta, svullnad, inflammation, blåsbildning, läckage ut i området omkring blodkärlet, blödning på injektionsstället, förändrad hudfärg och överkänslighet.
Om detta skulle hända dig medför det ökad ljuskänslighet i det aktuella hudområdet tills den gröna missfärgningen försvinner.
Hjärtinfarkt har rapporterats, särskilt hos patienter med tidigare hjärtkärlsjukdom, och i några fall inom 48 timmar efter behandlingen med Visudyne.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta din läkare eller sjuksköterska.
5.
HUR VISUDYNE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25 °C.
Ljuskänsligt.
Kemisk och fysikalisk stabilitet för det färdigblandade preparatet har påvisats för 4 timmar vid 25 °C.
Ur mikrobiologisk synpunkt bör produkten användas omedelbart.
Normalt kan det färdiga preparatet inte sparas längre än 4 timmar vid högst 25 °C, skyddat från ljus.
Använd Visudyne före utgångsdatum som anges på kartongen och injektionsflaskans etikett.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är verteporfin
- Övriga innehållsämnen är dimyristoylfosfatidylkolin, äggfosfatidylglycerol, askorbylpalmitat,
butylerad hydroxitoluen (E321) och laktosmonohydrat.
Läkemedlets utseende och förpackningsstorlekar Visudyne levereras som ett mörkgrönt till svart pulver i en injektionsflaska av klart glas.
Pulvret bereds med vatten före användning, varvid en ogenomskinlig mörkgrön lösning bildas.
Visudyne finns i förpackningar innehållande 1 injektionsflaska med pulver.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Pharma S. A. S.
26 Rue de la Chapelle F- 68333 Huningue Cedex Frankrike
22 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
23 Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast
24 INFORMATION FÖR HÄLSO - OCH SJUKVÅRDSPERSONAL
Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Bered Visudyne i 7, 0 ml vatten för injektionsvätskor så att 7, 5 ml lösning med en koncentration av 2, 0 mg/ ml erhålls.
Färdigberedd Visudyne är en ogenomskinlig mörkgrön lösning.
Det rekommenderas att färdigberedd Visudyne före administrering okulärbesiktigas med avseende på partiklar och missfärgning.
För att få en dos av 6 mg/ m² kroppsyta (den dosering som rekommenderas för behandling), späd den önskade mängden Visudynelösning i 5% glukos för injektion till en slutlig volym av 30 ml.
Använd inte saltlösning.
Användning av infusionsledningsfilter av standardtyp med ett hydrofilt membran (som t. ex. polyetersulfon) med en porstorlek av minst 1, 2 µm rekommenderas.
För förvaringsanvisningar, se avsnitt 5 i denna bipacksedel.
Injektionsflaskan och eventuellt ej använd färdigberedd lösning skall kasseras efter användningstillfället.
Om material råkar spillas ut skall spridning undvikas och spillet torkas upp med en fuktig trasa.
Undvik kontakt med ögon och hud.
Användning av gummihandskar och ögonskydd rekommenderas.
Allt material ska avfallshanteras på föreskrivet sätt.
25
European Medicines Agency
London den 24 maj 2007 Dok. ref.
EMEA/ 253857/ 2007
FRÅGOR OCH SVAR OM ÅTERKALLANDE AV ANSÖKAN OM GODKÄNNANDE FÖR FÖRSÄLJNING för VITRAGAN
Internationellt generiskt namn (INN): hyaluronidas (ovint)
Den 25 april 2007 underrättade ISTA Pharma Limited officiellt Europeiska läkemedelsmyndighetens kommitté för humanläkemedel (CHMP) om att de önskar återkalla sin ansökan om godkännande för försäljning av Vitragan för behandling av glaskroppsblödning.
Vad är Vitragan?
Vitragan är ett pulver som innehåller hyaluronidas (ovint) som aktivt innehållsämne.
Det skulle beredas till en lösning för injektion i ögat.
Vad skulle Vitragan användas för?
Vitragan var tänkt att användas för behandling av glaskroppsblödning (blödning i den kropp i form av en gel som uppfyller ögats bakre del, mellan linsen och näthinnan) hos vuxna.
Detta skulle förbättra synen och hjälpa läkare att ställa diagnos på underliggande problem i näthinnan (den ljuskänsliga ytan längst bak i ögat).
Hur är det tänkt att Vitragan ska verka?
Det aktiva innehållsämnet i Vitragan, hyaluronidas (ovint), är ett enzym som utvinns från får.
Det förväntas fungera genom att bryta ner en molekyl i glaskroppen som kallas hyaluronsyra.
När hyaluronsyran bryts ner omvandlas glaskroppen från en gel till en vätska, vilket gör att celler kan röra sig friare i glaskroppen.
Detta förväntades göra det möjligt för fagocyter (särskilda ” städceller ” i immunsystemet) att rensa bort eventuella blodkoagler från glaskroppen.
Vilken dokumentation har företaget lämnat till CHMP som stöd för sin ansökan?
Effekterna av Vitragan prövades först i experimentella modeller innan studierna gjordes på människa.
Företaget presenterade också resultaten från två huvudstudier med 1 306 patienter med glaskroppsblödning, där effekterna av en enda injektion med Vitragan jämfördes med effekterna av placebo (overksam behandling).
Huvudeffektmåttet var synförbättringen tre månader efter injektionen, vilken bedömdes med en konventionell bokstavstavla.
Hur långt hade utvärderingen kommit när ansökan återkallades?
Ansökan var på dag 180 när företaget återkallade den.
När CHMP bedömde svaren från företaget på en lista med frågor återstod fortfarande obesvarade frågor.
Det tar normalt sett upp till 210 dagar för CHMP att utvärdera en ny ansökan.
CHMP går igenom den första dokumentationen och gör en lista med frågor (dag 120) som skickas till företaget.
När företaget har svarat på frågorna går CHMP igenom dessa svar och kan ställa fler frågor (dag 180) innan de avger sitt yttrande.
Efter CHMP: s yttrande tar det oftast omkring två månader för Europeiska kommissionen att bevilja ett godkännande.
Vad rekommenderade CHMP vid den tidpunkten?
Efter genomgången av inlämnade uppgifter och företagets svar på CHMP: s frågelista hade CHMP vid tidpunkten för återkallandet vissa betänkligheter och hade kommit till den preliminära slutsatsen att Vitragan inte hade kunnat godkännas för behandling av glaskroppsblödning.
7 Westferry Circus, Canary Wharf, London E14 4HB, England Tel. +44 207 418 84 00 Fax +44 207 523 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vilka var CHMP: s främsta betänkligheter?
CHMP hade betänkligheter när det gällde nyttan med Vitragan, eftersom huvudstudierna inte på ett övertygande sätt hade visat att det var mer effektivt än tillgängliga alternativ för att hantera glaskroppsblödning.
Kommittén hade även betänkligheter avseende läkemedlets säkerhet och enhetligheten mellan produktionssatser.
Vid tidpunkten för återkallandet var därför CHMP: s åsikt att nyttan med Vitragan inte hade visats i tillräcklig grad och att eventuell nytta inte uppvägde de risker som hade identifierats.
Vilka skäl angav företaget till att återkalla sin ansökan?
Brevet där företaget meddelar EMEA om återkallandet av ansökan finns tillgängligt här.
Vilka följder får återkallandet för patienter som deltar i kliniska prövningar/ humanitära program (s. k. compassionate use- program) med Vitragan?
Företaget har informerat CHMP om att inga kliniska prövningar eller humanitära program med Vitragan pågår för närvarande.
©EMEA 2007
2/ 2
European Medicines Agency
EMEA/ H/ C/ 488
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
VIVANZA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Vivanza?
Vivanza är ett läkemedel som innehåller den aktiva substansen vardenafil.
Det finns som runda, orangefärgade tabletter (5, 10 eller 20 mg).
Vad används Vivanza för?
Vivanza används för att behandla vuxna män med erektil dysfunktion (kallas ibland impotens) när de inte kan få eller behålla en erektion tillräcklig för tillfredsställande sexuell aktivitet.
Sexuell stimulering krävs för att Vivanza ska vara effektivt.
Läkemedlet är receptbelagt.
Hur används Vivanza?
Den rekommenderade dosen Vivanza är 10 mg och tas med eller utan föda cirka 25 till 60 minuter före sexuell aktivitet.
Om Vivanza tas i samband med en fettrik måltid kan effekten bli fördröjd.
Dosen kan ökas till högst 20 mg eller minskas till 5 mg beroende på effektivitet och biverkningar.
Patienter med leverproblem eller allvarliga njurproblem bör börja behandlingen med en dos på 5 mg.
Högsta rekommenderade doseringsfrekvens är en tablett per dag.
Hur verkar Vivanza?
Den aktiva substansen i Vivanza, vardenafil, hör till en grupp läkemedel som kallas typ 5 - fosfodiesterashämmare (PDE5- hämmare).
Vid normal sexuell stimulering produceras cGMP i penis, där det får muskeln i dess svampvävnad (svällkroppen) att slappna av, vilket möjliggör det inflöde av blod till svällkroppen som framkallar erektionen.
Genom att blockera nedbrytningen av cGMP återställer Vivanza den erektila funktionen.
En studie gjordes på män med diabetes och en annan på patienter som genomgått prostatektomi (män som fått prostatan bortopererad).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Vilken nytta har Vivanza visat vid studierna?
Vivanza var betydligt effektivare än placebo vid alla mätningar i samtliga studier.
Vilka är riskerna med Vivanza?
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är huvudvärk och blodvallningar.
Förteckningen över samtliga biverkningar som rapporterats för Vivanza finns i bipacksedeln.
Vivanza ska inte ges till personer som kan vara överkänsliga (allergiska) mot vardenafil eller något annat innehållsämne och för vilka sexuell aktivitet inte är tillrådlig (t. ex. män med allvarliga hjärtsjukdomar, såsom instabil angina eller allvarlig hjärtsvikt).
Det ska heller inte ges till patienter som någon gång haft synnedsättning på grund av problem med blodflödet till ögonnerven (icke - arteritisk främre ischemisk optikusneuropati eller NAION).
Vivanza ska inte tas tillsammans med nitrater (läkemedel som används för att behandla angina).
Eftersom Vivanza inte undersökts hos patienter med svåra lever - eller njursjukdomar, patienter som har problem med blodtrycket eller haft slaganfall eller hjärtattack under de senaste sex månaderna, bör dessa inte använda läkemedlet.
Vivanza ska inte tas tillsammans med vissa läkemedel, t. ex. ketokonazol och itrakonazol (för behandling av svampinfektioner) av män över 75 år, eller med ritonavir och indinavir (för behandling av hiv- infektion).
Varför har Vivanza godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Vivanza är större än riskerna vid behandling av män med erektil dysfunktion.
Kommittén rekommenderade att Vivanza skulle godkännas för försäljning.
Mer information om Vivanza:
Den 4 mars 2003 beviljade Europeiska kommissionen Bayer AG ett godkännande för försäljning av Vivanza som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 4 mars 2008.
Det offentliga europeiska utredningsprotokollet (EPAR) för Vivanza finns i sin helhet här.
Denna sammanfattning aktualiserades senast 02- 2008.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 03/ 249/ 001
Vivanza
5 mg
Filmdragerade tabletter
Oral användning
Blister (PP/ Alu)
2 tabletter
EU/ 1/ 03/ 249/ 002
Vivanza
5 mg
Filmdragerade tabletter
Oral användning
Blister (PP/ Alu)
4 tabletter
EU/ 1/ 03/ 249/ 003
Vivanza
5 mg
Filmdragerade tabletter
Oral användning
Blister (PP/ Alu)
8 tabletter
EU/ 1/ 03/ 249/ 004
Vivanza
5 mg
Filmdragerade tabletter
Oral användning
Blister (PP/ Alu)
12 tabletter
EU/ 1/ 03/ 249/ 005
Vivanza
10 mg
Filmdragerade tabletter
Oral användning
Blister (PP/ Alu)
2 tabletter
EU/ 1/ 03/ 249/ 006
Vivanza
10 mg
Filmdragerade tabletter
Oral användning
Blister (PP/ Alu)
4 tabletter
EU/ 1/ 03/ 249/ 007
Vivanza
10 mg
Filmdragerade tabletter
Oral användning
Blister (PP/ Alu)
8 tabletter
EU/ 1/ 03/ 249/ 008
Vivanza
10 mg
Filmdragerade tabletter
Oral användning
Blister (PP/ Alu)
12 tabletter
EU/ 1/ 03/ 249/ 009
Vivanza
20 mg
Filmdragerade tabletter
Oral användning
Blister (PP/ Alu)
2 tabletter
EU/ 1/ 03/ 249/ 010
Vivanza
20 mg
Filmdragerade tabletter
Oral användning
Blister (PP/ Alu)
4 tabletter
EU/ 1/ 03/ 249/ 011
Vivanza
20 mg
Filmdragerade tabletter
Oral användning
Blister (PP/ Alu)
8 tabletter
EU/ 1/ 03/ 249/ 012
Vivanza
20 mg
Filmdragerade tabletter
Oral användning
Blister (PP/ Alu)
12 tabletter
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Vivanza 5 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 5 mg vardenafil (som hydrokloridtrihydrat).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Orange runda tabletter märkta med ’ v ’ på ena sidan och ” 5 ” på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av vuxna män med erektil dysfunktion.
Erektil dysfunktion är en oförmåga att få eller bibehålla en erektion tillräcklig för en tillfredsställande sexuell aktivitet.
För att Vivanza skall vara effektivt krävs sexuell stimulering.
Vivanza skall inte användas av kvinnor.
4. 2 Dosering och administreringssätt
Användning hos vuxna män
Den rekommenderade dosen är 10 mg, att tas vid behov cirka 25 till 60 minuter före sexuell aktivitet.
Beroende på effekt och tolerans kan dosen ökas till 20 mg eller minskas till 5 mg.
Rekommenderad maximaldos är 20 mg.
Högst en dos per dygn skall tas.
Vivanza kan tas med eller utan föda.
Effekten kan bli fördröjd om tabletten tas i samband med en fettrik måltid (se avsnitt 5. 2).
Användning hos äldre män
Ökning till den maximala dosen 20 mg bör dock övervägas med försiktighet beroende på den individuella tolerabiliteten (se avsnitt 4. 4 och 4. 8).
Användning hos barn och ungdomar
Det finns ingen relevant indikation för användning av Vivanza till barn.
Användning hos patienter med nedsatt leverfunktion
En startdos på 5 mg bör övervägas för patienter med lätt till måttligt nedsatt leverfunktion (Child- Pugh A- B).
Beroende på tolerans och effekt kan dosen därefter ökas.
Den rekommenderade maximaldosen till patienter med måttligt nedsatt leverfunktion (Child- Pugh B) är 10 mg (se avsnitt 4. 3 och 5. 2).
2 Användning hos patienter med nedsatt njurfunktion
Ingen dosjustering behövs hos patienter med lätt till måttligt nedsatt njurfunktion.
Hos patienter med svår njurinsufficiens (kreatininclearance < 30 ml/ min), bör en startdos på 5 mg övervägas.
Beroende på tolerans och effekt, kan dosen ökas till 10 mg och 20 mg.
Användning hos patienter med annan medicinering
Vid användning i kombination med CYP3A4- hämmare som erytromycin eller klaritromycin bör dosen vardenafil inte överskrida 5 mg (se avsnitt 4. 5).
För oral användning.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Samtidigt intag av vardenafil och nitrater eller kvävoxid- donatorer (såsom amylnitrit) i någon form är kontraindicerat (se avsnitt 4. 5 och 5. 1).
Vivanza är kontraindicerat hos patienter som har förlorat synen på ett öga på grund av icke- arteritisk främre ischemisk optikusinfarkt/ neuropati (NAION), oavsett om denna händelse var förenad med tidigare exponering av PDE5- hämmare eller inte (se avsnitt 4. 4).
Medel för behandling av erektil dysfunktion ska i allmänhet inte användas av män för vilka sexuell aktivitet avråds (t ex patienter med svår kardiovaskulär sjukdom såsom instabil angina eller svår hjärtsvikt [New York Heart Association III eller IV]).
Säkerheten för vardenafil har inte studerats vid användning i följande grupper av patienter, och användning är därför kontraindicerad tills ytterligare information finns tillgänglig; • gravt nedsatt leverfunktion (Child- Pugh C), • terminal njursjukdom som kräver dialys, • hypotension (blodtryck < 90/ 50 mm Hg), • nyligen genomgången stroke eller hjärtinfarkt (inom de senaste 6 månaderna), • instabil angina och känd hereditär degenerativ näthinnesjukdom såsom retinitis pigmentosa.
Samtidig användning av vardenafil och de starka CYP3A4- hämmarna ketokonazol och itrakonazol (orala beredningsformer) är kontraindicerat till män äldre än 75 år.
Samtidig användning av vardenafil med HIV- proteashämmare såsom ritonavir och indinavir är kontraindicerat, eftersom dessa är mycket starka hämmare av CYP3A4 (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Innan farmakologisk behandling övervägs, skall en anamnes upptas och en klinisk undersökning göras för att diagnostisera erektil dysfunktion och fastställa möjliga bakomliggande orsaker.
Innan någon behandling för erektil dysfunktion inleds skall behandlande läkare bedöma patientens kardiovaskulära status, då det finns en viss kardiell risk kopplad till sexuell aktivitet (se avsnitt 4. 3).
Vardenafil har vasodilaterande egenskaper, som ger lätt och övergående blodtryckssänkning (se avsnitt 5. 1).
Patienter med utflödeshinder i vänster kammare t ex aortastenos och idiopatisk hypertrofisk subvalvulär aortastenos, kan vara känsliga för effekten av vasodilaterare inklusive typ 5 - fosfodiesterashämmare.
Medel för behandling av erektil dysfunktion skall användas med försiktighet till patienter med anatomisk deformation av penis (såsom vinkling, fibros i corpus cavernosum eller Peyronies
3 sjukdom), eller till patienter med tillstånd som kan predisponera för priapism (såsom sicklecellanemi, multipelt myelom eller leukemi).
Säkerhet och effekt hos kombinationer av vardenafil och andra behandlingar mot erektil dysfunktion har inte studerats.
Därför rekommenderas inte användning av sådana kombinationer.
Samtidig användning av vardenafil skall endast påbörjas om patienten är välinställd i sin terapi med alfa- receptorblockerare.
Hos de patienter som är stabila på behandling med alfa- receptorblockerare bör vardenafil initieras med den lägsta rekommenderade startdosen på 5 mg.
Vardenafil kan administreras tillsammans med tamsulosin oberoende av tidpunkt.
Med andra alfa- receptorblockerare bör separation av doserna övervägas när vardenafil förskrivs samtidigt (se avsnitt 4. 5).
Hos de patienter som redan tar en optimerad dos vardenafil bör terapi med alfa- receptorblockerare initieras med lägsta dos.
Stegvis ökning av dosen alfa- receptorblockerare kan leda till ytterligare sänkning av blodtrycket hos patienter som tar vardenafil.
Samtidig användning av vardenafil och starka CYP3A4- hämmare såsom itrakonazol och ketokonazol (orala beredningsformer) bör undvikas eftersom mycket höga plasmakoncentrationer av vardenafil har uppnåtts när läkemedlen kombinerats (se avsnitt 4. 5 och 4. 3).
Dosjustering av vardenafil kan bli nödvändig om man samtidigt ger måttliga CYP3A4- hämmare som erytromycin och klaritromycin (se avsnitt 4. 5 och 4. 2).
Kombinationen bör undvikas (se avsnitt 4. 5).
Enstaka orala doser av 10 mg och 80 mg vardenafil har visat sig förlänga QTc- intervallet med ett medelvärde av 8 msec och 10 msec för respektive dos.
Enstaka doser av 10 mg vardenafil administrerat samtidigt med 400 mg gatifloxacin, en substans med jämförbar QT- effekt, visade också en additiv QTc- effekt på 4 msec jämfört med respektive substans för sig.
Den kliniska betydelsen av dessa QT- fynd är inte känd (se avsnitt 5. 1).
Den kliniska relevansen av denna upptäckt är oklar och kan inte generaliseras till alla patienter under alla förhållanden, eftersom det beror på de individuella riskfaktorerna och dispositionen hos varje patient vid varje tillfälle.
Läkemedel som kan förlänga QTc- intervall, inklusive vardenafil, bör helst undvikas till patienter med relevanta riskfaktorer, till exempel hypokalemi; kongenital QT - förlängning; samtidig administrering av antiarytmiska läkemedel i klass 1A (till exempel kinidin, prokainamid), eller klass III (till exempel amiodaron, sotalol).
Synstörningar och fall av icke- arteritisk främre ischemisk optikusinfarkt/ neuropati (NAION) har rapporterats i samband med användandet av Vivanza och andra PDE5hämmare.
Patienten skall ges råd om att i händelse av plötslig synstörning sluta ta Vivanza och rådfråga läkare omedelbart (se avsnitt 4. 3).
Den maximala dosen 20 mg kan tolereras sämre av äldre patienter (≥ 65 år) (se avsnitt 4. 2 och 4. 8).
In vitro studier på humana trombocyter visar att vardenafil inte ensamt har någon aggregationshämmande effekt, men vid höga (över terapeutiska) koncentrationer förstärker vardenafil den aggregationshämmande effekten av kvävoxid- donatorn natriumnitroprussid.
I humanstudier hade vardenafil inte någon effekt på blödningstiden ensamt eller i kombination med acetylsalicylsyra (se avsnitt 4. 5).
Det finns ingen information angående säkerhet vid administrering av vardenafil till patienter med blödningsrubbningar eller aktivt peptiskt ulcus.
Vardenafil skall därför ges till dessa patienter först efter noggrann risk- nytta- bedömning.
4 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Effekter av andra läkemedel på vardenafil
In vitro studier:
Vardenafil metaboliseras övervägande av leverenzymer via cytokrom P450 (CYP) isoformen 3A4 med viss medverkan från CYP3A5 och isoformer av CYP2C.
Därför kan hämmare av dessa isoenzymer minska clearance för vardenafil.
In vivo studier:
Samtidig administrering av HIV- proteashämmaren indinavir (800 mg 3 gånger dagligen), en stark CYP3A4- hämmare, och vardenafil (10 mg) resulterade i en 16- faldig ökning av AUC för vardenafil och en 7- faldig ökning i Cmax för vardenafil.
Efter 24 timmar hade plasmanivåerna av vardenafil sjunkit till cirka 4% av den maximala plasmanivån (Cmax) av vardenafil.
Vid samtidig administrering av vardenafil 5 mg och ritonavir (600 mg två gånger dagligen) blev resultatet, en 13- faldig ökning av Cmax för vardenafil och en 49- faldig ökning av AUC0- 24 för vardenafil.
Interaktionen är en konsekvens av att levermetabolismen för Vivanza blockeras av ritonavir, en mycket stark CYP3A4- hämmare, vilken också hämmar CYP2C9.
Ritonavir förlängde signifikant halveringstiden för Vivanza till 25, 7 timmar (se avsnitt 4. 3).
Samtidig administrering av ketokonazol (200 mg), en stark CYP3A4- hämmare, och vardenafil (5 mg) resulterade i en 10- faldig ökning av AUC för vardenafil och en 4- faldig ökning av Cmax för vardenafil (se avsnitt 4. 4).
Trots att specifika interaktionsstudier inte utförts, kan samtidig användning av andra starka CYP3A4 - hämmare (såsom itrakonazol) förväntas ge upphov till vardenafilnivåer i plasma jämförbara med de som uppnåddes med ketokonazol.
Samtidig användning av vardenafil och starka CYP3A4- hämmare såsom itrakonazol och ketokonazol (oral användning) skall undvikas (se avsnitt 4. 3 och 4. 4).
Hos män äldre än 75 år är samtidig användning av vardenafil med itrakonazol eller ketokonazol kontraindicerat (se avsnitt 4. 3).
Samtidig administrering av erytromycin (500 mg 3 gånger dagligen), en CYP3A4- hämmare, och vardenafil (5 mg) resulterade i en ökning av AUC för vardenafil med 4 gånger och en trefaldig ökning av Cmax.
Även om en specifik interaktionsstudie inte har genomförts, kan samtidig administrering av klaritromycin förväntas ge likartade effekter på AUC och Cmax för vardenafil.
Vid användning i kombination med en måttlig CYP3A4- hämmare som erytromycin eller klaritromycin kan dosjustering av vardenafil behövas (se avsnitt 4. 2 och 4. 4).
Cimetidin (400 mg två gånger dagligen), en ospecifik cytokrom P450- hämmare, hade ingen effekt på vardenafils AUC och Cmax vid samtidig administrering med vardenafil (20 mg) hos friska frivilliga försökspersoner.
Grapefruktjuice som är en svag hämmare av CYP3A4- metabolismen i tarmväggen, kan ge måttliga ökningar i plasmanivåerna av vardenafil (se avsnitt 4. 4).
Farmakokinetiken för vardenafil (20 mg) påverkades inte av samtidig administrering av H2 - antagonisten ranitidin (150 mg två gånger dagligen), digoxin, warfarin, glibenklamid, alkohol (medelvärde av maximal koncentration av alkohol i blodet på 73 mg/ dl) eller enstaka doser antacida (magnesiumhydroxid/ aluminiumhydroxid).
Även om specifika interaktionsstudier inte utförts med alla läkemedel, visade populations - farmakokinetiska analyser ingen påverkan på vardenafils farmakokinetik vid samtidig medicinering med följande läkemedel: acetylsalicylsyra, ACE- hämmare, beta- receptorblockerare, svaga CYP3A4 - hämmare, diuretika och läkemedel för behandling av diabetes (sulfonureider och metformin).
5 Effekter av vardenafil på andra läkemedel
In vivo studier:
Ingen förstärkning av den blodtryckssänkande effekten av sublingualt nitroglycerin (0, 4 mg) observerades när vardenafil (10 mg) gavs med varierande tidsintervall (1- 24 timmar) före nitroglycerindosen, i en studie på 18 friska manliga försökspersoner.
Den blodtryckssänkande effekten av sublinguala nitrater (0, 4 mg) som togs 1 till 4 timmar efter administrering av vardenafil 20 mg förstärktes hos friska medelålders försökspersoner.
Inga effekter på blodtrycket kunde ses när nitroglycerin togs 24 timmar efter administrering av en enstaka dos vardenafil 20 mg.
Det finns emellertid ingen information om vardenafils eventuella förstärkning av hypotensiva effekter av nitrater hos patienter, och samtidig användning är därför kontraindicerad (se avsnitt 4. 3).
Nicorandil är en hybrid bestående av en kaliumkanalaktiverare och nitrat.
På grund av nitratkomponenten har den potential att allvarligt interagera med vardenafil.
Eftersom monoterapi av alfa- receptorblockerare kan orsaka markant sänkning av blodtrycket, speciellt postural hypotension och synkope, utfördes interaktionsstudier med vardenafil.
I två interaktionsstudier med normotensiva friska frivilliga rapporterades efter snabb dosökning av alfa - receptorblockerarna tamsulosin eller terazosin till höga doser, hypotension (i vissa fall symtomatisk) hos ett signifikant antal försökspersoner efter samtidig administrering med vardenafil.
Bland försökspersoner som behandlades med terazosin observerades hypotension oftare när vardenafil och terazosin administrerades samtidigt, än när doserna administrerades skilda med ett tidsintervall på 6 timmar.
Baserat på resultat från interaktionsstudier utförda med vardenafil hos patienter med benign prostatahyperplasi (BPH) som stod på stabil tamsulosin - eller terazosinterapi:
• När vardenafil gavs i doserna 5, 10 eller 20 mg till patienter med stabil terapi med tamsulosin observerades ingen symtomatisk reduktion av blodtrycket, men 3 av 21 tamsulosinbehandlade försökspersoner uppvisade ett övergående tillstånd med stående systoliskt blodtryck på mindre än 85 mmHg.
• När 5 mg vardenafil gavs samtidigt som 5 eller 10 mg terazosin, upplevde 1 av 21 patienter symptomatisk postural hypotension.
Hypotension observerades ej när 5 mg vardenafil och terazosin gavs med 6 timmars mellanrum.
Därför ska samtidig behandling med vardenafil endast initieras om patientens behandling med alfablockerare är stabil.
Hos dessa patienter ska vardenafil initieras med den lägsta rekommenderade startdosen på 5 mg.
Vivanza kan administreras tillsammans med tamsolusin när som helst.
När vardenafil förskrivs samtidigt tillsammans med andra alfa- receptorblockerare ska separation av doserna beaktas (se avsnitt 4. 4)
Inga signifikanta interaktioner påvisades när warfarin (25 mg), som metaboliseras av CYP2C9, eller digoxin (0, 375 mg) gavs samtidigt med vardenafil (20 mg).
Den relativa biotillgängligheten för glibenklamid (3, 5 mg) påverkades inte vid samtidig administrering av vardenafil (20 mg).
I en specifik studie, där vardenafil (20 mg) gavs samtidigt med ” slow release ” - nifedipin (30 och 60 mg) till patienter med högt blodtryck sågs en ytterligare reduktion av systoliska blodtrycket (liggande) med 6 mm Hg och av diastoliska blodtrycket (liggande) med 5 mm Hg, följt av en ökad hjärtfrekvens med 4 slag per minut.
När vardenafil (20 mg) och alkohol (medelvärde av maximal koncentration av alkohol i blodet på 73 mg/ dl) togs samtidigt, förstärkte inte vardenafil alkoholens effekter på blodtryck och hjärtfrekvens, och vardenafils farmakokinetik påverkades ej.
6 Vardenafil (10 mg) förstärkte inte den av acetylsalicylsyra (2 x 81 mg) förlängda blödningstiden.
4. 6 Graviditet och amning
Vivanza skall inte användas av kvinnor.
Inga studier av vardenafil har utförts på gravida kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att framföra fordon och använda maskiner.
Då yrsel och synstörningar rapporterats i kliniska prövningar med vardenafil bör patienter vara uppmärksamma på hur de reagerar på Vivanza innan de kör bil eller använder maskiner.
4. 8 Biverkningar
Mer än 9500 patienter har fått Vivanza i kliniska prövningar.
Biverkningarna var generellt övergående och lätta till måttliga i svårighetsgrad.
De vanligaste rapporterade biverkningarna som förekommer hos ≥10% av patienterna är huvudvärk och flush.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande biverkningar har rapporterats:
Klassificering av organsystem
Mycket vanlig
Vanlig (≥1/ 100 och
Mindre vanlig (≥1/ 1000 och
Sällsynt (≥1/ 10000 och
Okänd frekvens (kan inte
beräknas från tillgänglig data)
Överkänslig - het
Psykiska störningar
Ångest
Centrala och perifera nervsystemet
Huvudvärk
Yrsel
Somnolens
Syncope Krampanfall Transitorisk global amnesi
Ögon inkl. relaterade undersökningar
Ökad lakrimation Synrubbningar (inkl. ökad känslighet för ljus) Kromatopsi Konjunktivit Dimsyn
Ökat intraokulärt tryck
Öron och balansorgan
Plötsligt hörselbortfall * *
Hjärtat inkl. relaterade undersökningar
Angina pectoris Myokard - ischemi
Blodkärl inkl. relaterade undersökningar
Flush
Hypertension Hypotension Ortostatism
7 Klassificering av organsystem
Mycket vanlig
Vanlig (≥1/ 100 och
Mindre vanlig (≥1/ 1000 och
Sällsynt (≥1/ 10000 och
Okänd frekvens (kan inte
(≥1/ 10)
< 1/ 1000) *
beräknas från tillgänglig data)
Andningsvägar, bröstkorg och mediastinum
Nästäppa
Dyspné Epistaxis
Larynxödem
Magtarm - kanalen inkl. relaterade undersökningar
Dyspepsi Illamående
Onormala levervärden Förhöjt γ- GT
Hud och subkutan vävnad
Fotosensitivi - tetsreaktion Ansiktsödem Utslag
Muskuloskeleta la systemet och bindväv inkl. relaterade undersökningar Reproduktions - organ och bröstkörtel
Förhöjt blodkreatin - fosfokinas Myalgi Ryggont
Muskelstelhet Priapism Förlängda eller smärtsamma erektioner
* För biverkningar rapporterade hos < 1% av patienterna, anges endast de som ger anledning till särskild uppmärksamhet, på grund av deras möjliga samband med allvarliga sjukdomstillstånd eller på grund av annan klinisk relevans. ** Plötslig hörselnedsättning eller dövhet har i enstaka fall efter marknadsföring och i kliniska studier rapporterats vid användning av PDE5- hämmare, inklusive vardenafil.
Vid en dos på 20 mg hade äldre patienter (≥ 65 år) högre frekvens av huvudvärk (16, 2% jämfört med 11, 8%) och yrsel (3, 7% jämfört med 0, 7%) än yngre patienter (< 65 år).
Rapporter efter godkännandet av ett annat läkemedel i denna klass:
Efter godkännandet av ett annat läkemedel i denna klass har det rapporterats ett tidssamband mellan intag av detta läkemedel, och uppträdandet av allvarliga kardiovaskulära händelser, som inkluderar cerebrovaskulär blödning, plötslig hjärtdöd, transitorisk ischemisk attack, instabil angina och ventrikulär arytmi.
4. 9 Överdosering
I endosstudier på friska frivilliga tolererades doser upp till och med 80 mg per dygn utan att allvarliga biverkningar visades.
När vardenafil gavs i högre doser och oftare än rekommenderat (40 mg två gånger dagligen) rapporterades fall av allvarlig ryggsmärta.
Detta hade inget samband med muskeltoxicitet eller neurologisk toxicitet.
Vid överdosering skall sedvanliga understödjande åtgärder vidtagas efter behov.
Njurdialys förväntas inte öka clearance, eftersom vardenafil i hög grad är bundet till plasmaproteiner och inte i nämnvärd utsträckning utsöndras i urinen.
8 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Läkemedel vid erektil dysfunktion, ATC- kod G04BE09
Vardenafil är en peroral behandling för förbättring av erektil funktion hos män med erektil dysfunktion.
Vid naturliga förhållanden, det vill säga med sexuell stimulering, återupprättas nedsatt erektil funktion genom att öka blodflödet till penis.
Erektion av penis är en hemodynamisk process.
Detta aktiverar enzymet guanylatcyklas vilket resulterar i en ökad nivå cykliskt guanosinmonofosfat (cGMP) i corpus cavernosum.
Detta ger i sin tur relaxation av glatt muskulatur, vilket tillåter ökat inflöde av blod i penis.
Nivån av cGMP regleras av synteshastigheten via guanylatcyklas och av nedbrytningshastigheten via cGMP- hydrolyserande fosfodiesteraser (PDE- enzymer).
Vardenafil är en stark och selektiv hämmare av cGMP- specifikt fosfodiesteras typ 5 (PDE5), det mest betydelsefulla PDE- enzymet i human corpus cavernosum.
Vardenafil ökar kraftigt effekten av endogent kvävoxid i corpus cavernosum genom att hämma PDE5.
När kvävoxid frisätts som svar på sexuell stimulering resulterar vardenafils hämning av PDE5 i ökade nivåer av cGMP i corpus cavernosum.
Sexuell stimulering krävs därför för att få fram vardenafils gynnsamma terapeutiska effekter.
In vitro studier har visat att vardenafil hämmar PDE5 kraftigare än andra kända fosfodiesterasenzym (> 15 gånger i förhållande till PDE6, > 130 gånger i förhållande till PDE1, > 300 gånger i förhållande till PDE11, och > 1000 gånger i förhållande till PDE2, PDE3, PDE4, PDE7, PDE8, PDE9 och PDE10).
I en pletysmografistudie (RigiScan), åstadkom vardenafil 20 mg, erektioner som ansågs tillräckliga för penetration (60% rigiditet enligt RigiScan) hos vissa män så tidigt som 15 minuter efter dosintag.
Försökspersonernas samlade respons på vardenafil blev statistiskt signifikant jämfört med placebo 25 minuter efter dosintaget.
Vardenafil ger lätt och övergående sänkning av blodtrycket vilket i majoriteten av fallen, inte ger några kliniska effekter.
Den genomsnittliga maximala sänkningen av systoliskt blodtryck (liggande) var jämfört med placebo - 6, 9 mm Hg för 20 mg och – 4, 3 mm Hg för 40 mg vardenafil.
Dessa effekter är förenliga med de vasodilaterande effekterna av PDE5- hämmarna och beror förmodligen på ökade cGMP- nivåer i glatta muskelceller i blodkärlen.
Enstaka och upprepade perorala doser av vardenafil upp till 40 mg gav inte några kliniskt relevanta förändringar av EKG hos friska frivilliga manliga försökspersoner.
En endos, dubbel- blind, cross- over, randomiserad studie på 59 friska män, jämförde effekterna på QT - intervallet av vardenafil (10 mg och 80 mg), sildenafil (50 mg och 400 mg) och placebo.
Moxifloxacin (400 mg) inkluderades som en aktiv intern kontroll.
Effekter på QT- intervallet mättes 1 timme efter dosintag (genomsnittligt Tmax för vardenafil).
Det primära målet för denna studie var att utesluta en effekt större än 10 msec (det vill säga att visa brist på effekt) på QTc- intervall med en enstaka oral dos av 80 mg vardenafil jämfört med placebo, uppmätt som förändring i Fridericia’ s beräkningsformel (QTcF=QT/ RR1/ 3) vid tidpunkten 1 timme efter dosering, jämfört med utgångsvärde.
Resultaten för vardenafil visade en ökning på QTc (Fridericia) på 8 msec (90% CI:
6- 9) och 10 msec (90% CI:
8- 11) vid 10 och 80 mg doser jämfört med placebo och en ökning av QTci på 4 msec (90% CI:
3- 6) och 6 msec (90% CI:
4- 7) vid 10 och 80 mg doser jämfört med placebo.
Vid Tmax, låg endast förändringen på QTcF- medelvärdet för vardenafil utanför det studiegrundade gränsvärdet (medel 10 msec, 90% CI (8- 11)).
Vid användning av den individuella korrektionsformeln, hamnade inget av dessa värden utanför gränsvärdet.
I en separat studie efter marknadsföring på 44 friska frivilliga gavs enstaka doser av 10 mg vardenafil eller 50 mg sildenafil samtidigt med 400 mg gatifloxacin, en substans med jämförbar QT- effekt.
Både för vardenafil och sildenafil ökade Fridericia QTc- effekten med 4 msec (vardenafil) respektive 5 msec
Den faktiska kliniska betydelsen av dessa QT - förändringar är inte känd.
Ytterligare information om kliniska prövningar
I kliniska prövningar har vardenafil givits till över 3750 män med erektil dysfunktion (ED) i åldrarna 18- 89 år, varav många hade flera andra sjukdomstillstånd.
Över 1630 patienter har behandlats med Vivanza i sex månader eller längre.
Av dessa, har över 730 behandlats i ett år eller längre.
Följande patientgrupper var representerade: äldre (22%), patienter med högt blodtryck (35%), diabetes mellitus (29%), ischemisk hjärtsjukdom och andra kardiovaskulära sjukdomar (7%), kronisk lungsjukdom (5%), hyperlipidemi, (22%), depression (5%), total prostatektomi (9%).
Följande grupper var inte lika väl representerade i kliniska prövningar: äldre (> 75 år 2, 4%), och patienter med vissa kardiovaskulära tillstånd (se avsnitt 4. 3).
Inga kliniska prövningar har utförts på patienter med sjukdomar i CNS (förutom ryggmärgsskada), patienter med allvarlig njur - eller leverfunktionsnedsättning, bäckenkirurgi (undantag prostatektomi med bevarad nervfunktion) eller patienter som genomgått trauma eller strålbehandling eller de som har nedsatt sexuell lust eller anatomisk deformation av penis.
Genomgående i de pivotala studierna resulterade behandling med vardenafil i en förbättring av erektil funktion jämfört med placebo.
Bland de få patienter som försökte sig på samlag upp till 4- 5 timmar efter dosintag var frekvensen lyckad penetration och bibehållande av erektionen genomgående större än för placebo.
I studier med fasta doser hos en bred population av män med erektil dysfunktion, upplevde 68% (5 mg), 76% (10 mg) och 80% (20 mg) av patienterna att penetrationen var lyckad (SEP 2) jämfört med 49% för placebo under en tre månaders studieperiod.
Förmågan att behålla erektionen (SEP 3) hos denna breda ED- population angavs till 53% (5 mg), 63% (10 mg) och 65% (20 mg) jämfört med 29% för placebo.
I poolade data från de större effektstudierna, var andelen patienter som fått vardenafil och för vilka penetration lyckats följande: psykogen erektil dysfunktion (77- 87%), kombinerad erektil dysfunktion (69- 83%), organisk erektil dysfunktion (64- 75%), äldre (52- 75%), ischemisk hjärtsjukdom (70- 73%), hyperlipidemi (62- 73%), kronisk lungsjukdom (74- 78%), depression (59- 69%), och patienter som samtidigt behandlades med antihypertensiva medel (62- 73%).
I en klinisk prövning på patienter med diabetes mellitus, förbättrade vardenafil jämfört med placebo signifikant poängställningen för erektil funktionsdomän, förmågan att få och bibehålla en erektion tillräckligt länge för att genomföra samlag och styvhet i penis vid vardenafildoser på 10 och 20 mg.
Svarsfrekvensen för förmåga att få och bibehålla erektion var 61% respektive 49% för 10 mg, och 64% respektive 54% för 20 mg vardenafil jämfört med 36% respektive 23% för placebo för patienter som genomförde tre månaders behandling.
I en klinisk prövning på prostatektomerade patienter förbättrade vardenafil jämfört med placebo signifikant poängställningen för erektil funktionsdomän, förmågan att få och bibehålla en erektion tillräckligt länge för att genomföra samlag och styvhet i penis vid vardenafildoser på 10 och 20 mg.
Svarsfrekvensen för förmåga att få och bibehålla en erektion var 47% respektive 37% för 10 mg, och 48% respektive 34% för 20 mg vardenafil jämfört med 22% respektive 10% för placebo för patienter som genomförde tre månaders behandling.
I en klinisk prövning med flexibel dosering på patienter med ryggmärgsskada förbättrade vardenafil signifikant poängställningen för erektil funktionsdomän, förmågan att få och bibehålla en erektion tillräckligt länge för att genomföra samlag och styvhet i penis jämfört med placebo.
Antalet patienter som återgick till normal poängställning i IIEF- domänen (> 26) var 53% för vardenafil jämfört med 9% för placebo.
Skillnaderna var kliniskt och statistiskt signifikanta (p < 0. 001).
Säkerhet och effekt av vardenafil kvarstod i långtidsstudier.
10 5. 2 Farmakokinetiska uppgifter
Absorption
Vardenafil absorberas snabbt med maximala plasmakoncentrationer hos en del män så tidigt som 15 minuter efter peroralt intag.
Maximala plasmakoncentrationer uppnås emellertid i 90% av fallen mellan 30 och 120 minuter (median 60 minuter) efter peroralt dosintag i fastande tillstånd.
Den genomsnittliga absoluta orala biotillgängligheten är 15%.
Efter peroral dosering med vardenafil ökar AUC och Cmax nästan proportionellt med dosen över det rekommenderade dosintervallet (5- 20 mg).
När vardenafil tas tillsammans med en fettrik måltid (57% fettinnehåll), reduceras absorptionshastigheten med en höjning av medianvärdet för Tmax med en timme och en genomsnittlig sänkning av Cmax med 20%.
AUC för vardenafil påverkas inte.
Efter en måltid som innehåller 30% fett är hastigheten och graden av absorption för vardenafil (Tmax, Cmax och AUC) oförändrad jämfört med administrering i fastande tillstånd.
Distribution
Den genomsnittliga distributionsvolymen vid steadystate för vardenafil är 208 l, vilket tyder på distribution ut i vävnaderna.
Vardenafil och den viktigaste cirkulerande metaboliten (M1) är i hög grad bundet till plasmaproteiner (cirka 95% för vardenafil eller M1).
För vardenafil såväl som för M1 är proteinbindningen oberoende av den totala läkemedelskoncentrationen.
Baserat på mätningar av vardenafil i sädesvätska från friska försökspersoner 90 minuter efter dosintag, förekommer inte mer är 0, 00012% av given dos i sädesvätskan hos patienter.
Metabolism
Vardenafil metaboliseras främst genom levermetabolism via cytokrom P450 (CYP) isoenzymet 3A4 med viss medverkan av CYP3A5 och isoenzymerna av CYP2C.
Hos människor härrör den viktigaste cirkulerande metaboliten (M1) från desetylering av vardenafil och den metaboliseras vidare med en halveringstid i plasma på cirka 4 timmar.
Delar av M1 förekommer i form av glukuronid i systemcirkulationen.
Metaboliten M1 uppvisar en selektivitetsprofil för fosfodiesteraser som liknar vardenafils och en in vitro styrka gentemot fosfodiesteras 5 på cirka 28% jämfört med vardenafils, vilket ger ett effektbidrag med cirka 7%.
Elimination
Totalt clearance för vardenafil är 56 l/ timme vilket medför en terminal halveringstid på cirka 4- 5 timmar.
Efter peroral administrering utsöndras vardenafil som metaboliter huvudsakligen i faeces (cirka 91- 95% av given dos) och i mindre grad i urinen (cirka 2- 6% av given dos).
Farmakokinetik hos speciella patientgrupper
Äldre Leverclearance för vardenafil hos friska äldre försökspersoner (65 år eller över) reducerades jämfört med friska yngre frivilliga (18- 45 år).
I genomsnitt hade äldre män 52% högre AUC, och 34% högre Cmax än yngre män (se avsnitt 4. 2).
Njurinsufficiens Hos frivilliga försökspersoner med lätt till måttligt nedsatt njurfunktion (kreatininclearance 30- 80 ml/ min) var farmakokinetiken för vardenafil likartad med den hos en kontrollgrupp med normal njurfunktion.
Ingen statistiskt signifikant korrelation observerades mellan
11 kreatininclearance och vardenafilexponering (AUC och Cmax) (se avsnitt 4. 2).
Farmakokinetiken för vardenafil har inte studerats hos patienter som kräver dialys (se avsnitt 4. 3).
Leverinsufficiens Hos patienter med lätt till måttligt nedsatt leverfunktion (Child- Pugh A och B), reduceras clearance för vardenafil i proportion till graden av leverfunktionsnedsättning.
Hos patienter med lätt nedsättning av leverfunktionen (Child- Pugh A), ökade medelvärdet för AUC och Cmax med 17% respektive 22%, jämfört med en kontrollgrupp med friska försökspersoner.
Hos patienter med måttlig nedsättning (Child- Pugh B), ökade medelvärdet för AUC och Cmax med 160% respektive 133%, jämfört med en kontrollgrupp med friska försökspersoner (se avsnitt 4. 2).
Vardenafils farmakokinetik hos patienter med svårt nedsatt leverfunktion (Child- Pugh C) har inte undersökts (se avsnitt 4. 3).
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmäntoxicitet, reproduktionseffekter, genotoxicitet och karcinogenicitet visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna: krospovidon magnesiumstearat mikrokristallin cellulosa vattenfri, kolloidal kiseldioxid
Filmöverdrag: makrogol 400 hypromellos titandioxid (E171) gul järnoxid (E172) röd järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Detta läkemedel har inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Polypropen/ Aluminiumfolie blister i kartong med 2, 4, 8, 12 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
12 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer AG, D- 513 68 Leverkusen, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 249/ 001- 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
4 mars 2003 Datum för senast förnyat godkännande:
4 mars 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
13 1.
LÄKEMEDLETS NAMN
Vivanza 10 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 10 mg vardenafil (som hydrokloridtrihydrat).
För fullständig förteckning över hjälpämnen, se avsnitt se 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Orange runda tabletter märkta med ’ v ’ på ena sidan och ” 10 ” på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av vuxna män med erektil dysfunktion.
Erektil dysfunktion är en oförmåga att få eller bibehålla en erektion tillräcklig för en tillfredsställande sexuell aktivitet.
För att Vivanza skall vara effektivt krävs sexuell stimulering.
Vivanza skall inte användas av kvinnor.
4. 2 Dosering och administreringssätt
Användning hos vuxna män
Den rekommenderade dosen är 10 mg, att tas vid behov cirka 25 till 60 minuter före sexuell aktivitet.
Beroende på effekt och tolerans kan dosen ökas till 20 mg eller minskas till 5 mg.
Rekommenderad maximaldos är 20 mg.
Högst en dos per dygn skall tas.
Vivanza kan tas med eller utan föda.
Effekten kan bli fördröjd om tabletten tas i samband med en fettrik måltid (se avsnitt 5. 2).
Användning hos äldre män
Ökning till den maximala dosen 20 mg bör dock övervägas med försiktighet beroende på den individuella tolerabiliteten (se avsnitt 4. 4 och 4. 8).
Användning hos barn och ungdomar
Det finns ingen relevant indikation för användning av Vivanza till barn.
Användning hos patienter med nedsatt leverfunktion
En startdos på 5 mg bör övervägas för patienter med lätt till måttligt nedsatt leverfunktion (Child- Pugh A- B).
Beroende på tolerans och effekt kan dosen därefter ökas.
Den rekommenderade maximaldosen till patienter med måttligt nedsatt leverfunktion (Child- Pugh B) är 10 mg (se avsnitt 4. 3 och 5. 2).
14 Användning hos patienter med nedsatt njurfunktion
Ingen dosjustering behövs hos patienter med lätt till måttligt nedsatt njurfunktion.
Hos patienter med svår njurinsufficiens (kreatininclearance < 30 ml/ min), bör en startdos på 5 mg övervägas.
Beroende på tolerans och effekt, kan dosen ökas till 10 mg och 20 mg.
Användning hos patienter med annan medicinering
Vid användning i kombination med CYP3A4- hämmare som erytromycin eller klaritromycin bör dosen vardenafil inte överskrida 5 mg (se avsnitt 4. 5).
För oral användning.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Samtidigt intag av vardenafil och nitrater eller kvävoxid- donatorer (såsom amylnitrit) i någon form är kontraindicerat (se avsnitt 4. 5 och 5. 1).
Vivanza är kontraindicerat hos patienter som har förlorat synen på ett öga på grund av icke- arteritisk främre ischemisk optikusinfarkt/ neuropati (NAION), oavsett om denna händelse var förenad med tidigare exponering av PDE5- hämmare eller inte (se avsnitt 4. 4).
Medel för behandling av erektil dysfunktion ska i allmänhet inte användas av män för vilka sexuell aktivitet avråds (t ex patienter med svår kardiovaskulär sjukdom såsom instabil angina eller svår hjärtsvikt [New York Heart Association III eller IV]).
Säkerheten för vardenafil har inte studerats vid användning i följande grupper av patienter, och användning är därför kontraindicerad tills ytterligare information finns tillgänglig; • gravt nedsatt leverfunktion (Child- Pugh C), • terminal njursjukdom som kräver dialys, hypotension (blodtryck < 90/ 50 mm Hg), • nyligen genomgången stroke eller hjärtinfarkt (inom de senaste 6 månaderna), • instabil angina och känd hereditär degenerativ näthinnesjukdom såsom retinitis pigmentosa.
Samtidig användning av vardenafil och de starka CYP3A4- hämmarna ketokonazol och itrakonazol (orala beredningsformer) är kontraindicerat till män äldre än 75 år.
Samtidig användning av vardenafil med HIV- proteashämmare såsom ritonavir och indinavir är kontraindicerat, eftersom dessa är mycket starka hämmare av CYP3A4 (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Innan farmakologisk behandling övervägs, skall en anamnes upptas och en klinisk undersökning göras för att diagnostisera erektil dysfunktion och fastställa möjliga bakomliggande orsaker.
Innan någon behandling för erektil dysfunktion inleds skall behandlande läkare bedöma patientens kardiovaskulära status, då det finns en viss kardiell risk kopplad till sexuell aktivitet (se avsnitt 4. 3).
Vardenafil har vasodilaterande egenskaper, som ger lätt och övergående blodtryckssänkning (se avsnitt 5. 1).
Patienter med utflödeshinder i vänster kammare t ex aortastenos och idiopatisk hypertrofisk subvalvulär aortastenos, kan vara känsliga för effekten av vasodilaterare inklusive typ 5 - fosfodiesterashämmare.
Medel för behandling av erektil dysfunktion skall användas med försiktighet till patienter med anatomisk deformation av penis (såsom vinkling, fibros i corpus cavernosum eller Peyronies
15 sjukdom), eller till patienter med tillstånd som kan predisponera för priapism (såsom sicklecellanemi, multipelt myelom eller leukemi).
Säkerhet och effekt hos kombinationer av vardenafil och andra behandlingar mot erektil dysfunktion har inte studerats.
Därför rekommenderas inte användning av sådana kombinationer.
Samtidig användning av alfa- receptorblockerare och vardenafil kan leda till hypotension hos en del patienter eftersom båda är vasodilaterare.
Samtidig användning av vardenafil skall endast påbörjas om patienten är välinställd i sin terapi med alfa- receptorblockerare.
Hos de patienter som är stabila på behandling med alfa- receptorblockerare bör vardenafil initieras med den lägsta rekommenderade startdosen på 5 mg.
Vardenafil kan administreras tillsammans med tamsulosin oberoende av tidpunkt.
Med andra alfa- receptorblockerare bör separation av doserna övervägas när vardenafil förskrivs samtidigt (se avsnitt 4. 5).
Hos de patienter som redan tar en optimerad dos vardenafil bör terapi med alfa- receptorblockerare initieras med lägsta dos.
Stegvis ökning av dosen alfa- receptorblockerare kan leda till ytterligare sänkning av blodtrycket hos patienter som tar vardenafil.
Samtidig användning av vardenafil och starka CYP3A4- hämmare såsom itrakonazol och ketokonazol (orala beredningsformer) bör undvikas eftersom mycket höga plasmakoncentrationer av vardenafil har uppnåtts när läkemedlen kombinerats (se avsnitt 4. 5 och 4. 3).
Dosjustering av vardenafil kan bli nödvändig om man samtidigt ger måttliga CYP3A4- hämmare som erytromycin och klaritromycin (se avsnitt 4. 5 och 4. 2).
Kombinationen bör undvikas (se avsnitt 4. 5).
Enstaka orala doser av 10 mg och 80 mg vardenafil har visat sig förlänga QTcintervallet med ett medelvärde av 8 msec och 10 msec för respektive dos.
Enstaka doser av 10 mg vardenafil administrerat samtidigt med 400 mg gatifloxacin, en substans med jämförbar QT- effekt, visade också en additiv QTc- effekt på 4 msec jämfört med respektive substans för sig.
Den kliniska betydelsen av dessa QT- fynd är inte känd (se avsnitt 5. 1).
Den kliniska relevansen av denna upptäckt är oklar och kan inte generaliseras till alla patienter under alla förhållanden, eftersom det beror på de individuella riskfaktorerna och dispositionen hos varje patient vid varje tillfälle.
Läkemedel som kan förlänga QTc- intervall, inklusive vardenafil, bör helst undvikas till patienter med relevanta riskfaktorer, till exempel hypokalemi; kongenital QT - förlängning; samtidig administrering av antiarytmiska läkemedel i klass 1A (till exempel kinidin, prokainamid), eller klass III (till exempel amiodaron, sotalol).
Synstörningar och fall av icke- arteritisk främre ischemisk optikusinfarkt/ neuropati (NAION) har rapporterats i samband med användandet av Vivanza och andra PDE5- hämmare.
Patienten skall ges råd om att i händelse av plötslig synstörning sluta ta Vivanza och rådfråga läkare omedelbart (se avsnitt 4. 3).
Den maximala dosen 20 mg kan tolereras sämre av äldre patienter (≥ 65 år) (se avsnitt 4. 2 och 4. 8).
In vitro studier på humana trombocyter visar att vardenafil inte ensamt har någon aggregationshämmande effekt, men vid höga (över terapeutiska) koncentrationer förstärker vardenafil den aggregationshämmande effekten av kvävoxid- donatorn natriumnitroprussid.
I humanstudier hade vardenafil inte någon effekt på blödningstiden ensamt eller i kombination med acetylsalicylsyra (se avsnitt 4. 5).
Det finns ingen information angående säkerhet vid administrering av vardenafil till patienter med blödningsrubbningar eller aktivt peptiskt ulcus.
Vardenafil skall därför ges till dessa patienter först efter noggrann risk- nytta- bedömning.
16 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Effekter av andra läkemedel på vardenafil
In vitro studier:
Vardenafil metaboliseras övervägande av leverenzymer via cytokrom P450 (CYP) isoformen 3A4 med viss medverkan från CYP3A5 och isoformer av CYP2C.
Därför kan hämmare av dessa isoenzymer minska clearance för vardenafil.
In vivo studier:
Samtidig administrering av HIV- proteashämmaren indinavir (800 mg 3 gånger dagligen), en stark CYP3A4- hämmare, och vardenafil (10 mg) resulterade i en 16- faldig ökning av AUC för vardenafil och en 7- faldig ökning i Cmax för vardenafil.
Efter 24 timmar hade plasmanivåerna av vardenafil sjunkit till cirka 4% av den maximala plasmanivån (Cmax) av vardenafil.
Vid samtidig administrering av vardenafil 5 mg och ritonavir (600 mg två gånger dagligen) blev resultatet, en 13- faldig ökning av Cmax för vardenafil och en 49- faldig ökning av AUC0- 24 för vardenafil.
Interaktionen är en konsekvens av att levermetabolismen för Vivanza blockeras av ritonavir, en mycket stark CYP3A4- hämmare, vilken också hämmar CYP2C9.
Ritonavir förlängde signifikant halveringstiden för Vivanza till 25, 7 timmar (se avsnitt 4. 3).
Samtidig administrering av ketokonazol (200 mg), en stark CYP3A4- hämmare, och vardenafil (5 mg) resulterade i en 10- faldig ökning av AUC för vardenafil och en 4- faldig ökning av Cmax för vardenafil (se avsnitt 4. 4).
Trots att specifika interaktionsstudier inte utförts, kan samtidig användning av andra starka CYP3A4 - hämmare (såsom itrakonazol) förväntas ge upphov till vardenafilnivåer i plasma jämförbara med de som uppnåddes med ketokonazol.
Samtidig användning av vardenafil och starka CYP3A4- hämmare såsom itrakonazol och ketokonazol (oral användning) skall undvikas (se avsnitt 4. 3 och 4. 4).
Hos män äldre än 75 år är samtidig användning av vardenafil med itrakonazol eller ketokonazol kontraindicerat (se avsnitt 4. 3).
Samtidig administrering av erytromycin (500 mg 3 gånger dagligen), en CYP3A4- hämmare, och vardenafil (5 mg) resulterade i en ökning av AUC för vardenafil med 4 gånger och en trefaldig ökning av Cmax.
Även om en specifik interaktionsstudie inte har genomförts, kan samtidig administrering av klaritromycin förväntas ge likartade effekter på AUC och Cmax för vardenafil.
Vid användning i kombination med en måttlig CYP3A4- hämmare som erytromycin eller klaritromycin kan dosjustering av vardenafil behövas (se avsnitt 4. 2 och 4. 4).
Cimetidin (400 mg två gånger dagligen), en ospecifik cytokrom P450- hämmare, hade ingen effekt på vardenafils AUC och Cmax vid samtidig administrering med vardenafil (20 mg) hos friska frivilliga försökspersoner.
Grapefruktjuice som är en svag hämmare av CYP3A4- metabolismen i tarmväggen, kan ge måttliga ökningar i plasmanivåerna av vardenafil (se avsnitt 4. 4).
Farmakokinetiken för vardenafil (20 mg) påverkades inte av samtidig administrering av H2 - antagonisten ranitidin (150 mg två gånger dagligen), digoxin, warfarin, glibenklamid, alkohol (medelvärde av maximal koncentration av alkohol i blodet på 73 mg/ dl) eller enstaka doser antacida (magnesiumhydroxid/ aluminiumhydroxid).
Även om specifika interaktionsstudier inte utförts med alla läkemedel, visade populations - farmakokinetiska analyser ingen påverkan på vardenafils farmakokinetik vid samtidig medicinering med följande läkemedel: acetylsalicylsyra, ACE- hämmare, beta- receptorblockerare, svaga CYP3A4 - hämmare, diuretika och läkemedel för behandling av diabetes (sulfonureider och metformin).
17 Effekter av vardenafil på andra läkemedel
Det finns inga data avseende interaktion mellan vardenafil och icke- selektiva fosfodiesterashämmare såsom teofyllin eller dipyridamol.
In vivo studier:
Ingen förstärkning av den blodtryckssänkande effekten av sublingualt nitroglycerin (0, 4 mg) observerades när vardenafil (10 mg) gavs med varierande tidsintervall (1- 24 timmar) före nitroglycerindosen, i en studie på 18 friska manliga försökspersoner.
Den blodtryckssänkande effekten av sublinguala nitrater (0, 4 mg) som togs 1 till 4 timmar efter administrering av vardenafil 20 mg förstärktes hos friska medelålders försökspersoner.
Inga effekter på blodtrycket kunde ses när nitroglycerin togs 24 timmar efter administrering av en enstaka dos vardenafil 20 mg.
Det finns emellertid ingen information om vardenafils eventuella förstärkning av hypotensiva effekter av nitrater hos patienter, och samtidig användning är därför kontraindicerad (se avsnitt 4. 3).
Nicorandil är en hybrid bestående av en kaliumkanalaktiverare och nitrat.
På grund av nitratkomponenten har den potential att allvarligt interagera med vardenafil.
Eftersom monoterapi av alfa- receptorblockerare kan orsaka markant sänkning av blodtrycket, speciellt postural hypotension och synkope, utfördes interaktionsstudier med vardenafil.
I två interaktionsstudier med normotensiva friska frivilliga rapporterades efter snabb dosökning av alfa - receptorblockerarna tamsulosin eller terazosin till höga doser, hypotension (i vissa fall symtomatisk) hos ett signifikant antal försökspersoner efter samtidig administrering med vardenafil.
Bland försökspersoner som behandlades med terazosin observerades hypotension oftare när vardenafil och terazosin administrerades samtidigt, än när doserna administrerades skilda med ett tidsintervall på 6 timmar.
Baserat på resultat från interaktionsstudier utförda med vardenafil hos patienter med benign prostatahyperplasi (BPH) som stod på stabil tamsulosin - eller terazosinterapi:
• När vardenafil gavs i doserna 5, 10 eller 20 mg till patienter med stabil terapi med tamsulosin observerades ingen symtomatisk reduktion av blodtrycket, men 3 av 21 tamsulosinbehandlade försökspersoner uppvisade ett övergående tillstånd med stående systoliskt blodtryck på mindre än 85 mmHg.
• När 5 mg vardenafil gavs samtidigt som 5 eller 10 mg terazosin, upplevde 1 av 21 patienter symptomatisk postural hypotension.
Hypotension observerades ej när 5 mg vardenafil och terazosin gavs med 6 timmars mellanrum.
Därför ska samtidig behandling med vardenafil endast initieras om patientens behandling med alfablockerare är stabil.
Hos dessa patienter ska vardenafil initieras med den lägsta rekommenderade startdosen på 5 mg.
Vivanza kan administreras tillsammans med tamsolusin när som helst.
När vardenafil förskrivs samtidigt med andra alfa- receptorblockerare ska separation av doserna beaktas (se avsnitt 4. 4).
Inga signifikanta interaktioner påvisades när warfarin (25 mg), som metaboliseras av CYP2C9, eller digoxin (0, 375 mg) gavs samtidigt med vardenafil (20 mg).
Den relativa biotillgängligheten för glibenklamid (3, 5 mg) påverkades inte vid samtidig administrering av vardenafil (20 mg).
I en specifik studie, där vardenafil (20 mg) gavs samtidigt med ” slow release ” - nifedipin (30 och 60 mg) till patienter med högt blodtryck sågs en ytterligare reduktion av systoliska blodtrycket (liggande) med 6 mm Hg och av diastoliska blodtrycket (liggande) med 5 mm Hg, följt av en ökad hjärtfrekvens med 4 slag per minut.
När vardenafil (20 mg) och alkohol (medelvärde av maximal koncentration av alkohol i blodet på 73 mg/ dl) togs samtidigt, förstärkte inte vardenafil alkoholens effekter på blodtryck och hjärtfrekvens, och vardenafils farmakokinetik påverkades ej.
18 Vardenafil (10 mg) förstärkte inte den av acetylsalicylsyra (2 x 81 mg) förlängda blödningstiden.
4. 6 Graviditet och amning
Vivanza skall inte användas av kvinnor.
Inga studier av vardenafil har utförts på gravida kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att framföra fordon och använda maskiner.
Då yrsel och synstörningar rapporterats i kliniska prövningar med vardenafil bör patienter vara uppmärksamma på hur de reagerar på Vivanza innan de kör bil eller använder maskiner.
4. 8 Biverkningar
Mer än 9500 patienter har fått Vivanza i kliniska prövningar.
Biverkningarna var generellt övergående och lätta till måttliga i svårighetsgrad.
De vanligaste rapporterade biverkningarna som förekommer hos ≥10% av patienterna är huvudvärk och flush.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande biverkningar har rapporterats:
Klassificering av organsystem
Mycket vanlig
Vanlig (≥1/ 100 och
Mindre vanlig (≥1/ 1000 och
Sällsynt (≥1/ 10000 och
Okänd frekvens (kan inte
(≥1/ 10)
< 1/ 100) *
< 1/ 1000) *
beräknas från tillgänglig data)
Immunsystemet Psykiska störningar
Överkänslig- het Ångest
Centrala och perifera nervsystemet
Huvudvärk
Yrsel
Somnolens
Syncope Krampanfall Transitorisk global amnesi
Ögon inkl. relaterade undersökningar
Ökad lakrimation Synrubbningar (inkl. ökad känslighet för ljus) Kromatopsi Konjunktivit Dimsyn
Ökat intraokulärt tryck
Icke- arteritisk främre ischemisk optikusinfarkt/ n europati Synstörning
Öron och balansorgan
Plötsligt hörselbortfall **
Hjärtat inkl. relaterade undersökningar
Takykardi Palpitationer
Angina pectoris Myokard - ischemi
Hjärtinfarkt
Blodkärl inkl. relaterade undersökningar
Flush
Hypertension Hypotension Ortostatism
Andningsvägar, bröstkorg och mediastinum
Nästäppa
Dyspné Epistaxis
Larynxödem
Magtarmkanalen inkl. relaterade undersökningar
Dyspepsi Illamående
Onormala levervärden Förhöjt γ- GT
19 Klassificering av organsystem
Mycket vanlig
Vanlig (≥1/ 100 och
Mindre vanlig (≥1/ 1000 och
Sällsynt (≥1/ 10000 och
Okänd frekvens (kan inte
(≥1/ 10)
< 1/ 10)
< 1/ 100) *
< 1/ 1000) *
beräknas från tillgänglig data)
Hud och subkutan vävnad
Fotosensitivitetsr eaktion Ansiktsödem Utslag
Muskuloskeletala systemet och bindväv inkl. relaterade undersökningar Reproduktions - organ och bröstkörtel
Förhöjt blodkreatin - fosfokinas Myalgi Ryggont
Muskelstelhet Priapism Förlängda eller smärtsamma erektioner
* För biverkningar rapporterade hos < 1% av patienterna, anges endast de som ger anledning till särskild uppmärksamhet, på grund av deras möjliga samband med allvarliga sjukdomstillstånd eller på grund av annan klinisk relevans. ** Plötslig hörselnedsättning eller dövhet har i enstaka fall efter marknadsföring och i kliniska studier rapporterats vid användning av PDE5- hämmare, inklusive vardenafil.
Vid en dos på 20 mg hade äldre patienter (≥ 65 år) högre frekvens av huvudvärk (16, 2% jämfört med 11, 8%) och yrsel (3, 7% jämfört med 0, 7%) än yngre patienter (< 65 år).
Rapporter efter godkännandet av ett annat läkemedel i denna klass:
Efter godkännandet av ett annat läkemedel i denna klass har det rapporterats ett tidssamband mellan intag av detta läkemedel, och uppträdandet av allvarliga kardiovaskulära händelser, som inkluderar cerebrovaskulär blödning, plötslig hjärtdöd, transitorisk ischemisk attack, instabil angina och ventrikulär arytmi.
4. 9 Överdosering
I endosstudier på friska frivilliga tolererades doser upp till och med 80 mg per dygn utan att allvarliga biverkningar visades.
När vardenafil gavs i högre doser och oftare än rekommenderat (40 mg två gånger dagligen) rapporterades fall av allvarlig ryggsmärta.
Detta hade inget samband med muskeltoxicitet eller neurologisk toxicitet.
Vid överdosering skall sedvanliga understödjande åtgärder vidtagas efter behov.
Njurdialys förväntas inte öka clearance, eftersom vardenafil i hög grad är bundet till plasmaproteiner och inte i nämnvärd utsträckning utsöndras i urinen.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Läkemedel vid erektil dysfunktion, ATC- kod G04BE09
Vardenafil är en peroral behandling för förbättring av erektil funktion hos män med erektil dysfunktion.
Vid naturliga förhållanden, det vill säga med sexuell stimulering, återupprättas nedsatt erektil funktion genom att öka blodflödet till penis.
Erektion av penis är en hemodynamisk process.
Detta aktiverar enzymet guanylatcyklas vilket resulterar i en ökad nivå cykliskt guanosinmonofosfat (cGMP)
Detta ger i sin tur relaxation av glatt muskulatur, vilket tillåter ökat inflöde av blod i penis.
Nivån av cGMP regleras av synteshastigheten via guanylatcyklas och av nedbrytningshastigheten via cGMP- hydrolyserande fosfodiesteraser (PDE- enzymer).
Vardenafil är en stark och selektiv hämmare av cGMP- specifikt fosfodiesteras typ 5 (PDE5), det mest betydelsefulla PDE- enzymet i human corpus cavernosum.
Vardenafil ökar kraftigt effekten av endogent kvävoxid i corpus cavernosum genom att hämma PDE5.
När kvävoxid frisätts som svar på sexuell stimulering resulterar vardenafils hämning av PDE5 i ökade nivåer av cGMP i corpus cavernosum.
Sexuell stimulering krävs därför för att få fram vardenafils gynnsamma terapeutiska effekter.
In vitro studier har visat att vardenafil hämmar PDE5 kraftigare än andra kända fosfodiesterasenzym (> 15 gånger i förhållande till PDE6, > 130 gånger i förhållande till PDE1, > 300 gånger i förhållande till PDE11, och > 1000 gånger i förhållande till PDE2, PDE3, PDE4, PDE7, PDE8, PDE9 och PDE10).
I en pletysmografistudie (RigiScan), åstadkom vardenafil 20 mg, erektioner som ansågs tillräckliga för penetration (60% rigiditet enligt RigiScan) hos vissa män så tidigt som 15 minuter efter dosintag.
Försökspersonernas samlade respons på vardenafil blev statistiskt signifikant jämfört med placebo 25 minuter efter dosintaget.
Vardenafil ger lätt och övergående sänkning av blodtrycket vilket i majoriteten av fallen, inte ger några kliniska effekter.
Den genomsnittliga maximala sänkningen av systoliskt blodtryck (liggande) var jämfört med placebo - 6, 9 mm Hg för 20 mg och – 4, 3 mm Hg för 40 mg vardenafil.
Dessa effekter är förenliga med de vasodilaterande effekterna av PDE5- hämmarna och beror förmodligen på ökade cGMP- nivåer i glatta muskelceller i blodkärlen.
Enstaka och upprepade perorala doser av vardenafil upp till 40 mg gav inte några kliniskt relevanta förändringar av EKG hos friska frivilliga manliga försökspersoner.
En endos, dubbel- blind, cross- over, randomiserad studie på 59 friska män, jämförde effekterna på QT - intervallet av vardenafil (10 mg och 80 mg), sildenafil (50 mg och 400 mg) och placebo.
Moxifloxacin (400 mg) inkluderades som en aktiv intern kontroll.
Effekter på QT- intervallet mättes 1 timme efter dosintag (genomsnittligt Tmax för vardenafil).
Det primära målet för denna studie var att utesluta en effekt större än 10 msec (det vill säga att visa brist på effekt) på QTc- intervall med en enstaka oral dos av 80 mg vardenafil jämfört med placebo, uppmätt som förändring i Fridericia’ s beräkningsformel (QTcF=QT/ RR1/ 3) vid tidpunkten 1 timme efter dosering, jämfört med utgångsvärde.
Resultaten för vardenafil visade en ökning på QTc (Fridericia) på 8 msec (90% CI:
6- 9) och 10 msec (90% CI:
8- 11) vid 10 och 80 mg doser jämfört med placebo och en ökning av QTci på 4 msec (90% CI:
3- 6) och 6 msec (90% CI:
4- 7) vid 10 och 80 mg doser jämfört med placebo.
Vid Tmax, låg endast förändringen på QTcF- medelvärdet för vardenafil utanför det studiegrundade gränsvärdet (medel 10 msec, 90% CI (8- 11)).
Vid användning av den individuella korrektionsformeln, hamnade inget av dessa värden utanför gränsvärdet.
I en separat studie efter marknadsföring på 44 friska frivilliga gavs enstaka doser av 10 mg vardenafil eller 50 mg sildenafil samtidigt med 400 mg gatifloxacin, en substans med jämförbar QT- effekt.
Både för vardenafil och sildenafil ökade Fridericia QTc- effekten med 4 msec (vardenafil) respektive 5 msec (sildenafil) jämfört med vardera substans för sig.
Den faktiska kliniska betydelsen av dessa QT - förändringar är inte känd.
Ytterligare information om kliniska prövningar
I kliniska prövningar har vardenafil givits till över 3750 män med erektil dysfunktion (ED) i åldrarna 18- 89 år, varav många hade flera andra sjukdomstillstånd.
Över 1630 patienter har behandlats med Vivanza i sex månader eller längre.
Av dessa, har över 730 behandlats i ett år eller längre.
Följande patientgrupper var representerade: äldre (22%), patienter med högt blodtryck (35%), diabetes mellitus (29%), ischemisk hjärtsjukdom och andra kardiovaskulära sjukdomar (7%), kronisk lungsjukdom (5%), hyperlipidemi, (22%), depression (5%), total prostatektomi (9%).
Följande grupper var inte lika väl representerade i kliniska prövningar: äldre (> 75 år 2, 4%), och patienter med vissa kardiovaskulära
Inga kliniska prövningar har utförts på patienter med sjukdomar i CNS (förutom ryggmärgsskada), patienter med allvarlig njur - eller leverfunktionsnedsättning, bäckenkirurgi (undantag prostatektomi med bevarad nervfunktion) eller patienter som genomgått trauma eller strålbehandling eller de som har nedsatt sexuell lust eller anatomisk deformation av penis.
Genomgående i de pivotala studierna resulterade behandling med vardenafil i en förbättring av erektil funktion jämfört med placebo.
Bland de få patienter som försökte sig på samlag upp till 4- 5 timmar efter dosintag var frekvensen lyckad penetration och bibehållande av erektionen genomgående större än för placebo.
I studier med fasta doser hos en bred population av män med erektil dysfunktion, upplevde 68% (5 mg), 76% (10 mg) och 80% (20 mg) av patienterna att penetrationen var lyckad (SEP 2) jämfört med 49% för placebo under en tre månaders studieperiod.
Förmågan att behålla erektionen (SEP 3) hos denna breda ED- population angavs till 53% (5 mg), 63% (10 mg) och 65% (20 mg) jämfört med 29% för placebo.
I poolade data från de större effektstudierna, var andelen patienter som fått vardenafil och för vilka penetration lyckats följande: psykogen erektil dysfunktion (77- 87%), kombinerad erektil dysfunktion (69- 83%), organisk erektil dysfunktion (64- 75%), äldre (52- 75%), ischemisk hjärtsjukdom (70- 73%), hyperlipidemi (62- 73%), kronisk lungsjukdom (74- 78%), depression (59- 69%), och patienter som samtidigt behandlades med antihypertensiva medel (62- 73%).
I en klinisk prövning på patienter med diabetes mellitus, förbättrade vardenafil jämfört med placebo signifikant poängställningen för erektil funktionsdomän, förmågan att få och bibehålla en erektion tillräckligt länge för att genomföra samlag och styvhet i penis vid vardenafildoser på 10 och 20 mg Svarsfrekvensen för förmåga att få och bibehålla erektion var 61% respektive 49% för 10 mg, och 64% respektive 54% för 20 mg vardenafil jämfört med 36% respektive 23% för placebo för patienter som genomförde tre månaders behandling.
I en klinisk prövning på prostatektomerade patienter förbättrade vardenafil jämfört med placebo signifikant poängställningen för erektil funktionsdomän, förmågan att få och bibehålla en erektion tillräckligt länge för att genomföra samlag och styvhet i penis vid vardenafildoser på 10 och 20 mg.
Svarsfrekvensen för förmåga att få och bibehålla en erektion var 47% respektive 37% för 10 mg, och 48% respektive 34% för 20 mg vardenafil jämfört med 22% respektive 10% för placebo för patienter som genomförde tre månaders behandling.
I en klinisk prövning med flexibel dosering på patienter med ryggmärgsskada förbättrade vardenafil signifikant poängställningen för erektil funktionsdomän, förmågan att få och bibehålla en erektion tillräckligt länge för att genomföra samlag och styvhet i penis jämfört med placebo.
Antalet patienter som återgick till normal poängställning i IIEF- domänen (> 26) var 53% för vardenafil jämfört med 9% för placebo.
Skillnaderna var kliniskt och statistiskt signifikanta (p < 0. 001).
Säkerhet och effekt av vardenafil kvarstod i långtidsstudier.
5. 2 Farmakokinetiska uppgifter
Absorption
Vardenafil absorberas snabbt med maximala plasmakoncentrationer hos en del män så tidigt som 15 minuter efter peroralt intag.
Maximala plasmakoncentrationer uppnås emellertid i 90% av fallen mellan 30 och 120 minuter (median 60 minuter) efter peroralt dosintag i fastande tillstånd.
Den genomsnittliga absoluta orala biotillgängligheten är 15%.
Efter peroral dosering med vardenafil ökar AUC och Cmax nästan proportionellt med dosen över det rekommenderade dosintervallet (5- 20 mg).
När vardenafil tas tillsammans med en fettrik måltid (57% fettinnehåll), reduceras absorptionshastigheten med en höjning av medianvärdet för Tmax med en timme och en genomsnittlig
AUC för vardenafil påverkas inte.
Efter en måltid som innehåller 30% fett är hastigheten och graden av absorption för vardenafil (Tmax, Cmax och AUC) oförändrad jämfört med administrering i fastande tillstånd.
Distribution
Den genomsnittliga distributionsvolymen vid steadystate för vardenafil är 208 l, vilket tyder på distribution ut i vävnaderna.
Vardenafil och den viktigaste cirkulerande metaboliten (M1) är i hög grad bundet till plasmaproteiner (cirka 95% för vardenafil eller M1).
För vardenafil såväl som för M1 är proteinbindningen oberoende av den totala läkemedelskoncentrationen.
Baserat på mätningar av vardenafil i sädesvätska från friska försökspersoner 90 minuter efter dosintag, förekommer inte mer är 0, 00012% av given dos i sädesvätskan hos patienter.
Metabolism
Vardenafil metaboliseras främst genom levermetabolism via cytokrom P450 (CYP) isoenzymet 3A4 med viss medverkan av CYP3A5 och isoenzymerna av CYP2C.
Hos människor härrör den viktigaste cirkulerande metaboliten (M1) från desetylering av vardenafil och den metaboliseras vidare med en halveringstid i plasma på cirka 4 timmar.
Delar av M1 förekommer i form av glukuronid i systemcirkulationen.
Metaboliten M1 uppvisar en selektivitetsprofil för fosfodiesteraser som liknar vardenafils och en in vitro styrka gentemot fosfodiesteras 5 på cirka 28% jämfört med vardenafils, vilket ger ett effektbidrag med cirka 7%.
Elimination
Totalt clearance för vardenafil är 56 l/ timme vilket medför en terminal halveringstid på cirka 4- 5 timmar.
Efter peroral administrering utsöndras vardenafil som metaboliter huvudsakligen i faeces (cirka 91- 95% av given dos) och i mindre grad i urinen (cirka 2- 6% av given dos).
Farmakokinetik hos speciella patientgrupper
Äldre Leverclearance för vardenafil hos friska äldre försökspersoner (65 år eller över) reducerades jämfört med friska yngre frivilliga (18- 45 år).
I genomsnitt hade äldre män 52% högre AUC, och 34% högre Cmax än yngre män (se avsnitt 4. 2).
Njurinsufficiens Hos frivilliga försökspersoner med lätt till måttligt nedsatt njurfunktion (kreatininclearance 30- 80 ml/ min) var farmakokinetiken för vardenafil likartad med den hos en kontrollgrupp med normal njurfunktion.
Hos frivilliga med allvarlig njurinsufficiens (kreatininclearence < 30 ml/ min) ökade medelvärdet för AUC med 21% och medelvärdet för Cmax minskade med 23%, jämfört med frivilliga utan nedsatt njurfunktion.
Ingen statistiskt signifikant korrelation observerades mellan kreatininclearance och vardenafilexponering (AUC och Cmax) (se avsnitt 4. 2).
Farmakokinetiken för vardenafil har inte studerats hos patienter som kräver dialys (se avsnitt 4. 3).
Leverinsufficiens Hos patienter med lätt till måttligt nedsatt leverfunktion (Child- Pugh A och B), reduceras clearance för vardenafil i proportion till graden av leverfunktionsnedsättning.
Hos patienter med lätt nedsättning av leverfunktionen (Child- Pugh A), ökade medelvärdet för AUC och Cmax med 17% respektive 22%, jämfört med en kontrollgrupp med friska försökspersoner.
Hos patienter med måttlig nedsättning (Child- Pugh B), ökade medelvärdet för AUC och Cmax med 160% respektive 133%, jämfört med en kontrollgrupp med friska försökspersoner (se avsnitt 4. 2).
Vardenafils farmakokinetik hos patienter med svårt nedsatt leverfunktion (Child- Pugh C) har inte undersökts (se avsnitt 4. 3).
23 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmäntoxicitet, reproduktionseffekter, genotoxicitet och karcinogenicitet visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna: krospovidon magnesiumstearat mikrokristallin cellulosa vattenfri, kolloidal kiseldioxid
Filmöverdrag: makrogol 400 hypromellos titandioxid (E171) gul järnoxid (E172) röd järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Detta läkemedel har inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Polypropen/ Aluminiumfolie blister i kartong med 2, 4, 8, 12 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer AG, D- 513 68 Leverkusen, Tyskland
24 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 249/ 005- 008
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
4 mars 2003 Datum för senast förnyat godkännande:
4 mars 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
25 1.
LÄKEMEDLETS NAMN
Vivanza 20 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 20 mg vardenafil (som hydrokloridtrihydrat).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Orange runda tabletter märkta med ’ v ’ på ena sidan och ” 20 ” på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av vuxna män med erektil dysfunktion.
Erektil dysfunktion är en oförmåga att få eller bibehålla en erektion tillräcklig för en tillfredsställande sexuell aktivitet.
För att Vivanza skall vara effektivt krävs sexuell stimulering.
Vivanza skall inte användas av kvinnor.
4. 2 Dosering och administreringssätt
Användning hos vuxna män
Den rekommenderade dosen är 10 mg, att tas vid behov cirka 25 till 60 minuter före sexuell aktivitet.
Beroende på effekt och tolerans kan dosen ökas till 20 mg eller minskas till 5 mg.
Rekommenderad maximaldos är 20 mg.
Högst en dos per dygn skall tas.
Vivanza kan tas med eller utan föda.
Effekten kan bli fördröjd om tabletten tas i samband med en fettrik måltid (se avsnitt 5. 2).
Användning hos äldre män
Ökning till den maximala dosen 20 mg bör dock övervägas med försiktighet beroende på den individuella tolerabiliteten (se avsnitt 4. 4 och 4. 8).
Användning hos barn och ungdomar
Det finns ingen relevant indikation för användning av Vivanza till barn.
Användning hos patienter med nedsatt leverfunktion
En startdos på 5 mg bör övervägas för patienter med lätt till måttligt nedsatt leverfunktion (Child- Pugh A- B).
Beroende på tolerans och effekt kan dosen därefter ökas.
Den rekommenderade maximaldosen till patienter med måttligt nedsatt leverfunktion (Child- Pugh B) är 10 mg (se avsnitt 4. 3 och 5. 2).
26 Användning hos patienter med nedsatt njurfunktion
Ingen dosjustering behövs hos patienter med lätt till måttligt nedsatt njurfunktion.
Hos patienter med svår njurinsufficiens (kreatininclearance < 30 ml/ min), bör en startdos på 5 mg övervägas.
Beroende på tolerans och effekt, kan dosen ökas till 10 mg och 20 mg.
Användning hos patienter med annan medicinering
Vid användning i kombination med CYP3A4- hämmare som erytromycin eller klaritromycin bör dosen vardenafil inte överskrida 5 mg (se avsnitt 4. 5).
För oral användning.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Samtidigt intag av vardenafil och nitrater eller kvävoxid- donatorer (såsom amylnitrit) i någon form är kontraindicerat (se avsnitt 4. 5 och 5. 1).
Vivanza är kontraindicerat hos patienter som har förlorat synen på ett öga på grund av icke- arteritisk främre ischemisk optikusinfarkt/ neuropati (NAION), oavsett om denna händelse var förenad med tidigare exponering av PDE5- hämmare eller inte (se avsnitt 4. 4).
Medel för behandling av erektil dysfunktion ska i allmänhet inte användas av män för vilka sexuell aktivitet avråds (t ex patienter med svår kardiovaskulär sjukdom såsom instabil angina eller svår hjärtsvikt [New York Heart Association III eller IV]).
Säkerheten för vardenafil har inte studerats vid användning i följande grupper av patienter, och användning är därför kontraindicerad tills ytterligare information finns tillgänglig; • gravt nedsatt leverfunktion (Child- Pugh C), • terminal njursjukdom som kräver dialys, hypotension (blodtryck < 90/ 50 mm Hg), • nyligen genomgången stroke eller hjärtinfarkt (inom de senaste 6 månaderna), • instabil angina och känd hereditär degenerativ näthinnesjukdom såsom retinitis pigmentosa.
Samtidig användning av vardenafil och de starka CYP3A4- hämmarna ketokonazol och itrakonazol (orala beredningsformer) är kontraindicerat till män äldre än 75 år.
Samtidig användning av vardenafil med HIV- proteashämmare såsom ritonavir och indinavir är kontraindicerat, eftersom dessa är mycket starka hämmare av CYP3A4 (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Innan farmakologisk behandling övervägs, skall en anamnes upptas och en klinisk undersökning göras för att diagnostisera erektil dysfunktion och fastställa möjliga bakomliggande orsaker.
Innan någon behandling för erektil dysfunktion inleds skall behandlande läkare bedöma patientens kardiovaskulära status, då det finns en viss kardiell risk kopplad till sexuell aktivitet (se avsnitt 4. 3).
Vardenafil har vasodilaterande egenskaper, som ger lätt och övergående blodtryckssänkning (se avsnitt 5. 1).
Patienter med utflödeshinder i vänster kammare t ex aortastenos och idiopatisk hypertrofisk subvalvulär aortastenos, kan vara känsliga för effekten av vasodilaterare inklusive typ 5 - fosfodiesterashämmare.
Medel för behandling av erektil dysfunktion skall användas med försiktighet till patienter med anatomisk deformation av penis (såsom vinkling, fibros i corpus cavernosum eller Peyronies
27 sjukdom), eller till patienter med tillstånd som kan predisponera för priapism (såsom sicklecellanemi, multipelt myelom eller leukemi).
Säkerhet och effekt hos kombinationer av vardenafil och andra behandlingar mot erektil dysfunktion har inte studerats.
Därför rekommenderas inte användning av sådana kombinationer.
Samtidig användning av alfa- receptorblockerare och vardenafil kan leda till hypotension hos en del patienter eftersom båda är vasodilaterare.
Samtidig användning av vardenafil skall endast påbörjas om patienten är välinställd i sin terapi med alfa- receptorblockerare.
Hos de patienter som är stabila på behandling med alfa- receptorblockerare bör vardenafil initieras med den lägsta rekommenderade startdosen på 5 mg.
Vardenafil kan administreras tillsammans med tamsulosin oberoende av tidpunkt.
Med andra alfa- receptorblockerare bör separation av doserna övervägas när vardenafil förskrivs samtidigt (se avsnitt 4. 5).
Hos de patienter som redan tar en optimerad dos vardenafil bör terapi med alfa- receptorblockerare initieras med lägsta dos.
Stegvis ökning av dosen alfa- receptorblockerare kan leda till ytterligare sänkning av blodtrycket hos patienter som tar vardenafil.
Samtidig användning av vardenafil och starka CYP3A4- hämmare såsom itrakonazol och ketokonazol (orala beredningsformer) bör undvikas eftersom mycket höga plasmakoncentrationer av vardenafil har uppnåtts när läkemedlen kombinerats (se avsnitt 4. 5 och 4. 3).
Dosjustering av vardenafil kan bli nödvändig om man samtidigt ger måttliga CYP3A4- hämmare som erytromycin och klaritromycin (se avsnitt 4. 5 och 4. 2).
Kombinationen bör undvikas (se avsnitt 4. 5).
Enstaka orala doser av 10 mg och 80 mg vardenafil har visat sig förlänga QTc- intervallet med ett medelvärde av 8 msec och 10 msec för respektive dos.
Enstaka doser av 10 mg vardenafil administrerat samtidigt med 400 mg gatifloxacin, en substans med jämförbar QT- effekt, visade också en additiv QTc- effekt på 4 msec jämfört med respektive substans för sig.
Den kliniska betydelsen av dessa QT- fynd är inte känd (se avsnitt 5. 1).
Den kliniska relevansen av denna upptäckt är oklar och kan inte generaliseras till alla patienter under alla förhållanden, eftersom det beror på de individuella riskfaktorerna och dispositionen hos varje patient vid varje tillfälle.
Läkemedel som kan förlänga QTcintervall, inklusive vardenafil, bör helst undvikas till patienter med relevanta riskfaktorer, till exempel hypokalemi; kongenital QT - förlängning; samtidig administrering av antiarytmiska läkemedel i klass 1A (till exempel kinidin, prokainamid), eller klass III (till exempel amiodaron, sotalol).
Synstörningar och fall av icke- arteritisk främre ischemisk optikusinfarkt/ neuropati (NAION) har rapporterats i samband med användandet av Vivanza och andra PDE5- hämmare.
Patienten skall ges råd om att i händelse av plötslig synstörning sluta ta Vivanza och rådfråga läkare omedelbart (se avsnitt 4. 3).
Den maximala dosen 20 mg kan tolereras sämre av äldre patienter (≥ 65 år) (se avsnitt 4. 2 och 4. 8).
In vitro studier på humana trombocyter visar att vardenafil inte ensamt har någon aggregationshämmande effekt, men vid höga (över terapeutiska) koncentrationer förstärker vardenafil den aggregationshämmande effekten av kvävoxid- donatorn natriumnitroprussid.
I humanstudier hade vardenafil inte någon effekt på blödningstiden ensamt eller i kombination med acetylsalicylsyra (se avsnitt 4. 5).
Det finns ingen information angående säkerhet vid administrering av vardenafil till patienter med blödningsrubbningar eller aktivt peptiskt ulcus.
Vardenafil skall därför ges till dessa patienter först efter noggrann risk- nytta- bedömning.
28 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Effekter av andra läkemedel på vardenafil
In vitro studier:
Vardenafil metaboliseras övervägande av leverenzymer via cytokrom P450 (CYP) isoformen 3A4 med viss medverkan från CYP3A5 och isoformer av CYP2C.
Därför kan hämmare av dessa isoenzymer minska clearance för vardenafil.
In vivo studier:
Samtidig administrering av HIV- proteashämmaren indinavir (800 mg 3 gånger dagligen), en stark CYP3A4- hämmare, och vardenafil (10 mg) resulterade i en 16- faldig ökning av AUC för vardenafil och en 7- faldig ökning i Cmax för vardenafil.
Efter 24 timmar hade plasmanivåerna av vardenafil sjunkit till cirka 4% av den maximala plasmanivån (Cmax) av vardenafil.
Vid samtidig administrering av vardenafil 5 mg och ritonavir (600 mg två gånger dagligen) blev resultatet, en 13- faldig ökning av Cmax för vardenafil och en 49- faldig ökning av AUC0- 24 för vardenafil.
Interaktionen är en konsekvens av att levermetabolismen för Vivanza blockeras av ritonavir, en mycket stark CYP3A4- hämmare, vilken också hämmar CYP2C9.
Ritonavir förlängde signifikant halveringstiden för Vivanza till 25, 7 timmar (se avsnitt 4. 3).
Samtidig administrering av ketokonazol (200 mg), en stark CYP3A4- hämmare, och vardenafil (5 mg) resulterade i en 10- faldig ökning av AUC för vardenafil och en 4- faldig ökning av Cmax för vardenafil (se avsnitt 4. 4).
Trots att specifika interaktionsstudier inte utförts, kan samtidig användning av andra starka CYP3A4 - hämmare (såsom itrakonazol) förväntas ge upphov till vardenafilnivåer i plasma jämförbara med de som uppnåddes med ketokonazol.
Samtidig användning av vardenafil och starka CYP3A4- hämmare såsom itrakonazol och ketokonazol (oral användning) skall undvikas (se avsnitt 4. 3 och 4. 4).
Hos män äldre än 75 år är samtidig användning av vardenafil med itrakonazol eller ketokonazol kontraindicerat (se avsnitt 4. 3).
Samtidig administrering av erytromycin (500 mg 3 gånger dagligen), en CYP3A4- hämmare, och vardenafil (5 mg) resulterade i en ökning av AUC för vardenafil med 4 gånger och en trefaldig ökning av Cmax.
Även om en specifik interaktionsstudie inte har genomförts, kan samtidig administrering av klaritromycin förväntas ge likartade effekter på AUC och Cmax för vardenafil.
Vid användning i kombination med en måttlig CYP3A4- hämmare som erytromycin eller klaritromycin kan dosjustering av vardenafil behövas (se avsnitt 4. 2 och 4. 4).
Cimetidin (400 mg två gånger dagligen), en ospecifik cytokrom P450- hämmare, hade ingen effekt på vardenafils AUC och Cmax vid samtidig administrering med vardenafil (20 mg) hos friska frivilliga försökspersoner.
Grapefruktjuice som är en svag hämmare av CYP3A4- metabolismen i tarmväggen, kan ge måttliga ökningar i plasmanivåerna av vardenafil (se avsnitt 4. 4).
Farmakokinetiken för vardenafil (20 mg) påverkades inte av samtidig administrering av H2 - antagonisten ranitidin (150 mg två gånger dagligen), digoxin, warfarin, glibenklamid, alkohol (medelvärde av maximal koncentration av alkohol i blodet på 73 mg/ dl) eller enstaka doser antacida (magnesiumhydroxid/ aluminiumhydroxid).
Även om specifika interaktionsstudier inte utförts med alla läkemedel, visade populations - farmakokinetiska analyser ingen påverkan på vardenafils farmakokinetik vid samtidig medicinering med följande läkemedel: acetylsalicylsyra, ACE- hämmare, beta- receptorblockerare, svaga CYP3A4 - hämmare, diuretika och läkemedel för behandling av diabetes (sulfonureider och metformin).
29 Effekter av vardenafil på andra läkemedel
Det finns inga data avseende interaktion mellan vardenafil och icke- selektiva fosfodiesterashämmare såsom teofyllin eller dipyridamol.
In vivo studier:
Ingen förstärkning av den blodtryckssänkande effekten av sublingualt nitroglycerin (0, 4 mg) observerades när vardenafil (10 mg) gavs med varierande tidsintervall (1- 24 timmar) före nitroglycerindosen, i en studie på 18 friska manliga försökspersoner.
Den blodtryckssänkande effekten av sublinguala nitrater (0, 4 mg) som togs 1 till 4 timmar efter administrering av vardenafil 20 mg förstärktes hos friska medelålders försökspersoner.
Inga effekter på blodtrycket kunde ses när nitroglycerin togs 24 timmar efter administrering av en enstaka dos vardenafil 20 mg.
Det finns emellertid ingen information om vardenafils eventuella förstärkning av hypotensiva effekter av nitrater hos patienter, och samtidig användning är därför kontraindicerad (se avsnitt 4. 3).
Nicorandil är en hybrid bestående av en kaliumkanalaktiverare och nitrat.
På grund av nitratkomponenten har den potential att allvarligt interagera med vardenafil.
Eftersom monoterapi av alfa- receptorblockerare kan orsaka markant sänkning av blodtrycket, speciellt postural hypotension och synkope, utfördes interaktionsstudier med vardenafil.
I två interaktionsstudier med normotensiva friska frivilliga rapporterades efter snabb dosökning av alfa - receptorblockerarna tamsulosin eller terazosin till höga doser, hypotension (i vissa fall symtomatisk) hos ett signifikant antal försökspersoner efter samtidig administrering med vardenafil.
Bland försökspersoner som behandlades med terazosin observerades hypotension oftare när vardenafil och terazosin administrerades samtidigt, än när doserna administrerades skilda med ett tidsintervall på 6 timmar.
Baserat på resultat från interaktionsstudier utförda med vardenafil hos patienter med benign prostatahyperplasi (BPH) som stod på stabil tamsulosin - eller terazosinterapi:
• När vardenafil gavs i doserna 5, 10 eller 20 mg till patienter med stabil terapi med tamsulosin observerades ingen symtomatisk reduktion av blodtrycket, men 3 av 21 tamsulosinbehandlade försökspersoner uppvisade ett övergående tillstånd med stående systoliskt blodtryck på mindre än 85 mmHg.
• När 5 mg vardenafil gavs samtidigt som 5 eller 10 mg terazosin, upplevde 1 av 21 patienter symtomatisk postural hypotension.
Hypotension observerades ej när 5 mg vardenafil och terazosin gavs med 6 timmars mellanrum.
Därför ska samtidig behandling med vardenafil endast initieras om patientens behandling med alfablockerare är stabil.
Hos dessa ska vardenafil initieras med den lägsta rekommenderade startdosen på 5 mg.
Vivanza kan administreras tillsammans med tamsolusin när som helst tillsammans.
När vardenafil förskrivs samtidigt tillsammans med andra alfa- receptorblockerare ska separation av doserna beaktas (se avsnitt 4. 4).
Inga signifikanta interaktioner påvisades när warfarin (25 mg), som metaboliseras av CYP2C9, eller digoxin (0, 375 mg) gavs samtidigt med vardenafil (20 mg).
Den relativa biotillgängligheten för glibenklamid (3, 5 mg) påverkades inte vid samtidig administrering av vardenafil (20 mg).
I en specifik studie, där vardenafil (20 mg) gavs samtidigt med ” slow release ” - nifedipin (30 och 60 mg) till patienter med högt blodtryck sågs en ytterligare reduktion av systoliska blodtrycket (liggande) med 6 mm Hg och av diastoliska blodtrycket (liggande) med 5 mm Hg, följt av en ökad hjärtfrekvens med 4 slag per minut.
När vardenafil (20 mg) och alkohol (medelvärde av maximal koncentration av alkohol i blodet på 73 mg/ dl) togs samtidigt, förstärkte inte vardenafil alkoholens effekter på blodtryck och hjärtfrekvens, och vardenafils farmakokinetik påverkades ej.
30 Vardenafil (10 mg) förstärkte inte den av acetylsalicylsyra (2 x 81 mg) förlängda blödningstiden.
4. 6 Graviditet och amning
Vivanza skall inte användas av kvinnor.
Inga studier av vardenafil har utförts på gravida kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på förmågan att framföra fordon och använda maskiner.
Då yrsel och synstörningar rapporterats i kliniska prövningar med vardenafil bör patienter vara uppmärksamma på hur de reagerar på Vivanza innan de kör bil eller använder maskiner.
4. 8 Biverkningar
Mer än 9500 patienter har fått Vivanza i kliniska prövningar.
Biverkningarna var generellt övergående och lätta till måttliga i svårighetsgrad.
De vanligaste rapporterade biverkningarna som förekommer hos ≥10% av patienterna är huvudvärk och flush.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande biverkningar har rapporterats:
Klassificering av organsystem
Mycket vanlig
Vanlig (≥1/ 100 och
Mindre vanlig (≥1/ 1000 och
Sällsynt (≥1/ 10000 och
Okänd frekvens (kan inte
(≥1/ 10)
< 1/ 100) *
< 1/ 1000) *
beräknas från tillgänglig data)
Immunsystemet
Överkänslig - het
Psykiska störningar
Ångest
Centrala och perifera nervsystemet
Huvudvärk
Yrsel
Somnolens
Syncope Krampanfall Transitorisk global amnesi
Ögon inkl. relaterade undersökningar
Ökad lakrimation Synrubbningar (inkl. ökad känslighet för ljus) Kromatopsi Konjunktivit Dimsyn
Ökat intraokulärt tryck
Icke- arteritisk främre ischemisk optikusinfarkt / neuropati Synstörning
Öron och balansorgan
Plötsligt hörselbortfall * *
Hjärtat inkl. relaterade undersökningar
Takykardi Palpitationer
Angina pectoris Myokard - ischemi
Hjärtinfarkt
Blodkärl inkl. relaterade undersökningar
Flush
Hypertension Hypotension Ortostatism
31 Klassificering av organsystem
Mycket vanlig
Vanlig (≥1/ 100 och
Mindre vanlig (≥1/ 1000 och
Sällsynt (≥1/ 10000 och
Okänd frekvens (kan inte
(≥1/ 10)
< 1/ 10)
< 1/ 100) *
< 1/ 1000) *
beräknas från tillgänglig data)
Andningsvägar, bröstkorg och mediastinum
Nästäppa
Dyspné Epistaxis
Larynxödem
Magtarmkanalen inkl. relaterade undersökningar Hud och subkutan vävnad
Dyspepsi Illamående
Onormala lever- värden Förhöjt γ- GT Fotosensitivi - tetsreaktion Ansiktsödem Utslag
Muskuloskeletala systemet och bindväv inkl. relaterade undersökningar
Förhöjt blodkreatin - fosfokinas Myalgi Ryggont
Muskelstelhet
Reproduktions - organ och bröstkörtel
Priapism Förlängda eller smärtsamma erektioner
* För biverkningar rapporterade hos < 1% av patienterna, anges endast de som ger anledning till särskild uppmärksamhet, på grund av deras möjliga samband med allvarliga sjukdomstillstånd eller på grund av annan klinisk relevans. ** Plötslig hörselnedsättning eller dövhet har i enstaka fall efter marknadsföring och i kliniska studier rapporterats vid användning av PDE5- hämmare, inklusive vardenafil.
Vid en dos på 20 mg hade äldre patienter (≥ 65 år) högre frekvens av huvudvärk (16, 2% jämfört med 11, 8%) och yrsel (3, 7% jämfört med 0, 7%) än yngre patienter (< 65 år).
Rapporter efter godkännandet av ett annat läkemedel i denna klass:
Efter godkännandet av ett annat läkemedel i denna klass har det rapporterats ett tidssamband mellan intag av detta läkemedel, och uppträdandet av allvarliga kardiovaskulära händelser, som inkluderar cerebrovaskulär blödning, plötslig hjärtdöd, transitorisk ischemisk attack, instabil angina och ventrikulär arytmi.
4. 9 Överdosering
I endosstudier på friska frivilliga tolererades doser upp till och med 80 mg per dygn utan att allvarliga biverkningar visades.
När vardenafil gavs i högre doser och oftare än rekommenderat (40 mg två gånger dagligen) rapporterades fall av allvarlig ryggsmärta.
Detta hade inget samband med muskeltoxicitet eller neurologisk toxicitet.
Vid överdosering skall sedvanliga understödjande åtgärder vidtagas efter behov.
Njurdialys förväntas inte öka clearance, eftersom vardenafil i hög grad är bundet till plasmaproteiner och inte i nämnvärd utsträckning utsöndras i urinen.
32 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Läkemedel vid erektil dysfunktion, ATC- kod G04BE09
Vardenafil är en peroral behandling för förbättring av erektil funktion hos män med erektil dysfunktion.
Vid naturliga förhållanden, det vill säga med sexuell stimulering, återupprättas nedsatt erektil funktion genom att öka blodflödet till penis.
Erektion av penis är en hemodynamisk process.
Detta aktiverar enzymet guanylatcyklas vilket resulterar i en ökad nivå cykliskt guanosinmonofosfat (cGMP) i corpus cavernosum.
Detta ger i sin tur relaxation av glatt muskulatur, vilket tillåter ökat inflöde av blod i penis.
Nivån av cGMP regleras av synteshastigheten via guanylatcyklas och av nedbrytningshastigheten via cGMP- hydrolyserande fosfodiesteraser (PDE- enzymer).
Vardenafil är en stark och selektiv hämmare av cGMP- specifikt fosfodiesteras typ 5 (PDE5), det mest betydelsefulla PDE- enzymet i human corpus cavernosum.
Vardenafil ökar kraftigt effekten av endogent kvävoxid i corpus cavernosum genom att hämma PDE5.
När kvävoxid frisätts som svar på sexuell stimulering resulterar vardenafils hämning av PDE5 i ökade nivåer av cGMP i corpus cavernosum.
Sexuell stimulering krävs därför för att få fram vardenafils gynnsamma terapeutiska effekter.
In vitro studier har visat att vardenafil hämmar PDE5 kraftigare än andra kända fosfodiesterasenzym (> 15 gånger i förhållande till PDE6, > 130 gånger i förhållande till PDE1, > 300 gånger i förhållande till PDE11, och > 1000 gånger i förhållande till PDE2, PDE3, PDE4, PDE7, PDE8, PDE9 och PDE10).
I en pletysmografistudie (RigiScan), åstadkom vardenafil 20 mg, erektioner som ansågs tillräckliga för penetration (60% rigiditet enligt RigiScan) hos vissa män så tidigt som 15 minuter efter dosintag.
Försökspersonernas samlade respons på vardenafil blev statistiskt signifikant jämfört med placebo 25 minuter efter dosintaget.
Vardenafil ger lätt och övergående sänkning av blodtrycket vilket i majoriteten av fallen, inte ger några kliniska effekter.
Den genomsnittliga maximala sänkningen av systoliskt blodtryck (liggande) var jämfört med placebo - 6, 9 mm Hg för 20 mg och – 4, 3 mm Hg för 40 mg vardenafil.
Dessa effekter är förenliga med de vasodilaterande effekterna av PDE5- hämmarna och beror förmodligen på ökade cGMP- nivåer i glatta muskelceller i blodkärlen.
Enstaka och upprepade perorala doser av vardenafil upp till 40 mg gav inte några kliniskt relevanta förändringar av EKG hos friska frivilliga manliga försökspersoner.
En endos, dubbel- blind, cross- over, randomiserad studie på 59 friska män, jämförde effekterna på QT - intervallet av vardenafil (10 mg och 80 mg), sildenafil (50 mg och 400 mg) och placebo.
Moxifloxacin (400 mg) inkluderades som en aktiv intern kontroll.
Effekter på QT- intervallet mättes 1 timme efter dosintag (genomsnittligt Tmax för vardenafil).
Det primära målet för denna studie var att utesluta en effekt större än 10 msec (det vill säga att visa brist på effekt) på QTc- intervall med en enstaka oral dos av 80 mg vardenafil jämfört med placebo, uppmätt som förändring i Fridericia’ s beräkningsformel (QTcF=QT/ RR1/ 3) vid tidpunkten 1 timme efter dosering, jämfört med utgångsvärde.
Resultaten för vardenafil visade en ökning på QTc (Fridericia) på 8 msec (90% CI:
6- 9) och 10 msec (90% CI:
8- 11) vid 10 och 80 mg doser jämfört med placebo och en ökning av QTci på 4 msec (90% CI:
3- 6) och 6 msec (90% CI:
4- 7) vid 10 och 80 mg doser jämfört med placebo.
Vid Tmax, låg endast förändringen på QTcF- medelvärdet för vardenafil utanför det studiegrundade gränsvärdet (medel 10 msec, 90% CI (8- 11)).
Vid användning av den individuella korrektionsformeln, hamnade inget av dessa värden utanför gränsvärdet.
I en separat studie efter marknadsföring på 44 friska frivilliga gavs enstaka doser av 10 mg vardenafil eller 50 mg sildenafil samtidigt med 400 mg gatifloxacin, en substans med jämförbar QT- effekt.
Både för vardenafil och sildenafil ökade Fridericia QTc- effekten med 4 msec (vardenafil) respektive 5 msec
Den faktiska kliniska betydelsen av dessa QT - förändringar är inte känd.
Ytterligare information om kliniska prövningar
I kliniska prövningar har vardenafil givits till över 3750 män med erektil dysfunktion (ED) i åldrarna 18- 89 år, varav många hade flera andra sjukdomstillstånd.
Över 1630 patienter har behandlats med Vivanza i sex månader eller längre.
Av dessa, har över 730 behandlats i ett år eller längre.
Följande patientgrupper var representerade: äldre (22%), patienter med högt blodtryck (35%), diabetes mellitus (29%), ischemisk hjärtsjukdom och andra kardiovaskulära sjukdomar (7%), kronisk lungsjukdom (5%), hyperlipidemi, (22%), depression (5%), total prostatektomi (9%).
Följande grupper var inte lika väl representerade i kliniska prövningar: äldre (> 75 år 2, 4%), och patienter med vissa kardiovaskulära tillstånd (se avsnitt 4. 3).
Inga kliniska prövningar har utförts på patienter med sjukdomar i CNS (förutom ryggmärgsskada), patienter med allvarlig njur - eller leverfunktionsnedsättning, bäckenkirurgi (undantag prostatektomi med bevarad nervfunktion) eller patienter som genomgått trauma eller strålbehandling eller de som har nedsatt sexuell lust eller anatomisk deformation av penis.
Genomgående i de pivotala studierna resulterade behandling med vardenafil i en förbättring av erektil funktion jämfört med placebo.
Bland de få patienter som försökte sig på samlag upp till 4- 5 timmar efter dosintag var frekvensen lyckad penetration och bibehållande av erektionen genomgående större än för placebo.
I studier med fasta doser hos en bred population av män med erektil dysfunktion, upplevde 68% (5 mg), 76% (10 mg) och 80% (20 mg) av patienterna att penetrationen var lyckad (SEP 2) jämfört med 49% för placebo under en tre månaders studieperiod.
Förmågan att behålla erektionen (SEP 3) hos denna breda ED- population angavs till 53% (5 mg), 63% (10 mg) och 65% (20 mg) jämfört med 29% för placebo.
I poolade data från de större effektstudierna, var andelen patienter som fått vardenafil och för vilka penetration lyckats följande: psykogen erektil dysfunktion (77- 87%), kombinerad erektil dysfunktion (69- 83%), organisk erektil dysfunktion (64- 75%), äldre (52- 75%), ischemisk hjärtsjukdom (70- 73%), hyperlipidemi (62- 73%), kronisk lungsjukdom (74- 78%), depression (59- 69%), och patienter som samtidigt behandlades med antihypertensiva medel (62- 73%).
I en klinisk prövning på patienter med diabetes mellitus, förbättrade vardenafil jämfört med placebo signifikant poängställningen för erektil funktionsdomän, förmågan att få och bibehålla en erektion tillräckligt länge för att genomföra samlag och styvhet i penis vid vardenafildoser på 10 och 20 mg.
Svarsfrekvensen för förmåga att få och bibehålla erektion var 61% respektive 49% för 10 mg, och 64% respektive 54% för 20 mg vardenafil jämfört med 36% respektive 23% för placebo för patienter som genomförde tre månaders behandling.
I en klinisk prövning på prostatektomerade patienter förbättrade vardenafil jämfört med placebo signifikant poängställningen för erektil funktionsdomän, förmågan att få och bibehålla en erektion tillräckligt länge för att genomföra samlag och styvhet i penis vid vardenafildoser på 10 och 20 mg.
Svarsfrekvensen för förmåga att få och bibehålla en erektion var 47% respektive 37% för 10 mg, och 48% respektive 34% för 20 mg vardenafil jämfört med 22% respektive 10% för placebo för patienter som genomförde tre månaders behandling.
I en klinisk prövning med flexibel dosering på patienter med ryggmärgsskada förbättrade vardenafil signifikant poängställningen för erektil funktionsdomän, förmågan att få och bibehålla en erektion tillräckligt länge för att genomföra samlag och styvhet i penis jämfört med placebo.
Antalet patienter som återgick till normal poängställning i IIEF- domänen (> 26) var 53% för vardenafil jämfört med 9% för placebo.
Skillnaderna var kliniskt och statistiskt signifikanta (p < 0. 001).
Säkerhet och effekt av vardenafil kvarstod i långtidsstudier.
34 5. 2 Farmakokinetiska uppgifter
Absorption
Vardenafil absorberas snabbt med maximala plasmakoncentrationer hos en del män så tidigt som 15 minuter efter peroralt intag.
Maximala plasmakoncentrationer uppnås emellertid i 90% av fallen mellan 30 och 120 minuter (median 60 minuter) efter peroralt dosintag i fastande tillstånd.
Den genomsnittliga absoluta orala biotillgängligheten är 15%.
Efter peroral dosering med vardenafil ökar AUC och Cmax nästan proportionellt med dosen över det rekommenderade dosintervallet (5- 20 mg).
När vardenafil tas tillsammans med en fettrik måltid (57% fettinnehåll), reduceras absorptionshastigheten med en höjning av medianvärdet för Tmax med en timme och en genomsnittlig sänkning av Cmax med 20%.
AUC för vardenafil påverkas inte.
Efter en måltid som innehåller 30% fett är hastigheten och graden av absorption för vardenafil (Tmax, Cmax och AUC) oförändrad jämfört med administrering i fastande tillstånd.
Distribution
Den genomsnittliga distributionsvolymen vid steadystate för vardenafil är 208 l, vilket tyder på distribution ut i vävnaderna.
Vardenafil och den viktigaste cirkulerande metaboliten (M1) är i hög grad bundet till plasmaproteiner (cirka 95% för vardenafil eller M1).
För vardenafil såväl som för M1 är proteinbindningen oberoende av den totala läkemedelskoncentrationen.
Baserat på mätningar av vardenafil i sädesvätska från friska försökspersoner 90 minuter efter dosintag, förekommer inte mer är 0, 00012% av given dos i sädesvätskan hos patienter.
Metabolism
Vardenafil metaboliseras främst genom levermetabolism via cytokrom P450 (CYP) isoenzymet 3A4 med viss medverkan av CYP3A5 och isoenzymerna av CYP2C.
Hos människor härrör den viktigaste cirkulerande metaboliten (M1) från desetylering av vardenafil och den metaboliseras vidare med en halveringstid i plasma på cirka 4 timmar.
Delar av M1 förekommer i form av glukuronid i systemcirkulationen.
Metaboliten M1 uppvisar en selektivitetsprofil för fosfodiesteraser som liknar vardenafils och en in vitro styrka gentemot fosfodiesteras 5 på cirka 28% jämfört med vardenafils, vilket ger ett effektbidrag med cirka 7%.
Elimination
Totalt clearance för vardenafil är 56 l/ timme vilket medför en terminal halveringstid på cirka 4- 5 timmar.
Efter peroral administrering utsöndras vardenafil som metaboliter huvudsakligen i faeces (cirka 91- 95% av given dos) och i mindre grad i urinen (cirka 2- 6% av given dos).
Farmakokinetik hos speciella patientgrupper
Äldre Leverclearance för vardenafil hos friska äldre försökspersoner (65 år eller över) reducerades jämfört med friska yngre frivilliga (18- 45 år).
I genomsnitt hade äldre män 52% högre AUC, och 34% högre Cmax än yngre män (se avsnitt 4. 2).
Njurinsufficiens Hos frivilliga försökspersoner med lätt till måttligt nedsatt njurfunktion (kreatininclearance 30- 80 ml/ min) var farmakokinetiken för vardenafil likartad med den hos en kontrollgrupp med normal njurfunktion.
Ingen statistiskt signifikant korrelation observerades mellan
35 kreatininclearance och vardenafilexponering (AUC och Cmax) (se avsnitt 4. 2).
Farmakokinetiken för vardenafil har inte studerats hos patienter som kräver dialys (se avsnitt 4. 3).
Leverinsufficiens Hos patienter med lätt till måttligt nedsatt leverfunktion (Child- Pugh A och B), reduceras clearance för vardenafil i proportion till graden av leverfunktionsnedsättning.
Hos patienter med lätt nedsättning av leverfunktionen (Child- Pugh A), ökade medelvärdet för AUC och Cmax med 17% respektive 22%, jämfört med en kontrollgrupp med friska försökspersoner.
Hos patienter med måttlig nedsättning (Child- Pugh B), ökade medelvärdet för AUC och Cmax med 160% respektive 133%, jämfört med en kontrollgrupp med friska försökspersoner (se avsnitt 4. 2).
Vardenafils farmakokinetik hos patienter med svårt nedsatt leverfunktion (Child- Pugh C) har inte undersökts (se avsnitt 4. 3).
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmäntoxicitet, reproduktionseffekter, genotoxicitet och karcinogenicitet visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna: krospovidon magnesiumstearat mikrokristallin cellulosa vattenfri, kolloidal kiseldioxid
Filmöverdrag: makrogol 400 hypromellos titandioxid (E171) gul järnoxid (E172) röd järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Detta läkemedel har inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Polypropen/ Aluminiumfolie blister i kartong med 2, 4, 8, 12 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
36 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer AG, D- 513 68 Leverkusen, Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 249/ 009- 012
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
4 mars 2003 Datum för senast förnyat godkännande:
4 mars 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
37 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
38 A INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
B VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
39 BILAGA III
MÄRKNING OCH BIPACKSEDEL
MÄRKNING
41 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
MÄRKNING YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Vivanza 5 mg filmdragerade tabletter vardenafil
2.
DEKLARATION AV AKTIV SUBSTANS
Varje tablett innehåller 5 mg vardenafil (som hydrokloridtrihydrat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
2 filmdragerade tabletter 4 filmdragerade tabletter 8 filmdragerade tabletter 12 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
42 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer AG, D- 51368 Leverkusen, Tyskland
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Vivanza 5 mg
43 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Vivanza 5 mg filmdragerade tabletter vardenafil
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer AG
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
44 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
MÄRKNING YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Vivanza 10 mg filmdragerade tabletter vardenafil
2.
DEKLARATION AV AKTIV SUBSTANS
Varje tablett innehåller 10 mg vardenafil (som hydrokloridtrihydrat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
2 filmdragerade tabletter 4 filmdragerade tabletter 8 filmdragerade tabletter 12 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
45 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer AG, D- 51368 Leverkusen, Tyskland
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Vivanza 10 mg
46 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Vivanza 10 mg filmdragerade tabletter vardenafil
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer AG
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
47 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
MÄRKNING YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Vivanza 20 mg filmdragerade tabletter vardenafil
2.
DEKLARATION AV AKTIV SUBSTANS
Varje tablett innehåller 20 mg vardenafil (som hydrokloridtrihydrat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
2 filmdragerade tabletter 4 filmdragerade tabletter 8 filmdragerade tabletter 12 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
48 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer AG, D- 51368 Leverkusen, Tyskland
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
13.
BATCHNUMMER PÅ TILLVERKNINGSSATS
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Vivanza 20 mg
49 UPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Vivanza 20 mg filmdragerade tabletter vardenafil
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer AG
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
50 B.
BIPACKSEDEL
51 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Vivanza 5 mg filmdragerade tabletter Vardenafil
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa om den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Vivanza är och vad det används för 2.
Innan du tar Vivanza 3.
Hur du tar Vivanza 4.
Eventuella biverkningar 5.
Hur Vivanza ska förvaras 6.
Övriga upplysningar
1.
VAD VIVANZA ÄR OCH VAD DET ANVÄNDS FÖR
Vivanza tillhör en grupp läkemedel som används för att behandla svårigheter att få och bibehålla en erektion (erektil dysfunktion).
Om svårigheter med erektion Åtminstone 1 av 10 män har någon gång problem med att få eller bibehålla erektion.
Det kan finnas fysiska orsaker eller psykologiska orsaker, eller en blandning av båda.
Vad det än beror på så gör förändringar i muskler och blodkärl att det inte stannar tillräckligt med blod kvar i penis för att göra den styv och behålla den styv.
Hur Vivanza fungerar Vivanza verkar endast när du är sexuellt stimulerad.
Vivanza minskar effekten av de naturliga ämnena i din kropp, vilket gör att erektionen försvinner.
Vivanza tillåter en erektion att kvarstå tillräckligt länge för att du ska få en tillfredställande fullföljd sexuell aktivitet.
2.
INNAN DU TAR VIVANZA
Ta inte Vivanza
- Om du är allergisk (överkänslig) mot vardenafil eller något av övriga innehållsämnena i
Vivanza.
Se innehållsämnen avsnitt 6.
Tecken på en allergisk reaktion inbegriper hudutslag, klåda, svullet ansikte eller svullna läppar och andnöd.
- Om du tar mediciner innehållande nitrater, såsom glyceroltrinitrat mot kärlkramp eller
kväveoxid- donatorer såsom amylnitrit.
Ditt blodtryck kan allvarligt påverkas genom att ta dessa läkemedel samtidigt med Vivanza.
- Om du tar ritonavir eller indinavir, läkemedel mot HIV.
- Om du är över 75 år och tar ketokonazol eller itrakonazol, läkemedel mot svamp.
- Om du har allvarliga hjärt - eller leverproblem.
- Om du får njurdialys.
- Om du nyligen har haft stroke eller hjärtinfarkt.
- Om du har eller har haft lågt blodtryck.
- Om det finns ärftliga ögonsjukdomar i din släkt (såsom näthinneinflammation).
52
- Om du någon gång har haft ett tillstånd som inneburit att du förlorat synen genom skada på
synnerven vilket kan orsakas av otillräcklig blodtillförsel, så kallad icke- arteritisk främre ischemisk optikusinfarkt/ neuropati (NAION).
Var särskilt försiktig med Vivanza • Om du har problem med hjärtat.
Det kan vara riskfyllt för dig att ha sex. • Om du har oregelbunden hjärtrytm (hjärtarytmi) eller medfödd hjärtsjukdom som påverkar ditt elektrokardiogram (EKG). • Om du har något kroppsligt tillstånd som har inverkan på penisformen.
Detta inkluderar tillstånd kallade vinkling, Peyronies sjukdom och bindvävssjukdom i svällkropparna. • Om du har en sjukdom som kan ge erektioner som inte försvinner (priapism).
Detta inbegriper sickelcellanemi, multipelt myelom och leukemi. • Om du har magsår (också kallat gastriskt eller peptiskt magsår). • Om du har rubbningar i blodets förmåga att koagulera (såsom hemofili). • Om du använder några andra behandlingar mot erektionssvårigheter. • Om du upplever plötslig synförsämring eller synförlust, sluta ta Vivanza och kontakta omedelbart din läkare.
Vivanza är för män som är 18 år och äldre Det är inte avsett för användning till kvinnor, barn eller män under 18 år.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Vivanza går vanligen bra ihop med de flesta mediciner.
Några kan dock orsaka problem, särskilt dessa: • Nitrater, läkemedel mot kärlkramp eller kväveoxid- donatorer, såsom amylnitrit.
Ditt blodtryck kan allvarligt påverkas genom att ta dessa läkemedel samtidigt med Vivanza.
Tala med en läkare innan du tar Vivanza. • Läkemedel som påverkar hjärtrytmen, såsom kinidin, prokainamid, amiodaron eller sotalol. • Ritonavir eller indinavir, läkemedel mot HIV.
Tala med din läkare innan du tar Vivanza. • Ketokonazol eller itrakonazol, läkemedel mot svamp. • Erytromycin eller klaritromycin, makrolidantibiotika. • Alfa- receptorblockerare, en typ av läkemedel som används vid behandling mot högt blodtryck och godartad prostataförstoring.
Intag av Vivanza med mat och dryck • Du kan ta Vivanza med eller utan mat – men helst inte efter en tung eller fettrik måltid eftersom det kan försena effekten. • Drick inte grapefruktjuice när du använder Vivanza.
Det kan påverka effekten av läkemedlet. • Intag av alkohol kan göra erektionssvårigheterna värre.
Graviditet och amning Vivanza ska inte användas till kvinnor.
Körförmåga och användning av maskiner Vivanza kan göra att en del människor känner sig yra eller påverka deras syn.
Kör inte bil och använd inte verktyg eller maskiner om du känner dig yr, eller om din syn är påverkad efter att ha tagit Vivanza.
3.
HUR DU TAR VIVANZA
Ta alltid Vivanza enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dos är 10 mg.
53 Ta en tablett Vivanza ungefär 25 till 60 minuter före sexuell aktivitet.
Med sexuell stimulering kan du få en erektion någon gång mellan 25 minuter och upp till 4 till 5 timmar efter att ha tagit Vivanza. • Svälj en tablett med ett glas vatten.
Använd inte Vivanza mer än en gång per dygn.
Tala om för läkaren om du tror att Vivanza är för stark eller för svag.
Han eller hon kan ordinera en annan dos, beroende på hur bra det fungerar för dig.
Om du har tagit för stor mängd av Vivanza Män som tar för mycket Vivanza kan uppleva fler biverkningar eller få allvarlig ryggsmärta.
Om du tar mer Vivanza än du borde ska du tala om det för din läkare.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Vivanza orsaka biverkningar, men alla användare behöver inte få dem.
De flesta biverkningarna är av lätt till måttlig svårighetsgrad.
Tänkbara biverkningar är redovisade i följande kategorier:
Mycket vanliga biverkningar (förekommer hos fler än 1 användare av 10) • Huvudvärk • Blodvallning
Vanliga biverkningar (förekommer hos 1 till 10 användare av 100) • Magbesvär • Sjukdomskänsla (illamående) • Yrsel • Nästäppa eller rinnande näsa
Mindre vanliga biverkningar (förekommer hos 1 till 10 användare av 1000) • Känslighet i huden för solljus • Högt eller lågt blodtryck • Rygg - eller muskelsmärta • Påverkan på synen • Blodsprängda eller rinnande ögon • Utslag • Sömnighet • Effekt på resultaten av blodprover för att kontrollera leverfunktionen • Förhöjda blodvärden av muskelenzymet kreatinfosfokinas • Andfåddhet • Ökad hjärtfrekvens eller hjärtklappning • Näsblödningar • Ansiktssvullnad
Sällsynta biverkningar (förekommer hos 1 till 10 användare av 10 000) • Svimning • Muskelstelhet • Ökat tryck i ögat (glaukom) • Förlängda och smärtsamma erektioner • Allergisk reaktion • Effekter på hjärtat (såsom angina) • Ångest • Svullnad i halsen • Övergående minnesförlust (såsom transitorisk global amnesi) • Krampanfall
54 Partiell, plötslig, tillfällig eller permanent synförsämring eller synförlust på ena eller båda ögonen har upplevts av patienter.
Plötslig hörselnedsättning eller dövhet har rapporterats.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR VIVANZA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
Innehållsdeklaration
- Den aktiva substansen är vardenafil.
Varje tablett innehåller 5 mg vardenafil (som
hydrokloridtrihydrat).
- Övriga innehållsämnen i tabletterna är:
Tablettkärna: krospovidon, magnesiumstearat, mikrokristallin cellulosa, kolloidal kiseldioxid (vattenfri).
Filmdragering: makrogol 400, hypromellos, titandioxid (E 171), järnoxid gul (E 172), järnoxid röd (E 172).
Läkemedlets utseende och förpackningsstorlekar Vivanza 5 mg filmdragerade tabletter är orange med ’ v ’ på en sidan och styrkan (5) på den andra.
Varje förpackning innehåller blisterkartor med 2, 4, 8 eller 12 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Bayer AG, D- 51368 Leverkusen, Tyskland.
Tillverkare:
Bayer HealthCare AG, D- 51368 Leverkusen, Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11
Luxembourg/ Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11
България Байер България ЕООД Tел.: +359 02 81 401 01
Magyarország Bayer Hungária Kft.
Tel.: +36- 1- 487- 4100
Česká republika GlaxoSmithKline s. r. o.
Tel: +420 2 22001111
Malta Alfred Gera and Sons Ltd.
Tel: +356- 21 44 62 05
55 Danmark Bayer A/ S Tlf: +45- 45- 23 50 00
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66
Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 48
Norge Bayer AS Tlf: +47 24 11 18 00
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: +372 6676900 Estonia@ GSK. com
Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0
Ελλάδα ALAPIS PHARMA ΑΒΕΕ Tηλ.: +30 2130 175000
Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00
España Quimica Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00
Portugal Bayer Portugal S. A.
Tel: +351- 21- 416 42 00
France Bayer Santé Tél: +33- 3 - 20 20 80 80
România GlaxoSmithKline (GSK) S. R. L.
Tel: +4021 3028 208
Ireland Bayer Limited Tel: +353 1 299 93 13
Slovenija Bayer d. o. o.
Tel: +386 1 58 14 400
Ísland Vistor hf.
Sími: +354 535 70 00
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: +421 (0) 2 48261111
Italia Bayer S. p. A.
Tel: +39- 02- 397 81
Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358- 20 785 21
Κύπρος Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00
Sverige Bayer AB Tel: +46 (0) 8 580 223 00
Latvija GlaxoSmithKline Latvia SIA Tel: +371- 67312687
United Kingdom Bayer plc Tel: +44 - (0) 1635- 563000
Lietuva UAB “ GlaxoSmithKline Lietuva ” Tel: +370 5 264 90 00
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
56 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Vivanza 10 mg filmdragerade tabletter Vardenafil
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa om den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Vivanza är och vad det används för 2.
Innan du tar Vivanza 3.
Hur du tar Vivanza 4.
Eventuella biverkningar 5.
Hur Vivanza ska förvaras 6.
Övriga upplysningar
1.
VAD VIVANZA ÄR OCH VAD DET ANVÄNDS FÖR
Vivanza tillhör en grupp läkemedel som används för att behandla svårigheter med att få och behålla erektion (erektil dysfunktion).
Om svårigheter med erektion Åtminstone 1 av 10 män har någon gång problem med att få eller bibehålla erektion.
Det kan finnas fysiska orsaker eller psykologiska orsaker, eller en blandning av båda.
Vad det än beror på så gör förändringar i muskler och blodkärl att det inte stannar tillräckligt med blod kvar i penis för att göra den styv och behålla den styv.
Hur Vivanza fungerar Vivanza verkar endast när du är sexuellt stimulerad.
Vivanza minskar effekten av de naturliga ämnena i din kropp, vilket gör att erektionen försvinner.
Vivanza tillåter en erektion att kvarstå tillräckligt länge för att du ska få en tillfredställande fullföljd sexuell aktivitet.
2.
INNAN DU TAR VIVANZA
Ta inte Vivanza
- Om du är allergisk (överkänslig) mot vardenafil eller något av övriga innehållsämnena i
Vivanza.
Se innehållsämnen avsnitt 6.
Tecken på en allergisk reaktion inbegriper hudutslag, klåda, svullet ansikte eller svullna läppar och andnöd.
- Om du tar mediciner innehållande nitrater, såsom glyceroltrinitrat mot kärlkramp eller
kväveoxid- donatorer såsom amylnitrit.
Ditt blodtryck kan allvarligt påverkas genom att ta dessa läkemedel samtidigt med Vivanza.
- Om du tar ritonavir eller indinavir, läkemedel mot HIV.
- Om du är över 75 år och tar ketokonazol eller itrakonazol, läkemedel mot svamp.
- Om du har allvarliga hjärt - eller leverproblem.
- Om du får njurdialys.
- Om du nyligen har haft stroke eller hjärtinfarkt.
- Om du har eller har haft lågt blodtryck.
- Om det finns ärftliga ögonsjukdomar i din släkt (såsom näthinneinflammation).
57
- Om du någon gång har haft ett tillstånd som inneburit att du förlorat synen genom skada på
synnerven vilket kan orsakas av otillräcklig blodtillförsel, så kalla icke- arteritisk främre ischemisk optikusinfarkt/ neuropati (NAION).
Var särskilt försiktig med Vivanza • Om du har problem med hjärtat.
Det kan vara riskfyllt för dig att ha sex. • Om du har oregelbunden hjärtrytm (hjärtarytmi) eller medfödd hjärtsjukdom som påverkar ditt elektrokardiogram (EKG). • Om du har något kroppsligt tillstånd som har inverkan på penisformen.
Detta inkluderar tillstånd kallade vinkling, Peyronies sjukdom och bindvävssjukdom i svällkropparna. • Om du har en sjukdom som kan ge erektioner som inte försvinner (priapism).
Detta inbegriper sickelcellanemi, multipelt myelom och leukemi. • Om du har magsår (också kallat gastriskt eller peptiskt magsår). • Om du har rubbningar i blodets förmåga att koagulera (såsom hemofili). • Om du använder några andra behandlingar mot erektionssvårigheter. • Om du upplever plötslig synförsämring eller synförlust, sluta ta Vivanza och kontakta omedelbart din läkare.
Vivanza är för män som är 18 år och äldre Det är inte avsett för användning till kvinnor, barn eller män under 18 år.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Vivanza går vanligen bra ihop med de flesta mediciner.
Några kan dock orsaka problem, särskilt dessa: • Nitrater, läkemedel mot kärlkramp eller kväveoxid- donatorer, såsom amylnitrit.
Ditt blodtryck kan allvarligt påverkas genom att ta dessa läkemedel samtidigt med Vivanza.
Tala med en läkare innan du tar Vivanza. • Läkemedel som påverkar hjärtrytmen, såsom kinidin, prokainamid, amiodaron eller sotalol. • Ritonavir eller indinavir, läkemedel mot HIV.
Tala med din läkare innan du tar Vivanza. • Ketokonazol eller itrakonazol, läkemedel mot svamp. • Erytromycin eller klaritromycin, makrolidantibiotika. • Alfa- receptorblockerare, en typ av läkemedel som används vid behandling mot högt blodtryck och godartad prostataförstoring.
Intag av Vivanza med mat och dryck • Du kan ta Vivanza med eller utan mat – men helst inte efter en tung eller fettrik måltid eftersom det kan försena effekten. • Drick inte grapefruktjuice när du använder Vivanza.
Det kan påverka effekten av läkemedlet. • Intag av alkohol kan göra erektionssvårigheterna värre.
Graviditet och amning Vivanza ska inte användas till kvinnor.
Körförmåga och användning av maskiner Vivanza kan göra att en del människor känner sig yra eller påverka deras syn.
Kör inte bil och använd inte verktyg eller maskiner om du känner dig yr, eller om din syn är påverkad efter att ha tagit Vivanza.
3.
HUR DU TAR VIVANZA
Ta alltid Vivanza enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dos är 10 mg.
58 Ta en tablett Vivanza ungefär 25 till 60 minuter före sexuell aktivitet.
Med sexuell stimulering kan du få en erektion någon gång mellan 25 minuter och upp till 4 till 5 timmar efter att ha tagit Vivanza. • Svälj en tablett med ett glas vatten.
Använd inte Vivanza mer än en gång per dygn.
Tala om för läkaren om du tror att Vivanza är för stark eller för svag.
Han eller hon kan ordinera en annan dos, beroende på hur bra det fungerar för dig.
Om du har tagit för stor mängd av Vivanza Män som tar för mycket Vivanza kan uppleva fler biverkningar eller få allvarlig ryggsmärta.
Om du tar mer Vivanza än du borde ska du tala om det för din läkare.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Vivanza orsaka biverkningar, men alla användare behöver inte få dem.
De flesta biverkningarna är av lätt till måttlig svårighetsgrad.
Tänkbara biverkningar är redovisade i följande kategorier:
Mycket vanliga biverkningar (förekommer hos fler än 1 användare av 10) • Huvudvärk • Blodvallning
Vanliga biverkningar (förekommer hos 1 till 10 användare av 100) • Magbesvär • Sjukdomskänsla (illamående) • Yrsel • Nästäppa eller rinnande näsa
Mindre vanliga biverkningar (förekommer hos 1 till 10 användare av 1000) • Känslighet i huden för solljus • Högt eller lågt blodtryck • Rygg - eller muskelsmärta • Påverkan på synen • Blodsprängda eller rinnande ögon • Utslag • Sömnighet • Effekt på resultaten av blodprover för att kontrollera leverfunktionen • Förhöjda blodvärden av muskelenzymet kreatinfosfokinas • Andfåddhet • Ökad hjärtfrekvens eller hjärtklappning • Näsblödningar • Ansiktssvullnad
Sällsynta biverkningar (förekommer hos 1 till 10 användare av 10 000) • Svimning • Muskelstelhet • Ökat tryck i ögat (glaukom) • Förlängda och smärtsamma erektioner • Allergisk reaktion • Effekter på hjärtat (såsom angina) • Ångest • Svullnad i halsen • Övergående minnesförlust (såsom transitorisk global amnesi) • Krampanfall
59 Partiell, plötslig, tillfällig eller permanent synförsämring eller synförlust på ena eller båda ögonen har upplevts av patienter.
Plötslig hörselnedsättning eller dövhet har rapporterats.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR VIVANZA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
Innehållsdeklaration
- Den aktiva substansen är vardenafil.
Varje tablett innehåller 10 mg vardenafil (som
hydrokloridtrihydrat).
- Övriga innehållsämnen i tabletterna är:
Tablettkärna: krospovidon, magnesiumstearat, mikrokristallin cellulosa, kolloidal kiseldioxid (vattenfri).
Filmdragering: makrogol 400, hypromellos, titandioxid (E 171), järnoxid gul (E 172), järnoxid röd (E 172).
Läkemedlets utseende och förpackningsstorlekar Vivanza 10 mg filmdragerade tabletter är orange med ’ v ’ på en sidan och styrkan (10) på den andra.
Varje förpackning innehåller blisterkartor med 2, 4, 8 eller 12 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Bayer AG, D- 51368 Leverkusen, Tyskland.
Tillverkare:
Bayer HealthCare AG, D- 51368 Leverkusen, Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11
Luxembourg/ Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11
България Байер България ЕООД Tел.: +359 02 81 401 01
Magyarország Bayer Hungária Kft.
Tel.: +36- 1- 487- 4100
Česká republika GlaxoSmithKline s. r. o.
Tel: +420 2 22001111
Malta Alfred Gera and Sons Ltd.
Tel: +356- 21 44 62 05
60 Danmark Bayer A/ S Tlf: +45- 45- 23 50 00
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66
Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 48
Norge Bayer AS Tlf: +47 24 11 18 00
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: +372 6676900 Estonia@ GSK. com
Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0
Ελλάδα ALAPIS PHARMA ΑΒΕΕ Tηλ.: +30 2130 175000
Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00
España Quimica Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00
Portugal Bayer Portugal S. A.
Tel: +351- 21- 416 42 00
France Bayer Santé Tél: +33- 3 - 20 20 80 80
România GlaxoSmithKline (GSK) S. R. L.
Tel: +4021 3028 208
Ireland Bayer Limited Tel: +353 1 299 93 13
Slovenija Bayer d. o. o.
Tel: +386 1 58 14 400
Ísland Vistor hf.
Sími: +354 535 70 00
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: +421 (0) 2 48261111
Italia Bayer S. p. A.
Tel: +39- 02- 397 81
Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358- 20 785 21
Κύπρος Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00
Sverige Bayer AB Tel: +46 (0) 8 580 223 00
Latvija GlaxoSmithKline Latvia SIA Tel: +371- 67312687
United Kingdom Bayer plc Tel: +44 - (0) 1635- 563000
Lietuva UAB “ GlaxoSmithKline Lietuva ” Tel: +370 5 264 90 00
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
61 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Vivanza 20 mg filmdragerade tabletter Vardenafil
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa om den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Vivanza är och vad det används för 2.
Innan du tar Vivanza 3.
Hur du tar Vivanza 4.
Eventuella biverkningar 5.
Hur Vivanza ska förvaras 6.
Övriga upplysningar
1.
VAD VIVANZA ÄR OCH VAD DET ANVÄNDS FÖR
Vivanza tillhör en grupp lökemedel som används för att behandla svårigheter med att få och behålla erektion (erektil dysfunktion).
Om svårigheter med erektion Åtminstone 1 av 10 män har någon gång problem med att få eller bibehålla erektion.
Det kan finnas fysiska orsaker eller psykologiska orsaker, eller en blandning av båda.
Vad det än beror på så gör förändringar i muskler och blodkärl att det inte stannar tillräckligt med blod kvar i penis för att göra den styv och behålla den styv.
Hur Vivanza fungerar Vivanza verkar endast när du är sexuellt stimulerad.
Vivanza minskar effekten av de naturliga ämnena i din kropp, vilket gör att erektionen försvinner.
Vivanza tillåter en erektion att kvarstå tillräckligt länge för att du ska få en tillfredställande fullföljd sexuell aktivitet.
2.
INNAN DU TAR VIVANZA
Ta inte Vivanza
- Om du är allergisk (överkänslig) mot vardenafil eller något av övriga innehållsämnena i
Vivanza.
Se innehållsämnen avsnitt 6.
Tecken på en allergisk reaktion inbegriper hudutslag, klåda, svullet ansikte eller svullna läppar och andnöd.
- Om du tar mediciner innehållande nitrater, såsom glyceroltrinitrat mot kärlkramp eller
kväveoxid- donatorer såsom amylnitrit.
Ditt blodtryck kan allvarligt påverkas genom att ta dessa läkemedel samtidigt med Vivanza.
- Om du tar ritonavir eller indinavir, läkemedel mot HIV.
- Om du är över 75 år och tar ketokonazol eller itrakonazol, läkemedel mot svamp.
- Om du har allvarliga hjärt - eller leverproblem.
- Om du får njurdialys.
- Om du nyligen har haft stroke eller hjärtinfarkt.
- Om du har eller har haft lågt blodtryck.
- Om det finns ärftliga ögonsjukdomar i din släkt (såsom näthinneinflammation).
62
- Om du någon gång har haft ett tillstånd som inneburit att du förlorat synen genom skada på
synnerven vilket kan orsakas av otillräcklig blodtillförsel, så kallat icke- arteritisk främre ischemisk optikusinfarkt/ neuropati (NAION).
Var särskilt försiktig med Vivanza • Om du har problem med hjärtat.
Det kan vara riskfyllt för dig att ha sex. • Om du har oregelbunden hjärtrytm (hjärtarytmi) eller medfödd hjärtsjukdom som påverkar ditt elektrokardiogram (EKG). • Om du har något kroppsligt tillstånd som har inverkan på penisformen.
Detta inkluderar tillstånd kallade vinkling, Peyronies sjukdom och bindvävssjukdom i svällkropparna. • Om du har en sjukdom som kan ge erektioner som inte försvinner (priapism).
Detta inbegriper sickelcellanemi, multipelt myelom och leukemi. • Om du har magsår (också kallat gastriskt eller peptiskt magsår). • Om du har rubbningar i blodets förmåga att koagulera (såsom hemofili). • Om du använder några andra behandlingar mot erektionssvårigheter. • Om du upplever plötslig synförsämring eller synförlust, sluta ta Vivanza och kontakta omedelbart din läkare.
Vivanza är för män som är 18 år och äldre Det är inte avsett för användning till kvinnor, barn eller män under 18 år.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller har tagit andra läkemedel, även receptfria sådana.
Vivanza går vanligen bra ihop med de flesta mediciner.
Några kan dock orsaka problem, särskilt dessa: • Nitrater, läkemedel mot kärlkramp eller kväveoxid- donatorer, såsom amylnitrit.
Ditt blodtryck kan allvarligt påverkas genom att ta dessa läkemedel samtidigt med Vivanza.
Tala med en läkare innan du tar Vivanza. • Läkemedel som påverkar hjärtrytmen, såsom kinidin, prokainamid, amiodaron eller sotalol. • Ritonavir eller indinavir, läkemedel mot HIV.
Tala med din läkare innan du tar Vivanza. • Ketokonazol eller itrakonazol, läkemedel mot svamp. • Erytromycin eller klaritromycin, makrolidantibiotika. • Alfa- receptorblockerare, en typ av läkemedel som används vid behandling mot högt blodtryck och godartad prostataförstoring.
Intag av Vivanza med mat och dryck • Du kan ta Vivanza med eller utan mat – men helst inte efter en tung eller fettrik måltid eftersom det kan försena effekten. • Drick inte grapefruktjuice när du använder Vivanza.
Det kan påverka effekten av läkemedlet. • Intag av alkohol kan göra erektionssvårigheterna värre.
Graviditet och amning Vivanza är inte avsett för användning till kvinnor.
Körförmåga och användning av maskiner Vivanza kan göra att en del människor känner sig yra eller påverka deras syn.
Kör inte bil och använd inte verktyg eller maskiner om du känner dig yr, eller om din syn är påverkad efter att ha tagit Vivanza.
3.
HUR DU TAR VIVANZA
Ta alltid Vivanza enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dos är 10 mg.
63 Ta en tablett Vivanza ungefär 25 till 60 minuter före sexuell aktivitet.
Med sexuell stimulering kan du få en erektion någon gång mellan 25 minuter och upp till 4 till 5 timmar efter att ha tagit Vivanza. • Svälj en tablett med ett glas vatten.
Använd inte Vivanza mer än en gång per dygn.
Tala om för läkaren om du tror att Vivanza är för stark eller för svag.
Han eller hon kan ordinera en annan dos, beroende på hur bra det fungerar för dig.
Om du har tagit för stor mängd av Vivanza Män som tar för mycket Vivanza kan uppleva fler biverkningar eller få allvarlig ryggsmärta.
Om du tar mer Vivanza än du borde ska du tala om det för din läkare.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Vivanza orsaka biverkningar, men alla användare behöver inte få dem.
De flesta biverkningarna är av lätt till måttlig svårighetsgrad.
Tänkbara biverkningar är redovisade i följande kategorier:
Mycket vanliga biverkningar (förekommer hos fler än 1 användare av 10) • Huvudvärk • Blodvallning
Vanliga biverkningar (förekommer hos 1 till 10 användare av 100) • Magbesvär • Sjukdomskänsla (illamående) • Yrsel • Nästäppa eller rinnande näsa
Mindre vanliga biverkningar (förekommer hos 1 till 10 användare av 1000) • Känslighet i huden för solljus • Högt eller lågt blodtryck • Rygg - eller muskelsmärta • Påverkan på synen • Blodsprängda eller rinnande ögon • Utslag • Sömnighet • Effekt på resultaten av blodprover för att kontrollera leverfunktionen • Förhöjda blodvärden av muskelenzymet kreatinfosfokinas • Andfåddhet • Ökad hjärtfrekvens eller hjärtklappning • Näsblödningar • Ansiktssvullnad
Sällsynta biverkningar (förekommer hos 1 till 10 användare av 10 000) • Svimning • Muskelstelhet • Ökat tryck i ögat (glaukom) • Förlängda och smärtsamma erektioner • Allergisk reaktion • Effekter på hjärtat (såsom angina) • Ångest • Svullnad i halsen • Övergående minnesförlust (såsom transitorisk global amnesi) • Krampanfall
64 Partiell, plötslig, tillfällig eller permanent synförsämring eller synförlust på ena eller båda ögonen har upplevts av patienter.
Plötslig hörselnedsättning eller dövhet har rapporterats.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR VIVANZA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
Innehållsdeklaration
- Den aktiva substansen är vardenafil.
Varje tablett innehåller 20 mg vardenafil (som
hydrokloridtrihydrat).
I tablettkärnan: krospovidon, magnesiumstearat,
mikrokristallin cellulosa, kolloidal kiseldioxid (vattenfri).
Filmdragering: makrogol 400, hypromellos, titandioxid (E 171), järnoxid gul (E 172), järnoxid röd (E 172).
Läkemedlets utseende och förpackningsstorlekar Vivanza 20 mg filmdragerade tabletter är orange med ’ v ’ på en sidan och styrkan (20) på den andra.
Varje förpackning innehåller blisterkartor med 2, 4, 8 eller 12 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Bayer AG, D- 51368 Leverkusen, Tyskland.
Tillverkare:
Bayer HealthCare AG, D- 51368 Leverkusen, Tyskland.
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11
Luxembourg/ Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11
България Байер България ЕООД Tел.: +359 02 81 401 01
Magyarország Bayer Hungária Kft.
Tel.: +36- 1- 487- 4100
Česká republika GlaxoSmithKline s. r. o.
Tel: +420 2 22001111
Malta Alfred Gera and Sons Ltd.
Tel: +356- 21 44 62 05
65 Danmark Bayer A/ S Tlf: +45- 45- 23 50 00
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66
Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 48
Norge Bayer AS Tlf: +47 24 11 18 00
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: +372 6676900 Estonia@ GSK. com
Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0
Ελλάδα ALAPIS PHARMA ΑΒΕΕ Tηλ.: +30 2130 175000
Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00
España Quimica Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00
Portugal Bayer Portugal S. A.
Tel: +351- 21- 416 42 00
France Bayer Santé Tél: +33- 3 - 20 20 80 80
România GlaxoSmithKline (GSK) S. R. L.
Tel: +4021 3028 208
Ireland Bayer Limited Tel: +353 1 299 93 13
Slovenija Bayer d. o. o.
Tel: +386 1 58 14 400
Ísland Vistor hf.
Sími: +354 535 70 00
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: +421 (0) 2 48261111
Italia Bayer S. p. A.
Tel: +39- 02- 397 81
Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358- 20 785 21
Κύπρος Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00
Sverige Bayer AB Tel: +46 (0) 8 580 223 00
Latvija GlaxoSmithKline Latvia SIA Tel: +371- 67312687
United Kingdom Bayer plc Tel: +44 - (0) 1635- 563000
Lietuva UAB “ GlaxoSmithKline Lietuva ” Tel: +370 5 264 90 00
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
66
BILAGA
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET VILKA SKA IMPLEMENTERAS AV MEDLEMSLÄNDERNA
Medlemsländerna ska säkerställa att alla villkor eller begränsningar avseende en säker och effektiv användning av läkemedlet, enligt nedanstående, är implementerade.
1.
Medlemsländerna ska överenskomma med innehavaren av godkännandet för försäljning om detaljerna för implementeringen av övervakningsstudien efter godkännandet i varje medlemsland och säkerställa att implementeringen är införd innan marknadsföring av produkten.
2.
Medlemsländerna ska överenskomma med innehavaren av godkännandet för försäljning om detaljerna avseende ett kontrollerat distributionssystem i enlighet med nationella föreskrifter och hälso - och sjukvårdssystem och säkerställa att det är implementerat innan förskrivning (och vid beslut av medlemslandet, dispensering) så att all hälso - och sjukvårdspersonal som ämnar att förskriva (eller då det är lämpligt, dispensera) Volibris, har tillhandahållits med följande:
• • • • • • • • •
Produktinformation (Produktresumé och Bipacksedel) Information för hälso - och sjukvårdspersonal gällande Volibris Checklista för läkare att använda innan förskrivning Information om övervakningsstudien efter godkännandet Informationsbroschyr för patienter Informationsbroschyr för manliga partners till kvinnliga patienter i fertil ålder Påminnelsekort för patienter Formulär för graviditetsrapportering Formulär för biverkningsrapportering
3.
Medlemsländerna ska säkerställa att följande nyckelfaktorer är inkluderade i lämpligt material och att detta material inte är av marknadsförande karaktär.
Information till hälso - och sjukvårdspersonal Informationen för hälso - och sjukvårdspersonal gällande Volibris ska innehålla följande nyckelfaktorer: • Åtaganden för hälso - och sjukvårdspersonal i samband med förskrivningen av Volibris o Att patienter har förmåga att följa de krav som ställs för en säker användning av Volibris. o Behovet av att tillhandahålla omfattande råd och vägledning till patienter. o Behovet av att tillhandahålla lämplig informationsbroschyr( er) och påminnelsekort till patienter. o Månatlig förskrivning på 30 dagars förbrukning ska övervägas för att säkerställa att patienter och resultat av nyckeltester är granskade före vidare förskrivning. o Att säkerhetsdatabasen för Volibris är begränsad och att läkare uppmuntras att skriva in patienter i övervakningsstudien efter godkännandet. o Att rapportera misstänkta biverkningar och graviditet.
•
Att
Volibris är teratogent o Volibris är kontraindicerat vid graviditet och till kvinnor i fertil ålder som inte använder tillförlitligt preventivmedel. o Att kvinnor som får Volibris ska informeras om risken för fosterskada.
2/ 5 Vägledning för identifiering av kvinnor i fertil ålder och läkarens agerande vid o osäkerhet.
Till kvinnor i fertil ålder Uteslutande av graviditet före behandlingen påbörjas och månatliga graviditetstester o under behandlingen.
- Läkaren som förskriver preventivmedlet om att hon tar Volibris
- Läkaren som förskriver Volibris om att hon har ändrat eller avslutat sin
preventivmedelsmetod.
Att patienten omedelbart ska kontakta sin läkare vid misstänkt graviditet och att o alternativ behandling ska påbörjas vid bekräftad graviditet.
Behovet av att remittera patienter som blir gravida till läkare specialiserad eller o erfaren i teratologi och dess diagnos för utvärdering och råd.
Det rekommenderas att en leverspecialist rådfrågas.
• Att behandling med Volibris ofta kan orsaka minskning i hemoglobin och hematokrit. o Initiering av Volibris rekommenderas inte hos patienter med kliniskt signifikant anemi. o Patienter som tar Volibris ska få sina hemoglobin - och/ eller hematokritnivåer kontrollerade regelbundet. o Om tester visar på en kliniskt signifikant minskning i hemoglobin och hematokrit, och andra orsaker har uteslutits, ska en sänkning av dosen av Volibris eller avbrytande av behandlingen övervägas.
• Att behandling med Volibris orsakar perifert ödem och vätskeretention o Om patienter utvecklar kliniskt signifikant perifert ödem, med eller utan viktuppgång, ska vidare utredning göras för att fastställa orsaken och om det är lämpligt överväga att avbryta behandlingen med Volibris.
3/ 5 • Att kronisk administrering av Volibris till djur har satts i samband med testikulär tubulär atrofi och nedsatt fertilitet.
Effekten av Volibris på den testikulära funktionen hos människa och manlig fertilitet är inte känd.
• Att behandling med Volibris ska påbörjas med försiktighet hos patienter med kraftigt nedsatt njurfunktion.
• Att överkänslighetsreaktioner, om än mindre vanliga, har rapporterats vid behandling med Volibris.
Checklista för läkare
Läkarens checklista innan förskrivning ska poängtera kontraindikationerna för användning av ambrisentan samt viktiga utredningar innan förskrivning, dessa inkluderar:
• Leverfunktionstester • Fastställande av fertilitet hos kvinnor • Graviditetstest hos fertila kvinnor • Att kvinnor i fertil ålder använder tillförlitligt preventivmedel
Patientinformation
Informationen till patienter ska inkludera följande information:
• Att Volibris kan orsaka allvarliga fosterskador på ofödda barn, om graviditeten har påbörjats innan under eller inom en månad efter avslutad behandling. • Att behandling med Volibris inte kan påbörjas om patienten är gravid. • Kvinnor i fertil ålder måste göra ett graviditetstest omedelbart innan första förskrivningen och med månatliga intervaller under behandlingen med Volibris. • Behovet av att säkerställa att kvinnor i fertil ålder använder tillförlitligt preventivmedel och att patienter ska informera sina läkare om det finns någon möjlighet till graviditet innan ett nytt recept förskrivs. • Att om en kvinna i fertil ålder behöver ändra eller avsluta sin preventivmedelsmetod måste hon informera:
- Läkaren som förskriver preventivmedlet om att hon tar Volibris.
- Läkaren som förskriver Volibris om att hon har ändrat eller avslutat sin
preventivmedelsmetod. • Behovet för kvinnor att omedelbart kontakta sin behandlande läkare vid misstänkt graviditet. • Behovet för patienten att diskutera med sin läkare om hon planerar att bli gravid. • Att Volibris kan orsaka leverskada. • Att på grund av risken för leverskada och anemi, ska patienter lämna regelbundna blodprover och också tala om för sin läkare om de upplever några symtom på leverskada. • Att patienten inte ska ge Volibris till någon annan person. • Att patienten ska tala om för sin läkare om de upplever någon biverkning.
Broschyr för manliga partners till kvinnor i fertil ålder
Informationen till manliga partners till kvinnor i fertil ålder ska inkludera följande information: • Att Volibris kan orsaka allvarliga fosterskador på ofödda barn om graviditeten har påbörjats innan, under eller inom en månad efter avslutad behandling. • Behovet av att säkerställa att kvinnor i fertil ålder använder tillförlitligt preventivmedel. • Att Volibris inte kan användas om en kvinna är eller kan bli gravid.
4/ 5 Påminnelsekort för patienter • Detta ska inkludera nyckelbudskap gällande behovet av regelbundna blod - och graviditetstester och ge plats för datum för möten och testresultat.
5/ 5
European Medicines Agency
EMEA/ H/ C/ 839
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
VOLIBRIS
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Volibris?
Volibris är ett läkemedel som innehåller den aktiva substansen ambrisentan.
Det finns som tabletter (ljusrosa, fyrkantiga:
5 mg; mörkrosa, ovala:
10 mg).
Vad används Volibris för?
Volibris används för behandling av patienter med pulmonell arteriell hypertension (PAH) för att förbättra arbetskapaciteten (förmågan att utföra fysisk aktivitet).
PAH är onormalt högt blodtryck i lungartärerna.
Volibris ges till patienter med sjukdom i klass II eller III. ” Klassen ” motsvarar sjukdomens svårighetsgrad. ” Klass II ” innebär lindrig begränsning av fysisk aktivitet och ” klass III ” innebär avsevärd begränsning av fysisk aktivitet.
Effekten av Volibris har påvisats för PAH utan fastställd orsak och för PAH som orsakats av bindvävssjukdom.
Eftersom antalet patienter med PAH är lågt anses sjukdomen vara sällsynt, varför Volibris klassificerades som särläkemedel (läkemedel som används vid sällsynta sjukdomar) den 11 april 2005.
Läkemedlet är receptbelagt.
Hur används Volibris?
Behandling med Volibris bör sättas in av en läkare som har erfarenhet av att behandla PAH.
Standarddosen av Volibris är 5 mg en gång dagligen.
Tabletterna ska sväljas hela och kan tas med eller utan föda.
En dos om 10 mg kan ge större effekt hos patienter med klass III- sjukdom, men denna dos förknippas också med ökad risk för vätskeretention och svullnad.
Patienter med PAH som orsakats av bindvävssjukdom kan också behöva ta 10 mg Volibris för att uppnå optimal effekt.
Dosen får endast ökas om 5 mg- dosen tolereras väl.
Volibris rekommenderas inte till patienter under 18 år på grund av bristande information om säkerhet och effekt för denna grupp.
Hos patienter med allvarliga njurproblem ska behandling med Volibris påbörjas med försiktighet, och en eventuell dosökning ska genomföras med största försiktighet.
Volibris ska inte ges till patienter med allvarliga leverproblem eftersom läkemedlet inte har studerats för denna grupp.
Hur verkar Volibris?
Detta leder till högt blodtryck i de kärl som transporterar blod från hjärtat till lungorna.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Genom detta tryck minskas den mängd syre som kan komma in i blodet i lungorna, vilket försvårar utövandet av fysisk aktivitet.
Den aktiva substansen i Volibris, ambrisentan, blockerar receptorerna för hormonet endotelin, som får blodkärlen att dra ihop sig.
Eftersom Volibris blockerar endotelinets funktion kan blodkärlen dilateras (vidgas), vilket sänker blodtrycket och lindrar symtomen.
Hur har Volibris effekt undersökts?
Effekterna av Volibris prövades först i olika experimentmodeller innan de studerades på människor.
Effekten av Volibris undersöktes i två huvudstudier med sammanlagt 394 patienter med PAH, varav de flesta hade klass II - eller III- sjukdom (lindrig eller avsevärd begränsning av fysiskt aktivitet).
I studierna jämfördes olika doser av Volibris (2, 5, 5 och 10 mg) med placebo (overksam behandling).
Det primära effektmåttet var förbättringen av hur långt patienterna kunde gå på sex minuter efter 12 veckors behandling.
Detta är ett sätt att mäta förändrad arbetskapacitet.
Vilken nytta har Volibris visat vid studierna?
Volibris var effektivare än placebo när det gällde att förbättra arbetskapaciteten hos patienter med klass II - eller III- sjukdom.
De sammanlagda resultaten av de båda studierna visade att patienter som tog Volibris i en dos om 5 mg en gång dagligen kunde gå i genomsnitt 44, 6 m längre efter 12 veckors behandling från en baslinje på cirka 345 m när studien inleddes.
Patienter som tog placebo uppvisade en försämring på 9, 0 m efter 12 veckor.
Hos patienter med klass III- sjukdom och patienter med PAH orsakad av bindvävssjukdom gav 10 mg- dosen större effekt än 5 mg- dosen.
Vilka är riskerna med Volibris?
De vanligaste biverkningarna av Volibris (uppträder hos fler än 1 av 10 patienter) är huvudvärk (även sinushuvudvärk och migrän), perifert ödem (svullnad, framför allt av anklar och fötter) och vätskeretention.
Förteckningen över samtliga biverkningar som rapporterats för Volibris finns i bipacksedeln.
Volibris ska inte ges till personer som kan vara överkänsliga (allergiska) mot soja, ambrisentan eller något av de övriga innehållsämnena.
Eftersom Volibris kan orsaka fosterskador får det inte ges till gravida kvinnor eller till kvinnor som kan bli gravida, om de inte använder ett tillförlitligt preventivmedel.
Läkemedlet ska inte ges till patienter som ammar, har allvarliga leverproblem eller förhöjda leverenzymvärden i blodet.
Varför har Volibris godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Volibris är större än riskerna vid behandling av patienter med PAH som är i WHO- funktionsklass II och III, för att förbättra arbetskapaciteten.
Kommittén rekommenderade att Volibris skulle godkännas för försäljning.
Vad görs för att garantera säker användning av Volibris?
Företaget som tillverkar Volibris kommer att genomföra en studie inom Europeiska unionen (EU) för att undersöka hur läkemedlet används när det kommer ut på marknaden.
Företaget kommer också att upprätta ett system för att kontrollera distributionen av Volibris i samtliga medlemsstater och sammanställa informationspaket till hälso - och sjukvårdspersonal, patienter och manliga partner till kvinnliga patienter med information om läkemedlets biverkningar och vikten av att undvika graviditet.
Mer information om Volibris:
Den 21. april 2008 beviljade Europeiska kommissionen Glaxo Group Ltd ett godkännande för försäljning av Volibris som gäller i hela Europeiska unionen.
Sammanfattningen av yttrandet om Volibris från Kommittén för särläkemedel finns här.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 03- 2008.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 08/ 451/ 001 EU/ 1/ 08/ 451/ 002 EU/ 1/ 08/ 451/ 003 EU/ 1/ 08/ 451/ 004
Volibris Volibris Volibris Volibris
5 mg 5 mg 10 mg 10 mg
Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter Filmdragerade tabletter
Oral användning Oral användning Oral användning Oral användning
Blister (PVC/ PVdC/ Alu) Blister (PVC/ PVdC/ Alu) Blister (PVC/ PVdC/ Alu) Blister (PVC/ PVdC/ Alu)
10 tabletter 30 tabletter 10 tabletter 30 tabletter
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Volibris 5 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 5 mg ambrisentan.
Hjälpämne
Varje tablett innehåller laktosmonohydrat (cirka 95 mg), lecitin (soja) (E322) (cirka 0, 25 mg) och Allurarött AC aluminiumlack (E129) (cirka 0, 11 mg).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Ljusrosa, fyrkantig, konvex, filmdragerad tablett med ” GS ” präglat på ena sidan och ” K2C ” på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Effektivitet har påvisats vid idiopatisk PAH (IPAH) och PAH förknippad med bindvävssjukdom.
4. 2 Dosering och administreringssätt
Behandling ska endast inledas av läkare med erfarenhet av att behandla PAH.
Volibris ska tas peroralt i en dos om 5 mg en gång dagligen.
Tabletten bör sväljas hel och kan tas med eller utan föda.
Viss ytterligare effekt har setts med 10 mg Volibris hos patienter med klass III symtom dock har en ökning av perifert ödem även observerats.
Patienter med PAH förknippad med bindvävssjukdom kan behöva 10 mg Volibris för att uppnå optimal effekt.
Bekräfta att 5 mg dosen tolereras väl innan en dosökning till 10 mg Volibris övervägs till dessa patienter (se avsnitt 4. 4 och 4. 8).
Begränsade data visar att en plötslig utsättning av Volibris inte är associerad med rebound- effekter i form av försämring av PAH.
Barn och ungdomar
Volibris rekommenderas inte till barn under 18 år beroende på brist på data avseende säkerhet och effekt.
2 Äldre
Ingen dosjustering krävs hos patienter över 65 års ålder (se avsnitt 5. 2).
Patienter med nedsatt njurfunktion
Ingen dosjustering behövs hos patienter med nedsatt njurfuktion (se avsnitt 5. 2).
Erfarenheten med Volibris är begränsad hos personer med kraftigt nedsatt njurfuntion (kreatininclearance < 30 ml/ min); påbörja behandlingen med försiktighet i denna patientgrupp och var extra försiktig om dosen höjs till 10 mg Volibris.
Patienter med nedsatt leverfunktion
Volibris har inte studerats hos personer med kraftigt nedsatt leverfunktion (med eller utan cirros).
Eftersom de huvudsakliga metaboliseringsvägarna för ambrisentan är glukuronidering och oxidering, med efterföljande elimination i gallan, skulle nedsatt leverfunktion förväntas öka exponeringen (Cmax och AUC) för ambrisentan.
Behandling med Volibris bör därför inte påbörjas till patienter med kraftigt nedsatt leverfunktion eller kliniskt signifikant förhöjda leveraminotransferaser (mer än 3 gånger den övre gränsen för det normala området (> 3xULN); se avsnitt 4. 3 och 4. 4).
4. 3 Kontraindikationer
• Överkänslighet mot det aktiva innehållsämnet, mot soja eller mot något hjälpämne (se avsnitt 4. 4 och 6. 1).
• Graviditet (se avsnitt 4. 6)
• Kvinnor i fertil ålder som inte använder ett tillförlitligt preventivmedel (se avsnitt 4. 4 och 4. 6).
• Amning (se avsnitt 4. 6).
• Kraftigt nedsatt leverfunktion (med eller utan cirros) (se avsnitt 4. 2).
• Utgångsvärden för leveraminotransferaser (aspartat- aminotransferas (ASAT) och/ eller alanin- aminotrasferas (ALAT)) > 3xULN (se avsnitt 4. 2 and 4. 4).
4. 4 Varningar och försiktighet
Volibris har inte studerats hos ett tillräckligt stort antal patienter för att fastställa nytta/ risk- balansen vid PAH som är i WHO- funktionsklass I.
Effekten för Volibris som monoterapi har inte fastställts hos patienter med PAH som är i WHO- funktionsklass IV.
Behandling som rekommenderas vid de svåra stadierna av sjukdomen (t. ex. epoprostenol) ska övervägas om det kliniska tillståndet försämras.
Leverfunktion
Leverfunktionsavvikelser har förknippats med PAH.
Förhöjda leverenzymvärden som potentiellt varit relaterade till behandlingen har iakttagits med endotelinreceptorantagonister (ERA) (se avsnitt 5. 1).
Med anledning av detta ska leveraminotransferaser (ALAT och ASAT) utvärderas innan behandling med Volibris påbörjas.
Behandling med Volibris ska inte påbörjas hos patienter med utgångsvärden för ALAT och/ eller ASAT > 3xULN (se avsnitt 4. 3).
3 Det rekommenderas att ALAT och ASAT kontrolleras varje månad.
Om patienten utvecklar ihållande, oförklarlig, kliniskt signifikant höjning av ALAT och/ eller ASAT, eller om höjningen av ALAT och/ eller ASAT åtföljs av symtom på leverskada (t ex gulsot), ska Volibris- behandlingen avbrytas.
Hos patienter utan kliniska symtom på leverskada eller på gulsot kan återinsättning av Volibris övervägas efter att leverenzymavvikelserna har återgått till ursprungsvärdet.
Det rekommenderas att en leverspecialist rådfrågas.
Hemoglobinkoncentration
Minskade hemoglobinkoncentrationer och hematokritvärden har förknippats med ERA, inklusive Volibris (se avsnitt 4. 8).
De flesta av dessa minskningar upptäcktes under behandlingens första 4 veckor och hemoglobinnivåerna stabiliserades i allmänhet därefter.
Initiering av Volibris rekommenderas inte hos patienter med kliniskt signifikant anemi.
Det rekommenderas att hemoglobin - och/ eller hematokritnivåerna mäts under behandling med Volibris till exempel vid 1 månad, 3 månader och regelbundet därefter enligt klinisk praxis.
Om en kliniskt signifikant minskning av hemoglobin eller hematokrit iakttas och andra orsaker har uteslutits, bör dosreduktion eller utsättande av behandlingen övervägas.
Vätskeretention
Perifera ödem har observerats med ERA inklusive ambrisentan.
De flesta fall av perifert ödem i kliniska studier med ambrisentan var lindriga till måttliga, de verkade dock förekomma oftare och tenderade att vara svårare hos patienter ≥ 65 år.
Perifert ödem har rapporterats oftare med 10 mg ambrisentan (se avsnitt 4. 8).
Efter godkännandet för försäljning har det rapporterats om vätskeretention som uppkommit inom några veckor efter insättandet av ambrisentan och som, i vissa fall, har krävt tillägg av diuretika eller sjukhusvistelse för behandling av vätskebalansen eller okompenserad hjärtsvikt.
Patienter som sedan tidigare lider av vätskeretention ska erhålla kliniskt lämplig behandling innan ambrisentan sätts in.
Om kliniskt signifikant vätskeretention uppstår under behandling med ambrisentan, med eller utan viktuppgång, bör ytterligare utvärderingar genomföras för att fastställa orsaken, såsom ambrisentan eller underliggande hjärtsvikt, samt behovet av specifik behandling eller utsättning av ambrisentan.
Kvinnor i fertil ålder
Behandling med Volibris får inte startas hos kvinnor i fertil ålder om inte ett graviditetstest, med negativt resultat, har gjorts, samt att ett tillförlitligt preventivmedel används.
Om det råder någon tvekan om vilken anvisning gällande preventivmedel en individuell patient ska få, ska råd från en gynekolog övervägas.
Månatliga graviditetstester rekommenderas under Volibris behandlingen (se avsnitt 4. 3 och 4. 6).
Hjälpämnen
Volibris tabletter innehåller laktosmonohydrat.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
Volibris tabletter innehåller azofärgämnet Allurarött AC aluminiumlack (E129), vilket kan ge allergiska reaktioner.
4 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ambrisentan varken hämmar eller inducerar fas I - eller fas II- läkemedelsmetaboliserande enzymer vid kliniskt relevanta koncentrationer i icke- kliniska studier in vitro och in vivo, vilket tyder på en låg potential för att ambrisentan skulle ändra profilen för läkemedel som metaboliseras via dessa vägar.
Potentialen för att ambrisentan skulle inducera CYP3A4- aktivitet undersöktes hos friska frivilliga med resultat som tyder på en avsaknad av induktiv effekt av ambrisentan på CYP3A4- isoenzymet.
Samtidig administrering av ambrisentan och fosfodiesterashämmare, antingen sildenafil eller tadalafil (båda substrat för CYP3A4) till friska frivilliga, hade ingen signifikant inverkan på farmakokinetiken för fosfodiesterashämmaren eller ambrisentan (se avsnitt 5. 2).
Steady- state- administrering av ketokonazol (en kraftig hämmare av CYP3A4) resulterade inte i någon kliniskt signifikant ökning av exponeringen för ambrisentan (se avsnitt 5. 2).
Betydelsen av samtidig administrering av Volibris och inducerare av CYP3A4 och 2C19 är okänd.
Ambrisentan hade inga effekter på steady- state farmakokinetiken och antikoagulantaktiviteten hos warfarin i en studie av friska frivilliga (se avsnitt 5. 2).
Warfarin hade inte heller några kliniskt signifikanta effekter på farmakokinetiken hos ambrisentan.
Dessutom hade ambrisentan totalt sett ingen effekt hos patienter på veckodosen av antikoagulantia av warfarintyp, protrombintiden (PT) och internationellt normaliserat ratio (INR).
Ciklosporin A är en hämmare av ett flertal metabola enzymer och transportörer.
Försiktighet bör iakttas vid samtidig administrering av Volibris och ciklosporin A.
I en klinisk studie på friska frivilliga gav steady- state- administrering av ambrisentan, 10 mg en gång dagligen, ingen signifikant effekt på farmakokinetiken för en enstaka dos etinylöstradiol och noretisteron, komponenter i ett kombinerat hormonellt antikonceptionsmedel (se avsnitt 5. 2).
Baserat på denna farmakokinetiska studie, förväntas inte ambrisentan signifikant påverka exponeringen av östrogen - och gestageninnehållande antikonceptionsmedel.
Effekten och säkerheten för Volibris vid samtidig administrering av andra behandlingar för PAH (t. ex. prostanoider och fosfodiesterashämmare typ V) har inte specifikt studerats i kontrollerade kliniska prövningar (se avsnitt 5. 1).
Därför rekommenderas försiktighet vid samtidig administrering.
Effekten av ambrisentan på xenobiotiskatransportörer
In vitro har ambrisentan ingen hämmande effekt på P- glykoptotein (Pgp) - medierat utflöde av digoxin och är ett svagt substrat för Pgp- medierat utflöde.
Ytterligare in vitro- studier på rått - och humanhepatocyter visade att ambrisentan inte hämmade natrium- taurokolat co- transportören (NTCP), den organiska anjonutförselpumpen (OATP), gallsaltutförselpumpen (BSEP) eller multidrogresistensprotein- isoform- 2 (MRP2).
In vitro- studier på hepatocyter från råtta visade även att ambrisentan inte har någon induktiv effekt på Pgp, BSEP eller MRP2.
Steady- state- administrering av ambrisentan till friska frivilliga hade inga kliniskt relevanta effekter på farmakokinetiken för en enstaka dos av digoxin, ett P- gp substrat (se avsnitt 5. 2).
4. 6 Graviditet och amning
Graviditet
5 Volibris är kontraindicerat under graviditet (se avsnitt 4. 3).
Djurstudier har visat att ambrisentan är teratogent.
Det finns ingen erfarenhet hos människa.
Behandling med Volibris får inte startas hos kvinnor i fertil ålder om inte ett graviditetstest, med negativt resultat, har gjorts, samt att ett tillförlitligt preventivmedel används.
Månatliga graviditetstester rekommenderas under Volibris behandlingen.
Kvinnor som får Volibris ska informeras om risken för fosterskada och alternativ behandling ska påbörjas om graviditet inträffar (se avsnitt 4. 3, 4. 4 och 5. 3).
Amning
Det är inte känt om ambrisentan utsöndras i bröstmjölk hos människa.
Utsöndringen av ambrisentan i modersmjölk har inte studerats i djurstudier.
Amning är därför kontraindicerat för patienter som får Volibris (se avsnitt 4. 3).
Manlig fertilitet
Kronisk administrering av ERA, inklusive ambrisentan, har kopplats samman med utveckling av testikulär tubulär atrofi hos handjur (se avsnitt 5. 3).
Effekten på mäns fertilitet är okänd.
I kliniska studier har inte kronisk administrering av ambrisentan associerats med förändringar i plasmakoncentrationerna av testosteron.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Erfarenheter från kliniska studier
Säkerheten för Volibris har utvärderats i kliniska studier med mer än 483 patienter med PAH (se avsnitt 5. 1).
Biverkningar som identifierats i data från 12 veckors placebokontrollerade kliniska studier redovisas nedan efter organsystem och frekvens.
Vid längre observation i okontrollerade studier (observation under i genomsnitt 79 veckor) liknade säkerhetsprofilen den som iakttogs i de kortvariga studierna.
Frekvenserna definieras som: mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1 000, < 1/ 100), sällsynta (≥1/ 10 000, < 1/ 1 000) och mycket sällsynta (< 1/ 10 000).
För dosrelaterade biverkningar avspeglar frekvenskategorin den högre dosen av Volibris.
Frekvenskategorierna redovisar inte andra faktorer som till exempel varierande studielängd eller patientens tillstånd eller egenskaper vid studiestart.
Frekvenskategorierna för biverkningar vilka har tilldelats mot bakgrund av erfarenhet från klinisk prövning, avspeglar eventuellt inte frekvensen av biverkningar som förekommer under normal klinisk praxis.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
6 Hjärtat Hjärtklappning
Vanlig
Blodet och lymfsystemet
Anemi (minskat hemoglobin, minskat hematokrit)
Vanlig
Centrala och perifera nervsystemet Mycket vanlig Huvudvärk (även sinushuvudvärk, migrän) 1
Andningsvägar, bröstkorg och mediastinum
Täppta övre luftvägar (t. ex. näsa2, bihålor), sinuit, Vanlig nasofaryngit, rinit
Magtarmkanalen Buksmärta Förstoppning
Vanlig Vanlig
Blodvallningar
Vanlig
Allmänna symtom och/ eller symtom vid administreringsstället Mycket vanlig Perifert ödem, vätskeretention3
Immunsystemet Överkänslighetsreaktioner (t. ex. angioödem, utslag)
Mindre vanlig
1 Frekvensen för huvudvärk var högre med 10 mg Volibris.
2 Förekomsten av nästäppa var dosrelaterad under Volibris- behandling.
3 Perifert ödem rapporterades oftare med 10 mg Volibris.
I kliniska studier rapporterades perifert ödem oftare och tenderade att vara svårare hos patienter ≥65 år (se avsnitt 4. 4).
Laboratorieavvikelser
Minskat hemoglobin (se avsnitt 4. 4).
Frekvensen för minskat hemoglobin (anemi) var högre med 10 mg Volibris.
Under de 12 veckors placebokontrollerade fas III studierna, minskade hemoglobinkoncentrationerna för patienter i Volibris- grupperna, vilket upptäcktes så tidigt som vecka 4 (minskning med 0, 83 g/ dl), de genomsnittliga förändringarna från utgångsvärdet verkade stabiliseras under de följande 8 veckorna.
Totalt 17 patienter (6, 5%) i Volibris- behandlingsgrupperna fick minskningar av hemoglobin på ≥15% från utgångsvärdet, vilket föll under den nedre normalgränsen.
7 Data efter introduktion på marknaden
Förutom de biverkningar som framkommit i kliniska studier har nedanstående biverkningar identifierats efter godkännande för försäljning av Volibris.
Frekvensen är definierad till ” okänd ” (kan inte beräknas utifrån tillgängliga data).
Hjärtat Okänd Hjärtsvikt4
Andningsvägar, bröstkorg och mediastinum Okänd Dyspné5
4 Flertalet av de rapporterade fallen med hjärtsvikt var förknippade med vätskeretention.
5 Fall av försämring av dyspné med oklar orsak har rapporterats kort efter att Volibris behandlingen påbörjats.
4. 9 Överdosering
Det finns ingen erfarenhet från PAH- patienter på högre doser än 10 mg Volibris per dag.
Hos friska frivilliga har engångsdoser på 50 och 100 mg (5 till 10 gånger högre än rekommenderad maxdos) associerats med huvudvärk, blodvallningar, yrsel, illamående och nästäppa.
På grund av verkningsmekanismen kan en överdos av Volibris potentiellt resultera i hypotoni (se avsnitt 5. 3).
I fall av uttalad hypotoni kan aktivt kardiovaskulärt stöd krävas.
Det finns inte någon specifik antidot tillgänglig.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: övriga antihypertensiva medel, ATC- kod C02KX02
Verkningsmekanism
Ambrisentan är en oralt aktiv, endotelin A (ETA) - selektiv endotelinreceptorantagonist (ERA) av propionsyraklassen.
Endotelin spelar en signifikant roll i patofysiologin för PAH.
• Ambrisentan blockerar den undergrupp av ETA - receptorer som främst finns på vaskulära glatta muskelceller och hjärtats myocyter.
Detta förhindrar endotelinmedierad aktivering av sekundära budbärarsystem som resulterar i vasokonstriktion och proliferation av glatta muskelceller. • Selektiviteten av ambrisentan för ETA över ETB- receptorn förväntas bevara den ETB- receptormedierade produktionen av vasodilatorerna kväveoxid och prostacyklin.
Effekt
8 Två randomiserade, dubbelblinda, multicenter, placebokontrollerade, fas 3 pivotala studier genomfördes (ARIES- 1 och 2).
ARIES- 1, som omfattade 201 patienter, jämförde Volibris 5 mg och 10 mg med placebo.
ARIES- 2, som omfattade 192 patienter, jämförde Volibris 2. 5 mg och 5 mg med placebo.
I båda studierna adderades Volibris till patienternas stöd - / bakgrundsmedicinering, som kunde omfatta en kombination av digoxin, antikoagulantia, diuretika, syre och vasodilatorer (kalciumblockerare, ACE- hämmare).
De registrerade patienterna hade IPAH eller PAH förknippad med bindvävssjukdom.
Majoriteten av patienterna hade symtom enligt WHO- funktionsklass II (38, 4%) eller klass III (55, 0%).
Patienter med tidigare leversjukdom (cirros eller klinisk signifikant förhöjda aminotransferaser) och patienter som behandlas med annan terapi för PAH (t. ex. prostanoider) var uteslutna.
Hemodynamiska parametrar utvärderades inte i dessa studier.
Den primära endpoint som definierades för fas 3- studierna var konditionsförbättring vilken bedömdes genom förändring från baslinjen av 6 minuters gångsträcka (6MWD) under 12 veckor.
I båda studierna resulterade behandling med Volibris i en signifikant förbättring av 6MWD för varje dos Volibris.
Den placebojusterade förbättringen av genomsnittlig 6MWD vid vecka 12 jämfört med baslinjen var 30, 6 m (95% CI:
2, 9 till 58, 3; p=0, 008) och 59, 4 m (95% CI:
29, 6 till 89, 3 m; p < 0, 001) för 5 mg- gruppen, i ARIES- 1 respektive ARIES- 2.
Den placebojusterade förbättringen av genomsnittlig 6MWD vid vecka 12 för 10 mg- gruppen i ARIES- 1 var 51, 4 m (95% CI:
26, 6 till 76, 2; p < 0, 001).
En, i förväg specificerad, kombinerad analys av fas 3- studierna (ARIES- C) utfördes.
Den placebojusterade genomsnittliga förbättringen av 6MWD var 44, 6 m (95% CI:
24, 3 till 64, 9 m; p < 0, 001) för 5 mg- dosen och 52, 5 m (95% CI:
28, 8 till 76, 2 m; p < 0, 001) för 10 mg- dosen.
I ARIES- 2, förlängde Volibris (kombination av båda dosgrupperna) signifikant tiden till försämring av PAH jämfört med placebo (p < 0, 001), riskkvoten visade en sänkning med 80% (95% CI:
47% till 92%).
Måtten inkluderade: död, lungtransplantation, sjukhusvistelse för PAH, arteriell septostomi, tillägg av andra PAH terapier samt kriterier för tidigt avbtytande av studien.
En statistiskt signifikant ökning (3, 41 ± 6, 96) observerades för kombinationen av båda dosgrupperna på skalan för fysisk funktion enligt SF- 36 Hälsoundersökning jämfört med placebo (- 0, 20 ± 8, 14, p=0, 005).
Behandling med Volibris ledde till en statistiskt signifikant förbättring av Borg Dyspnea Index (BDI) vid vecka 12 (placebojusterad BDI - 1, 1 (95% CI: - 1, 8 till - 0, 4; p=0, 019; kombination av båda dosgrupperna)).
Långtidsdata
Patienter som registrerades i ARIES 1 och 2 var kvalificerade att ingå i en långvarig öppen förlängningsstudie ARIES E (n=383).
Effekten av Volibris på sjukdomsföljden är okänd.
Sannolikheten för överlevnad efter 1 år för patienter som fick Volibris (kombinerad grupp av alla Volibris- doser), visade sig vara 95% och efter 2 år 84%.
I en öppen studie (AMB222), studerades Volibris hos 36 patienter, för utvärdering av förekomsten av ökade aminotransferaskoncentrationer i serum, hos patienter som tidigare avbrutit annan ERA- behandling på grund av aminotransferasavvikelser.
Under i genomsnitt 53 veckors behandling med Volibris hade ingen av de registrerade patienterna bekräftad ALAT > 3xULN i serum som krävde permanent utsättande av behandlingen.
Femtio procent av patienterna hade ökat från 5 mg till 10 mg Volibris under denna tid.
Den kumulativa förekomsten av aminotransferasavvikelser i serum > 3xULN i samtliga fas 2- och 3- studier (inklusive respektive öppna förlängningsstudier) var 17 av 483 patienter över en genomsnittlig exponeringsperiod på 79, 5 veckor.
Detta är en händelsefrekvens på 2, 3 händelser per 100 patientårs exponering för Volibris.
Övrig klinisk information
9 En förbättring av hemodynamiska parametrar iakttogs hos patienter med PAH efter 12 veckor (n=29) i en fas 2- studie (AMB220).
Behandling med Volibris resulterade i en ökning av genomsnittligt hjärtindex, en minskning av genomsnittligt pulmonellt artärtryck och en minskning av genomsnittlig pulmonell vaskulär resistans.
Inga kliniskt betydelsefulla effekter på farmakokinetiken för ambrisentan eller sildenafil sågs under en interaktionsstudie av friska frivilliga och kombinationen tolererades väl.
Antalet patienter som samtidigt erhöll Volibris och sildenafil i ARIES- E och AMB222 var 22 (5, 7%) respektive 17 patienter (49%).
Inga ytterligare säkerhetsproblem identifierades hos dessa patienter.
5. 2 Farmakokinetiska egenskaper
Absorption
Ambrisentan absorberas snabbt hos människa.
Efter oral administrering uppnås maximala plasmakoncentrationer (Cmax) av ambrisentan vanligtvis omkring 1, 5 timmar efter dos under såväl fastande som icke- fastande förhållanden.
Cmax och AUC ökar proportionellt mot dosen i det terapeutiska dosintervallet.
Steady- state erhålls i allmänhet efter 4 dagars upprepad dosering.
En studie av effekten av föda, vilken omfattade administrering av ambrisentan till friska frivilliga under fastande förhållanden och tillsammans med en måltid med högt fettinnehåll, tydde på att Cmax minskade med 12% medan AUC var oförändrat.
Denna minskning av maxkoncentrationen är inte kliniskt signifikant, varför ambrisentan kan tas med eller utan mat.
Distribution
Ambrisentan är i hög grad plasmaproteinbundet.
Plasmaproteinbindningen av ambrisentan in vitro var i genomsnitt 98, 8% och oberoende av koncentrationen i intervallet på 0, 2– 20 mikrogram/ ml.
Ambrisentan är främst bundet till albumin (96, 5%) och i mindre utsträckning till surt alfa1- glykoprotein.
Distributionen av ambrisentan till röda blodkroppar är låg med ett genomsnittligt förhållande blod: plasma på 0, 57 och 0, 61 hos män respektive kvinnor.
Metabolism
Ambrisentan är en icke- sulfonamid (propionsyra) ERA.
Ambrisentan glukuronideras via flera UGT- isoenzymer (UGT1A9S, UGT2B7S och UGT1A3S) för att bilda ambrisentanglukuronid (13%).
Ambrisentan genomgår även oxidativ metabolism främst genom CYP3A4 och i mindre utsträckning genom CYP3A5 och CYP2C19 för att bilda 4- hydroxymetyl ambrisentan (21%), vilket ytterligare glukuronideras till 4- hydroxymetyl ambrisentan glukuronid (5%).
Bindningsaffiniteten hos 4- hydroxymetyl ambrisentan för den humana endotelinreceptorn är 65 gånger mindre än hos ambrisentan.
Vid koncentrationer som iakttas i plasma (omkring 4% i förhållande till moderambrisentan) förväntas därför 4- hydroxymetyl ambrisentan inte bidra till farmakologisk aktivitet hos ambrisentan.
In vitro- data har visat att ambrisentan, vid terapeutiska koncentrationer, inte hämmar UGT1A1, UGT1A6, UGT1A9, UGT2B7 eller cytokrom P450- enzymerna 1A2, 2A6, 2B6, 2C8, 2C9, 2C19, 2D6, 2E1 eller 3A4.
Ytterligare in vitro- studier visade att ambrisentan inte hämmar NTCP, OATP eller BSEP.
Vidare inducerar ambrisentan inte MRP2, Pgp eller BSEP.
10 Effekterna av steady- state ambrisentan (10 mg en gång dagligen) på farmakokinetiken och farmakodynamiken för en enstaka dos warfarin (25 mg), enligt mätning med PT och INR, undersöktes hos 20 friska frivilliga.
Ambrisentan hade inte några kliniskt relevanta effekter på farmakokinetiken eller farmakodynamiken för warfarin.
På samma sätt påverkade samtidig administrering med warfarin inte farmakokinetiken för ambrisentan (se avsnitt 4. 5).
Effekten av 7 dagars dosering av sildenafil (20 mg tre gånger dagligen) på farmakokinetiken för en enstaka dos ambrisentan och effekterna av 7 dagars dosering av ambrisentan (10 mg en gång dagligen) på farmakokinetiken för en enstaka dos sildenafil, undersöktes hos 19 friska frivilliga.
Med undantag för en 13- procentig ökning av Cmax för sildenafil efter samtidig administrering av ambrisentan, fanns inga andra förändringar i de farmakokinetiska parametrarna för sildenafil, N- desmetyl- sildenafil och ambrisentan.
Denna ringa ökning av Cmax för sildenafil anses inte kliniskt relevant (se avsnitt 4. 5).
Effekterna av steady- state ambrisentan (10 mg en gång dagligen) på farmakokinetiken för en enstaka dos tadalafil och effekterna av steady- state tadalafil (40 mg en gång dagligen) på farmakokinetiken för en enstaka dos ambrisentan, studerades på 23 friska frivilliga.
Ambrisentan hade inga kliniskt relevanta effekter på farmakokinetiken för tadalafil.
På samma sätt påverkade samtidig administrering med tadalafil inte farmakokinetiken för ambrisentan (se avsnitt 4. 5).
Effekterna av upprepad dosering av ketokonazol (400 mg en gång dagligen) på farmakokinetiken för en enstaka dos på 10 mg ambrisentan undersöktes hos 16 friska frivilliga.
Exponeringarna för ambrisentan mätt med AUC ((0- inf) och Cmax ökade med 35% respektive 20%.
Denna förändring i exponering har troligtvis inte någon klinisk relevans, varför Volibris kan administreras samtidigt med ketokonazol.
Effekterna av upprepad dosering av ambrisentan (10 mg) på farmakokinetiken för en enstaka dos digoxin undersöktes hos 15 friska frivilliga.
Multipla doser av ambrisentan resluterade i en liten ökning av AUC0- last och dalkoncentrationen för digoxin, samt en ökning av Cmax för digoxin med 29%.
Den iakttagna ökningen av exponeringen för digoxin vid multipla doser av ambrisentan ansågs inte vara kliniskt relevant, och en dosjustering av digoxin inte nödvändig (se avsnitt 4. 5).
Effekterna av 12 dagars dosering av ambrisentan (10 mg en gång dagligen) på farmakokinetiken för en enstaka dos av oralt antikonceptionsmedel innehållande etinylöstradiol (35µg) och noretisteron (1mg) undersöktes hos friska kvinnliga frivilliga.
Cmax och AUC( 0– ∞) minskade något för etinylöstradiol (8% respektive 4%) och ökade en aning för noretisteron (13% respektive 14%).
Dessa förändringar i exponering för etinylöstradiol och noretisteron var små och har troligtvis inte någon klinisk relevans (se avsnitt 4. 5).
Eliminering
Ambrisentan och dess metaboliter elimineras primärt via gallan efter hepatisk och/ eller extrahepatisk metabolism.
Omkring 22% av den tillförda dosen återfinns i urinen efter oral administrering, varvid 3, 3% är oförändrad ambrisentan.
Halveringstiden i plasma hos människa varierar mellan 13, 6 och 16, 5 timmar.
Särskilda patientgrupper
Baserat på resultaten av en populationsfarmakokinetisk analys av friska frivilliga och patienter med PAH påverkades farmakokinetiken för ambrisentan inte signifikant av kön eller ålder (se avsnitt 4. 2).
Nedsatt njurfunktion
11 Ambrisentan genomgår ingen signifikant renal metabolism eller renal clearance (utsöndring).
I en populationsfarmakokinetisk analys befanns kreatinin clearance vara en statistiskt signifikant variabel som påverkade oralt clearance av ambrisentan.
Betydelsen av minskningen av oralt clearance är ringa (20– 40%) hos patienter med måttligt nedsatt njurfunktion och det är därför osannolikt att det har någon klinisk relevans.
Försiktighet bör dock iakttas hos patienter med kraftigt nedsatt njurfunktion (se avsnitt 4. 2).
Nedsatt leverfunktion
De huvudsakliga metaboliseringsvägarna för ambrisentan är glukuronidering och oxidering med efterföljande elimination i gallan, varför nedsatt leverfunktion skulle förväntas öka exponeringen (Cmax och AUC) för ambrisentan.
I en populationsfarmakokinetisk analys visade sig oralt clearance minska som en följd av ökande bilirubinnivåer.
Betydelsen av effekten av bilirubin är dock ringa (jämfört med den typiska patienten med ett bilirubinvärde på 0, 6 mg/ dl skulle en patient med förhöjt bilirubin på 4, 5 mg/ dl ha cirka 30% lägre oralt clearance av ambrisentan).
Farmakokinetiken för ambrisentan hos patienter med kraftigt nedsatt leverfunktion (med eller utan cirros) har inte studerats.
Därför ska behandling med Volibris inte inledas hos patienter med kraftigt nedsatt leverfunktion eller kliniskt signifikant förhöjda leveraminotransferaser (> 3xULN) (se avsnitt 4. 3 och 4. 4).
5. 3 Prekliniska säkerhetsuppgifter
På grund av sina klasspecifika farmakologiska effekter, ger en hög engångsdos av ambrisentan (dvs. en överdos) sänkt arteriellt tryck och kan därmed möjligen leda till hypotoni och symtom relaterade till vasodilation.
Ambrisentan har inte visat sig vara en hämmare av gallsyratransporten eller ge uppenbar levertoxicitet.
Inflammation och förändringar i näshålans epitel har setts hos gnagare efter kronisk administrering vid exponering under de terapeutiska doserna för människa.
Hos hundar har lindriga inflammatoriska svar iakttagits efter kronisk administrering av ambrisentan i höga doser, vid exponering 20 gånger högre än de som har iakttagits hos patienter.
Hyperplasi av benet i näsmusslorna har observerats i näshålan hos råttor som behandlats med ambrisentan, vid exponering 3 gånger högre än kliniskt AUC.
Hyperplasi av näsbenet har inte setts hos möss eller hundar.
Hos råtta är hyperplasi av näsmusslorna en känd reaktion på nasal inflammation, baserat på erfarenheter från andra substanser.
Ambrisentan var klastogent vid tester i höga koncentrationer på däggdjursceller in vitro.
Inga bevis för mutagena eller genotoxiska effekter av ambrisentan sågs hos bakterier eller i två in vivo- studier på gnagare.
Det fanns inga behandlingsrelaterade ökningar av tumörförekomsten under 2 års orala studier av råttor och möss.
Testikulär tubulär atrofi, vilken ibland var förknippad med aspermi, iakttogs i studier av toxicitet och fertilitet vid upprepad oral dos till hanråttor och hanmöss utan säkerhetsmarginaler.
De testikulära förändringarna återställdes inte helt under perioderna utan dosering som utvärderades.
Inga testikelförändringar iakttogs dock i studier på hundar med upp till 39 veckors varaktighet vid exponering 35 gånger högre än den som ses hos människa baserat på AUC.
Effekten av ambisentan på manlig fertilitet hos människa är inte känd.
12 Ambrisentan har visats vara teratogent hos råtta och kanin.
Avvikelser i underkäke, tunga och/ eller gom sågs vid alla testade doser.
Dessutom iakttogs defekter i kammarskiljeväggen, kärlstamsdefekter, sköldkörtel - och tymusavvikelser, förbening av os basisphenoideum och en ökad frekvens av vänster navelartär i råttstudien.
Teratogenicitet är en misstänkt klasseffekt av ERA.
Administrering av ambrisentan till honråttor från sen graviditet och under amningsperioden gav biverkningar på modersbeteendet, minskad överlevnad för ungarna och nedsatt reproduktiv kapacitet för avkommorna (små testiklar observerades vid obduktion), vid exponering 3 gånger högre än AUC vid rekommenderad maxdos för människor.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna Laktosmonohydrat Mikrokristallin cellulosa Kroskarmellosnatrium Magnesiumstearat
Filmdragering Polyvinylalkohol (delvis hydrolyserad) Talk (E553b) Titandioxid (E171) Makrogol/ PEG 3350 Lecitin (soja) (E322) Allurarött AC aluminiumlack (E129)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Blister av PVC/ PVDC/ aluminiumfolie.
Förpackningsstorlekar om 10 eller 30 filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
13 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Glaxo Group Ltd Greenford Middlesex UB6 0NN Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 451/ 001
EU/ 1/ 08/ 451/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 april 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Utg. dat:
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
14 1.
LÄKEMEDLETS NAMN
Volibris 10 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 10 mg ambrisentan.
Hjälpämne
Varje tablett innehåller laktosmonohydrat (cirka 90 mg), lecitin (soja) (E322) (cirka 0, 25 mg) och Allurarött AC aluminiumlack (E129) (cirka 0. 45 mg).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Mörkrosa, oval, konvex, filmdragerad tablett med ” GS ” präglat på ena sidan och ” KE3 ” på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Effektivitet har påvisats vid idiopatisk PAH (IPAH) och PAH förknippad med bindvävssjukdom.
4. 2 Dosering och administreringssätt
Behandling ska endast inledas av läkare med erfarenhet av att behandla PAH.
Volibris ska tas peroralt i en dos om 5 mg en gång dagligen.
Tabletten bör sväljas hel och kan tas med eller utan föda.
Viss ytterligare effekt har setts med 10 mg Volibris hos patienter med klass III symtom dock har en ökning av perifert ödem även observerats.
Patienter med PAH förknippad med bindvävssjukdom kan behöva 10 mg Volibris för att uppnå optimal effekt.
Bekräfta att 5 mg dosen tolereras väl innan en dosökning till 10 mg Volibris övervägs till dessa patienter (se avsnitt 4. 4 och 4. 8).
Begränsade data visar att en plötslig utsättning av Volibris inte är associerad med rebound- effekter i form av försämring av PAH.
Barn och ungdomar
Volibris rekommenderas inte till barn under 18 år beroende på brist på data avseende säkerhet och effekt.
15 Äldre
Ingen dosjustering krävs hos patienter över 65 års ålder (se avsnitt 5. 2).
Patienter med nedsatt njurfunktion
Ingen dosjustering behövs hos patienter med nedsatt njurfuktion (se avsnitt 5. 2).
Erfarenheten med Volibris är begränsad hos personer med kraftigt nedsatt njurfuntion (kreatininclearance < 30 ml/ min); påbörja behandlingen med försiktighet i denna patientgrupp och var extra försiktig om dosen höjs till 10 mg Volibris.
Patienter med nedsatt leverfunktion
Volibris har inte studerats hos personer med kraftigt nedsatt leverfunktion (med eller utan cirros).
Eftersom de huvudsakliga metaboliseringsvägarna för ambrisentan är glukuronidering och oxidering, med efterföljande elimination i gallan, skulle nedsatt leverfunktion förväntas öka exponeringen (Cmax och AUC) för ambrisentan.
Behandling med Volibris bör därför inte påbörjas till patienter med kraftigt nedsatt leverfunktion eller kliniskt signifikant förhöjda leveraminotransferaser (mer än 3 gånger den övre gränsen för det normala området (> 3xULN); se avsnitt 4. 3 och 4. 4).
4. 3 Kontraindikationer
• Överkänslighet mot det aktiva innehållsämnet, mot soja eller mot något hjälpämne (se avsnitt 4. 4 och 6. 1).
• Graviditet (se avsnitt 4. 6)
• Kvinnor i fertil ålder som inte använder ett tillförlitligt preventivmedel (se avsnitt 4. 4 och 4. 6).
• Amning (se avsnitt 4. 6).
• Kraftigt nedsatt leverfunktion (med eller utan cirros) (se avsnitt 4. 2).
• Utgångsvärden för leveraminotransferaser (aspartat- aminotransferas (ASAT) och/ eller alanin- aminotrasferas (ALAT)) > 3xULN (se avsnitt 4. 2 and 4. 4).
4. 4 Varningar och försiktighet
Volibris har inte studerats hos ett tillräckligt stort antal patienter för att fastställa nytta/ risk- balansen vid PAH som är i WHO- funktionsklass I.
Effekten för Volibris som monoterapi har inte fastställts hos patienter med PAH som är i WHO- funktionsklass IV.
Behandling som rekommenderas vid de svåra stadierna av sjukdomen (t. ex. epoprostenol) ska övervägas om det kliniska tillståndet försämras.
Leverfunktion
Leverfunktionsavvikelser har förknippats med PAH.
Förhöjda leverenzymvärden som potentiellt varit relaterade till behandlingen har iakttagits med endotelinreceptorantagonister (ERA) (se avsnitt 5. 1).
Med anledning av detta ska leveraminotransferaser (ALAT och ASAT) utvärderas innan behandling med Volibris påbörjas.
Behandling med Volibris ska inte påbörjas hos patienter med utgångsvärden för ALAT och/ eller ASAT > 3xULN (se avsnitt 4. 3).
16 Det rekommenderas att ALAT och ASAT kontrolleras varje månad.
Om patienten utvecklar ihållande, oförklarlig, kliniskt signifikant höjning av ALAT och/ eller ASAT, eller om höjningen av ALAT och/ eller ASAT åtföljs av symtom på leverskada (t ex gulsot), ska Volibris- behandlingen avbrytas.
Hos patienter utan kliniska symtom på leverskada eller på gulsot kan återinsättning av Volibris övervägas efter att leverenzymavvikelserna har återgått till ursprungsvärdet.
Det rekommenderas att en leverspecialist rådfrågas.
Hemoglobinkoncentration
Minskade hemoglobinkoncentrationer och hematokritvärden har förknippats med ERA, inklusive Volibris (se avsnitt 4. 8).
De flesta av dessa minskningar upptäcktes under behandlingens första 4 veckor och hemoglobinnivåerna stabiliserades i allmänhet därefter.
Initiering av Volibris rekommenderas inte hos patienter med kliniskt signifikant anemi.
Det rekommenderas att hemoglobin - och/ eller hematokritnivåerna mäts under behandling med Volibris till exempel vid 1 månad, 3 månader och regelbundet därefter enligt klinisk praxis.
Om en kliniskt signifikant minskning av hemoglobin eller hematokrit iakttas och andra orsaker har uteslutits, bör dosreduktion eller utsättande av behandlingen övervägas.
Vätskeretention
Perifera ödem har observerats med ERA inklusive ambrisentan.
De flesta fall av perifert ödem i kliniska studier med ambrisentan var lindriga till måttliga, de verkade dock förekomma oftare och tenderade att vara svårare hos patienter ≥ 65 år.
Perifert ödem har rapporterats oftare med 10 mg ambrisentan (se avsnitt 4. 8).
Efter godkännandet för försäljning har det rapporterats om vätskeretention som uppkommit inom några veckor efter insättandet av ambrisentan och som, i vissa fall, har krävt tillägg av diuretika eller sjukhusvistelse för behandling av vätskebalansen eller okompenserad hjärtsvikt.
Patienter som sedan tidigare lider av vätskeretention ska erhålla kliniskt lämplig behandling innan ambrisentan sätts in.
Om kliniskt signifikant vätskeretention uppstår under behandling med ambrisentan, med eller utan viktuppgång, bör ytterligare utvärderingar genomföras för att fastställa orsaken, såsom ambrisentan eller underliggande hjärtsvikt, samt behovet av specifik behandling eller utsättning av ambrisentan.
Kvinnor i fertil ålder
Behandling med Volibris får inte startas hos kvinnor i fertil ålder om inte ett graviditetstest, med negativt resultat, har gjorts, samt att ett tillförlitligt preventivmedel används.
Om det råder någon tvekan om vilken anvisning gällande preventivmedel en individuell patient ska få, ska råd från en gynekolog övervägas.
Månatliga graviditetstester rekommenderas under Volibris behandlingen (se avsnitt 4. 3 och 4. 6).
Hjälpämnen
Volibris tabletter innehåller laktosmonohydrat.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
Volibris tabletter innehåller azofärgämnet Allurarött AC aluminiumlack (E129), vilket kan ge allergiska reaktioner.
17 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ambrisentan varken hämmar eller inducerar fas I - eller fas II- läkemedelsmetaboliserande enzymer vid kliniskt relevanta koncentrationer i icke- kliniska studier in vitro och in vivo, vilket tyder på en låg potential för att ambrisentan skulle ändra profilen för läkemedel som metaboliseras via dessa vägar.
Potentialen för att ambrisentan skulle inducera CYP3A4- aktivitet undersöktes hos friska frivilliga med resultat som tyder på en avsaknad av induktiv effekt av ambrisentan på CYP3A4- isoenzymet.
Samtidig administrering av ambrisentan och fosfodiesterashämmare, antingen sildenafil eller tadalafil (båda substrat för CYP3A4) till friska frivilliga, hade ingen signifikant inverkan på farmakokinetiken för fosfodiesterashämmaren eller ambrisentan (se avsnitt 5. 2).
Steady- state- administrering av ketokonazol (en kraftig hämmare av CYP3A4) resulterade inte i någon kliniskt signifikant ökning av exponeringen för ambrisentan (se avsnitt 5. 2).
Betydelsen av samtidig administrering av Volibris och inducerare av CYP3A4 och 2C19 är okänd.
Ambrisentan hade inga effekter på steady- state farmakokinetiken och antikoagulantaktiviteten hos warfarin i en studie av friska frivilliga (se avsnitt 5. 2).
Warfarin hade inte heller några kliniskt signifikanta effekter på farmakokinetiken hos ambrisentan.
Dessutom hade ambrisentan totalt sett ingen effekt hos patienter på veckodosen av antikoagulantia av warfarintyp, protrombintiden (PT) och internationellt normaliserat ratio (INR).
Ciklosporin A är en hämmare av ett flertal metabola enzymer och transportörer.
Försiktighet bör iakttas vid samtidig administrering av Volibris och ciklosporin A.
I en klinisk studie på friska frivilliga gav steady- state- administrering av ambrisentan, 10 mg en gång dagligen, ingen signifikant effekt på farmakokinetiken för en enstaka dos etinylöstradiol och noretisteron, komponenter i ett kombinerat hormonellt antikonceptionsmedel (se avsnitt 5. 2).
Baserat på denna farmakokinetiska studie, förväntas inte ambrisentan signifikant påverka exponeringen av östrogen - och gestageninnehållande antikonceptionsmedel.
Effekten och säkerheten för Volibris vid samtidig administrering av andra behandlingar för PAH (t. ex. prostanoider och fosfodiesterashämmare typ V) har inte specifikt studerats i kontrollerade kliniska prövningar (se avsnitt 5. 1).
Därför rekommenderas försiktighet vid samtidig administrering.
Effekten av ambrisentan på xenobiotiskatransportörer
In vitro har ambrisentan ingen hämmande effekt på P- glykoptotein (Pgp) - medierat utflöde av digoxin och är ett svagt substrat för Pgp- medierat utflöde.
Ytterligare in vitro- studier på rått - och humanhepatocyter visade att ambrisentan inte hämmade natrium- taurokolat co- transportören (NTCP), den organiska anjonutförselpumpen (OATP), gallsaltutförselpumpen (BSEP) eller multidrogresistensprotein- isoform- 2 (MRP2).
In vitro- studier på hepatocyter från råtta visade även att ambrisentan inte har någon induktiv effekt på Pgp, BSEP eller MRP2.
Steady- state- administrering av ambrisentan till friska frivilliga hade inga kliniskt relevanta effekter på farmakokinetiken för en enstaka dos av digoxin, ett P- gp substrat (se avsnitt 5. 2).
4. 6 Graviditet och amning
Graviditet
18 Volibris är kontraindicerat under graviditet (se avsnitt 4. 3).
Djurstudier har visat att ambrisentan är teratogent.
Det finns ingen erfarenhet hos människa.
Behandling med Volibris får inte startas hos kvinnor i fertil ålder om inte ett graviditetstest, med negativt resultat, har gjorts, samt att ett tillförlitligt preventivmedel används.
Månatliga graviditetstester rekommenderas under Volibris behandlingen.
Kvinnor som får Volibris ska informeras om risken för fosterskada och alternativ behandling ska påbörjas om graviditet inträffar (se avsnitt 4. 3, 4. 4 och 5. 3).
Amning
Det är inte känt om ambrisentan utsöndras i bröstmjölk hos människa.
Utsöndringen av ambrisentan i modersmjölk har inte studerats i djurstudier.
Amning är därför kontraindicerat för patienter som får Volibris (se avsnitt 4. 3).
Manlig fertilitet
Kronisk administrering av ERA, inklusive ambrisentan, har kopplats samman med utveckling av testikulär tubulär atrofi hos handjur (se avsnitt 5. 3).
Effekten på mäns fertilitet är okänd.
I kliniska studier har inte kronisk administrering av ambrisentan associerats med förändringar i plasmakoncentrationerna av testosteron.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Erfarenheter från kliniska studier
Säkerheten för Volibris har utvärderats i kliniska studier med mer än 483 patienter med PAH (se avsnitt 5. 1).
Biverkningar som identifierats i data från 12 veckors placebokontrollerade kliniska studier redovisas nedan efter organsystem och frekvens.
Vid längre observation i okontrollerade studier (observation under i genomsnitt 79 veckor) liknade säkerhetsprofilen den som iakttogs i de kortvariga studierna.
Frekvenserna definieras som: mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1 000, < 1/ 100), sällsynta (≥1/ 10 000, < 1/ 1 000) och mycket sällsynta (< 1/ 10 000).
För dosrelaterade biverkningar avspeglar frekvenskategorin den högre dosen av Volibris.
Frekvenskategorierna redovisar inte andra faktorer som till exempel varierande studielängd eller patientens tillstånd eller egenskaper vid studiestart.
Frekvenskategorierna för biverkningar vilka har tilldelats mot bakgrund av erfarenhet från klinisk prövning, avspeglar eventuellt inte frekvensen av biverkningar som förekommer under normal klinisk praxis.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
19 Hjärtat Hjärtklappning
Vanlig
Blodet och lymfsystemet
Anemi (minskat hemoglobin, minskat hematokrit)
Vanlig
Centrala och perifera nervsystemet Mycket vanlig Huvudvärk (även sinushuvudvärk, migrän) 1
Andningsvägar, bröstkorg och mediastinum
Täppta övre luftvägar (t. ex. näsa2, bihålor), sinuit, Vanlig nasofaryngit, rinit
Magtarmkanalen Buksmärta Förstoppning
Vanlig Vanlig
Blodvallningar
Vanlig
Allmänna symtom och/ eller symtom vid administreringsstället Mycket vanlig Perifert ödem, vätskeretention3
Immunsystemet Överkänslighetsreaktioner (t. ex. angioödem, utslag)
Mindre vanlig
1 Frekvensen för huvudvärk var högre med 10 mg Volibris.
2 Förekomsten av nästäppa var dosrelaterad under Volibris- behandling.
3 Perifert ödem rapporterades oftare med 10 mg Volibris.
I kliniska studier rapporterades perifert ödem oftare och tenderade att vara svårare hos patienter ≥65 år (se avsnitt 4. 4).
Laboratorieavvikelser
Minskat hemoglobin (se avsnitt 4. 4).
Frekvensen för minskat hemoglobin (anemi) var högre med 10 mg Volibris.
Under de 12 veckors placebokontrollerade fas III studierna, minskade hemoglobinkoncentrationerna för patienter i Volibris- grupperna, vilket upptäcktes så tidigt som vecka 4 (minskning med 0, 83 g/ dl), de genomsnittliga förändringarna från utgångsvärdet verkade stabiliseras under de följande 8 veckorna.
Totalt 17 patienter (6, 5%) i Volibris- behandlingsgrupperna fick minskningar av hemoglobin på ≥15% från utgångsvärdet, vilket föll under den nedre normalgränsen.
20 Data efter introduktion på marknaden
Förutom de biverkningar som framkommit i kliniska studier har nedanstående biverkningar identifierats efter godkännande för försäljning av Volibris.
Frekvensen är definierad till ” okänd ” (kan inte beräknas utifrån tillgängliga data).
Hjärtat Okänd Hjärtsvikt4
Andningsvägar, bröstkorg och mediastinum Okänd Dyspné5
4 Flertalet av de rapporterade fallen med hjärtsvikt var förknippade med vätskeretention.
5 Fall av försämring av dyspné med oklar orsak har rapporterats kort efter att Volibris behandlingen påbörjats.
4. 9 Överdosering
Det finns ingen erfarenhet från PAH- patienter på högre doser än 10 mg Volibris per dag.
Hos friska frivilliga har engångsdoser på 50 och 100 mg (5 till 10 gånger högre än rekommenderad maxdos) associerats med huvudvärk, blodvallningar, yrsel, illamående och nästäppa.
På grund av verkningsmekanismen kan en överdos av Volibris potentiellt resultera i hypotoni (se avsnitt 5. 3).
I fall av uttalad hypotoni kan aktivt kardiovaskulärt stöd krävas.
Det finns inte någon specifik antidot tillgänglig.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: övriga antihypertensiva medel, ATC- kod C02KX02
Verkningsmekanism
Ambrisentan är en oralt aktiv, endotelin A (ETA) - selektiv endotelinreceptorantagonist (ERA) av propionsyraklassen.
Endotelin spelar en signifikant roll i patofysiologin för PAH.
• Ambrisentan blockerar den undergrupp av ETA - receptorer som främst finns på vaskulära glatta muskelceller och hjärtats myocyter.
Detta förhindrar endotelinmedierad aktivering av sekundära budbärarsystem som resulterar i vasokonstriktion och proliferation av glatta muskelceller. • Selektiviteten av ambrisentan för ETA över ETB- receptorn förväntas bevara den ETB- receptormedierade produktionen av vasodilatorerna kväveoxid och prostacyklin.
Effekt
21 Två randomiserade, dubbelblinda, multicenter, placebokontrollerade, fas 3 pivotala studier genomfördes (ARIES- 1 och 2).
ARIES- 1, som omfattade 201 patienter, jämförde Volibris 5 mg och 10 mg med placebo.
ARIES- 2, som omfattade 192 patienter, jämförde Volibris 2. 5 mg och 5 mg med placebo.
I båda studierna adderades Volibris till patienternas stöd - / bakgrundsmedicinering, som kunde omfatta en kombination av digoxin, antikoagulantia, diuretika, syre och vasodilatorer (kalciumblockerare, ACE- hämmare).
De registrerade patienterna hade IPAH eller PAH förknippad med bindvävssjukdom.
Majoriteten av patienterna hade symtom enligt WHO- funktionsklass II (38, 4%) eller klass III (55, 0%).
Patienter med tidigare leversjukdom (cirros eller klinisk signifikant förhöjda aminotransferaser) och patienter som behandlas med annan terapi för PAH (t. ex. prostanoider) var uteslutna.
Hemodynamiska parametrar utvärderades inte i dessa studier.
Den primära endpoint som definierades för fas 3- studierna var konditionsförbättring vilken bedömdes genom förändring från baslinjen av 6 minuters gångsträcka (6MWD) under 12 veckor.
I båda studierna resulterade behandling med Volibris i en signifikant förbättring av 6MWD för varje dos Volibris.
Den placebojusterade förbättringen av genomsnittlig 6MWD vid vecka 12 jämfört med baslinjen var 30, 6 m (95% CI:
2, 9 till 58, 3; p=0, 008) och 59, 4 m (95% CI:
29, 6 till 89, 3 m; p < 0, 001) för 5 mg- gruppen, i ARIES- 1 respektive ARIES- 2.
Den placebojusterade förbättringen av genomsnittlig 6MWD vid vecka 12 för 10 mg- gruppen i ARIES- 1 var 51, 4 m (95% CI:
26, 6 till 76, 2; p < 0, 001).
En, i förväg specificerad, kombinerad analys av fas 3- studierna (ARIES- C) utfördes.
Den placebojusterade genomsnittliga förbättringen av 6MWD var 44, 6 m (95% CI:
24, 3 till 64, 9 m; p < 0, 001) för 5 mg- dosen och 52, 5 m (95% CI:
28, 8 till 76, 2 m; p < 0, 001) för 10 mg- dosen.
I ARIES- 2, förlängde Volibris (kombination av båda dosgrupperna) signifikant tiden till försämring av PAH jämfört med placebo (p < 0, 001), riskkvoten visade en sänkning med 80% (95% CI:
47% till 92%).
Måtten inkluderade: död, lungtransplantation, sjukhusvistelse för PAH, arteriell septostomi, tillägg av andra PAH terapier samt kriterier för tidigt avbtytande av studien.
En statistiskt signifikant ökning (3, 41 ± 6, 96) observerades för kombinationen av båda dosgrupperna på skalan för fysisk funktion enligt SF- 36 Hälsoundersökning jämfört med placebo (- 0, 20 ± 8, 14, p=0, 005).
Behandling med Volibris ledde till en statistiskt signifikant förbättring av Borg Dyspnea Index (BDI) vid vecka 12 (placebojusterad BDI - 1, 1 (95% CI: - 1, 8 till - 0, 4; p=0, 019; kombination av båda dosgrupperna)).
Långtidsdata
Patienter som registrerades i ARIES 1 och 2 var kvalificerade att ingå i en långvarig öppen förlängningsstudie ARIES E (n=383).
Effekten av Volibris på sjukdomsföljden är okänd.
Sannolikheten för överlevnad efter 1 år för patienter som fick Volibris (kombinerad grupp av alla Volibris- doser), visade sig vara 95% och efter 2 år 84%.
I en öppen studie (AMB222), studerades Volibris hos 36 patienter, för utvärdering av förekomsten av ökade aminotransferaskoncentrationer i serum, hos patienter som tidigare avbrutit annan ERA- behandling på grund av aminotransferasavvikelser.
Under i genomsnitt 53 veckors behandling med Volibris hade ingen av de registrerade patienterna bekräftad ALAT > 3xULN i serum som krävde permanent utsättande av behandlingen.
Femtio procent av patienterna hade ökat från 5 mg till 10 mg Volibris under denna tid.
Den kumulativa förekomsten av aminotransferasavvikelser i serum > 3xULN i samtliga fas 2- och 3- studier (inklusive respektive öppna förlängningsstudier) var 17 av 483 patienter över en genomsnittlig exponeringsperiod på 79, 5 veckor.
Detta är en händelsefrekvens på 2, 3 händelser per 100 patientårs exponering för Volibris.
Övrig klinisk information
22 En förbättring av hemodynamiska parametrar iakttogs hos patienter med PAH efter 12 veckor (n=29) i en fas 2- studie (AMB220).
Behandling med Volibris resulterade i en ökning av genomsnittligt hjärtindex, en minskning av genomsnittligt pulmonellt artärtryck och en minskning av genomsnittlig pulmonell vaskulär resistans.
Inga kliniskt betydelsefulla effekter på farmakokinetiken för ambrisentan eller sildenafil sågs under en interaktionsstudie av friska frivilliga och kombinationen tolererades väl.
Antalet patienter som samtidigt erhöll Volibris och sildenafil i ARIES- E och AMB222 var 22 (5, 7%) respektive 17 patienter (49%).
Inga ytterligare säkerhetsproblem identifierades hos dessa patienter.
5. 2 Farmakokinetiska egenskaper
Absorption
Ambrisentan absorberas snabbt hos människa.
Efter oral administrering uppnås maximala plasmakoncentrationer (Cmax) av ambrisentan vanligtvis omkring 1, 5 timmar efter dos under såväl fastande som icke- fastande förhållanden.
Cmax och AUC ökar proportionellt mot dosen i det terapeutiska dosintervallet.
Steady- state erhålls i allmänhet efter 4 dagars upprepad dosering.
En studie av effekten av föda, vilken omfattade administrering av ambrisentan till friska frivilliga under fastande förhållanden och tillsammans med en måltid med högt fettinnehåll, tydde på att Cmax minskade med 12% medan AUC var oförändrat.
Denna minskning av maxkoncentrationen är inte kliniskt signifikant, varför ambrisentan kan tas med eller utan mat.
Distribution
Ambrisentan är i hög grad plasmaproteinbundet.
Plasmaproteinbindningen av ambrisentan in vitro var i genomsnitt 98, 8% och oberoende av koncentrationen i intervallet på 0, 2– 20 mikrogram/ ml.
Ambrisentan är främst bundet till albumin (96, 5%) och i mindre utsträckning till surt alfa1- glykoprotein.
Distributionen av ambrisentan till röda blodkroppar är låg med ett genomsnittligt förhållande blod: plasma på 0, 57 och 0, 61 hos män respektive kvinnor.
Metabolism
Ambrisentan är en icke- sulfonamid (propionsyra) ERA.
Ambrisentan glukuronideras via flera UGT- isoenzymer (UGT1A9S, UGT2B7S och UGT1A3S) för att bilda ambrisentanglukuronid (13%).
Ambrisentan genomgår även oxidativ metabolism främst genom CYP3A4 och i mindre utsträckning genom CYP3A5 och CYP2C19 för att bilda 4- hydroxymetyl ambrisentan (21%), vilket ytterligare glukuronideras till 4- hydroxymetyl ambrisentan glukuronid (5%).
Bindningsaffiniteten hos 4- hydroxymetyl ambrisentan för den humana endotelinreceptorn är 65 gånger mindre än hos ambrisentan.
Vid koncentrationer som iakttas i plasma (omkring 4% i förhållande till moderambrisentan) förväntas därför 4- hydroxymetyl ambrisentan inte bidra till farmakologisk aktivitet hos ambrisentan.
In vitro- data har visat att ambrisentan, vid terapeutiska koncentrationer, inte hämmar UGT1A1, UGT1A6, UGT1A9, UGT2B7 eller cytokrom P450- enzymerna 1A2, 2A6, 2B6, 2C8, 2C9, 2C19, 2D6, 2E1 eller 3A4.
Ytterligare in vitro- studier visade att ambrisentan inte hämmar NTCP, OATP eller BSEP.
Vidare inducerar ambrisentan inte MRP2, Pgp eller BSEP.
23 Effekterna av steady- state ambrisentan (10 mg en gång dagligen) på farmakokinetiken och farmakodynamiken för en enstaka dos warfarin (25 mg), enligt mätning med PT och INR, undersöktes hos 20 friska frivilliga.
Ambrisentan hade inte några kliniskt relevanta effekter på farmakokinetiken eller farmakodynamiken för warfarin.
På samma sätt påverkade samtidig administrering med warfarin inte farmakokinetiken för ambrisentan (se avsnitt 4. 5).
Effekten av 7 dagars dosering av sildenafil (20 mg tre gånger dagligen) på farmakokinetiken för en enstaka dos ambrisentan och effekterna av 7 dagars dosering av ambrisentan (10 mg en gång dagligen) på farmakokinetiken för en enstaka dos sildenafil, undersöktes hos 19 friska frivilliga.
Med undantag för en 13- procentig ökning av Cmax för sildenafil efter samtidig administrering av ambrisentan, fanns inga andra förändringar i de farmakokinetiska parametrarna för sildenafil, N- desmetyl- sildenafil och ambrisentan.
Denna ringa ökning av Cmax för sildenafil anses inte kliniskt relevant (se avsnitt 4. 5).
Effekterna av steady- state ambrisentan (10 mg en gång dagligen) på farmakokinetiken för en enstaka dos tadalafil och effekterna av steady- state tadalafil (40 mg en gång dagligen) på farmakokinetiken för en enstaka dos ambrisentan, studerades på 23 friska frivilliga.
Ambrisentan hade inga kliniskt relevanta effekter på farmakokinetiken för tadalafil.
På samma sätt påverkade samtidig administrering med tadalafil inte farmakokinetiken för ambrisentan (se avsnitt 4. 5).
Effekterna av upprepad dosering av ketokonazol (400 mg en gång dagligen) på farmakokinetiken för en enstaka dos på 10 mg ambrisentan undersöktes hos 16 friska frivilliga.
Exponeringarna för ambrisentan mätt med AUC ((0- inf) och Cmax ökade med 35% respektive 20%.
Denna förändring i exponering har troligtvis inte någon klinisk relevans, varför Volibris kan administreras samtidigt med ketokonazol.
Effekterna av upprepad dosering av ambrisentan (10 mg) på farmakokinetiken för en enstaka dos digoxin undersöktes hos 15 friska frivilliga.
Multipla doser av ambrisentan resluterade i en liten ökning av AUC0- last och dalkoncentrationen för digoxin, samt en ökning av Cmax för digoxin med 29%.
Den iakttagna ökningen av exponeringen för digoxin vid multipla doser av ambrisentan ansågs inte vara kliniskt relevant, och en dosjustering av digoxin inte nödvändig (se avsnitt 4. 5).
Effekterna av 12 dagars dosering av ambrisentan (10 mg en gång dagligen) på farmakokinetiken för en enstaka dos av oralt antikonceptionsmedel innehållande etinylöstradiol (35µg) och noretisteron (1mg) undersöktes hos friska kvinnliga frivilliga.
Cmax och AUC( 0– ∞) minskade något för etinylöstradiol (8% respektive 4%) och ökade en aning för noretisteron (13% respektive 14%).
Dessa förändringar i exponering för etinylöstradiol och noretisteron var små och har troligtvis inte någon klinisk relevans (se avsnitt 4. 5).
Eliminering
Ambrisentan och dess metaboliter elimineras primärt via gallan efter hepatisk och/ eller extrahepatisk metabolism.
Omkring 22% av den tillförda dosen återfinns i urinen efter oral administrering, varvid 3, 3% är oförändrad ambrisentan.
Halveringstiden i plasma hos människa varierar mellan 13, 6 och 16, 5 timmar.
Särskilda patientgrupper
Baserat på resultaten av en populationsfarmakokinetisk analys av friska frivilliga och patienter med PAH påverkades farmakokinetiken för ambrisentan inte signifikant av kön eller ålder (se avsnitt 4. 2).
Nedsatt njurfunktion
24 Ambrisentan genomgår ingen signifikant renal metabolism eller renal clearance (utsöndring).
I en populationsfarmakokinetisk analys befanns kreatinin clearance vara en statistiskt signifikant variabel som påverkade oralt clearance av ambrisentan.
Betydelsen av minskningen av oralt clearance är ringa (20– 40%) hos patienter med måttligt nedsatt njurfunktion och det är därför osannolikt att det har någon klinisk relevans.
Försiktighet bör dock iakttas hos patienter med kraftigt nedsatt njurfunktion (se avsnitt 4. 2).
Nedsatt leverfunktion
De huvudsakliga metaboliseringsvägarna för ambrisentan är glukuronidering och oxidering med efterföljande elimination i gallan, varför nedsatt leverfunktion skulle förväntas öka exponeringen (Cmax och AUC) för ambrisentan.
I en populationsfarmakokinetisk analys visade sig oralt clearance minska som en följd av ökande bilirubinnivåer.
Betydelsen av effekten av bilirubin är dock ringa (jämfört med den typiska patienten med ett bilirubinvärde på 0, 6 mg/ dl skulle en patient med förhöjt bilirubin på 4, 5 mg/ dl ha cirka 30% lägre oralt clearance av ambrisentan).
Farmakokinetiken för ambrisentan hos patienter med kraftigt nedsatt leverfunktion (med eller utan cirros) har inte studerats.
Därför ska behandling med Volibris inte inledas hos patienter med kraftigt nedsatt leverfunktion eller kliniskt signifikant förhöjda leveraminotransferaser (> 3xULN) (se avsnitt 4. 3 och 4. 4).
5. 3 Prekliniska säkerhetsuppgifter
På grund av sina klasspecifika farmakologiska effekter, ger en hög engångsdos av ambrisentan (dvs. en överdos) sänkt arteriellt tryck och kan därmed möjligen leda till hypotoni och symtom relaterade till vasodilation.
Ambrisentan har inte visat sig vara en hämmare av gallsyratransporten eller ge uppenbar levertoxicitet.
Inflammation och förändringar i näshålans epitel har setts hos gnagare efter kronisk administrering vid exponering under de terapeutiska doserna för människa.
Hos hundar har lindriga inflammatoriska svar iakttagits efter kronisk administrering av ambrisentan i höga doser, vid exponering 20 gånger högre än de som har iakttagits hos patienter.
Hyperplasi av benet i näsmusslorna har observerats i näshålan hos råttor som behandlats med ambrisentan, vid exponering 3 gånger högre än kliniskt AUC.
Hyperplasi av näsbenet har inte setts hos möss eller hundar.
Hos råtta är hyperplasi av näsmusslorna en känd reaktion på nasal inflammation, baserat på erfarenheter från andra substanser.
Ambrisentan var klastogent vid tester i höga koncentrationer på däggdjursceller in vitro.
Inga bevis för mutagena eller genotoxiska effekter av ambrisentan sågs hos bakterier eller i två in vivo- studier på gnagare.
Det fanns inga behandlingsrelaterade ökningar av tumörförekomsten under 2 års orala studier av råttor och möss.
Testikulär tubulär atrofi, vilken ibland var förknippad med aspermi, iakttogs i studier av toxicitet och fertilitet vid upprepad oral dos till hanråttor och hanmöss utan säkerhetsmarginaler.
De testikulära förändringarna återställdes inte helt under perioderna utan dosering som utvärderades.
Inga testikelförändringar iakttogs dock i studier på hundar med upp till 39 veckors varaktighet vid exponering 35 gånger högre än den som ses hos människa baserat på AUC.
Effekten av ambisentan på manlig fertilitet hos människa är inte känd.
25 Ambrisentan har visats vara teratogent hos råtta och kanin.
Avvikelser i underkäke, tunga och/ eller gom sågs vid alla testade doser.
Dessutom iakttogs defekter i kammarskiljeväggen, kärlstamsdefekter, sköldkörtel - och tymusavvikelser, förbening av os basisphenoideum och en ökad frekvens av vänster navelartär i råttstudien.
Teratogenicitet är en misstänkt klasseffekt av ERA.
Administrering av ambrisentan till honråttor från sen graviditet och under amningsperioden gav biverkningar på modersbeteendet, minskad överlevnad för ungarna och nedsatt reproduktiv kapacitet för avkommorna (små testiklar observerades vid obduktion), vid exponering 3 gånger högre än AUC vid rekommenderad maxdos för människor.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna Laktosmonohydrat Mikrokristallin cellulosa Kroskarmellosnatrium Magnesiumstearat
Filmdragering Polyvinylalkohol (delvis hydrolyserad) Talk (E553b) Titandioxid (E171) Makrogol/ PEG 3350 Allurarött AC aluminiumlack (E129) Lecitin (soja) (E322)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Blister av PVC/ PVDC/ aluminiumfolie.
Förpackningsstorlekar om 10 eller 30 filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
26 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Glaxo Group Ltd Greenford Middlesex UB6 0NN Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 451/ 003
EU/ 1/ 08/ 451/ 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
21 april 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Utg. dat:
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
27 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
28 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Glaxo Wellcome GmbH & Co.
KG Industriestrasse 32- 36 D- 23843 Bad Oldesloe Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH • ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV • ANVÄNDNING AV LÄKEMEDLET
Innehavaren av godkännandet för försäljning ska genomföra en övervakningsstudie efter godkännandet i enlighet med sammanfattningen i riskhanteringsplanen.
Detaljerna för implementeringen av övervakningsstudien efter godkännandet, ska överenskommas med den nationella läkemedelsmyndigheten i varje medlemsland och vara införd innan marknadsföring av produkten.
Innehavaren av godkännandet för försäljning, ska överenskomma med den nationella läkemedelsmyndigheten om detaljerna avseende ett kontrollerat distributionssystem och måste implementera ett sådant program nationellt för att säkerställa att innan förskrivning, (och vid beslut av medlemslandet, dispensering) all hälso - och sjukvårdspersonal som ämnar att förskriva (eller då det är lämpligt, dispensera) Volibris, har tillhandahållits med följande:
• Produktinformation (Produktresumé och Bipacksedel) • Information för hälso - och sjukvårdspersonal gällande Volibris • Checklista för läkare att använda innan förskrivning • Information om övervakningsstudien efter godkännandet • Informationsbroschyr för patienter • Informationsbroschyr för manliga partners till kvinnliga patienter i fertil ålder • Påminnelsekort för patienter • Formulär för graviditetsrapportering • Formulär för biverkningsrapportering
Information för hälso - och sjukvårdspersonal
Informationen för hälso - och sjukvårdspersonal gällande Volibris ska innehålla följande nyckelfaktorer:
Åtaganden för hälso- och sjukvårdspersonal i samband med förskrivningen av Volibris
29 • Att patienter har förmåga att följa de krav som ställs för en säker användning av Volibris. • Behovet av att tillhandahålla omfattande råd och vägledning till patienter. • Behovet av att tillhandahålla lämplig informationsbroschyr( er) och påminnelsekort till patienter. • Månatlig förskrivning på 30 dagars förbrukning ska övervägas för att säkerställa att patienter och resultat av nyckeltester är granskade före vidare förskrivning. • Att säkerhetsdatabasen för Volibris är begränsad och att läkare uppmuntras att skriva in patienter i övervakningsstudien efter godkännandet. • Att rapportera misstänkta biverkningar och graviditet.
Att Volibris är teratogent
• Volibris är kontraindicerat vid graviditet och till kvinnor i fertil ålder som inte använder tillförlitligt preventivmedel. • Att kvinnor som får Volibris ska informeras om risken för fosterskada. • Vägledning för identifiering av kvinnor i fertil ålder och läkarens agerande vid osäkerhet.
Till kvinnor i fertil ålder
• Uteslutande av graviditet före behandlingen påbörjas och månatliga graviditetstester under behandlingen. • Behovet av att råda kvinnor (även om en kvinna har amenorré) till användning av tillförlitligt preventivmedel under behandlingen och en månad efter avslutad behandling. • Definition av tillförlitligt preventivmedel och behovet av att söka expertråd vid osäkerhet om vad som är lämpligt för en enskild patient. • Att om en kvinna i fertil ålder behöver ändra eller avbryta sin preventivmedelsmetod ska hon informera läkaren som förskriver preventivmedlet om att hon tar Volibris. • Att om en kvinna i fertil ålder behöver ändra eller avbryta sin preventivmedelsmetod ska hon informera läkaren som förskriver Volibris. • Att patienten omedelbart ska kontakta sin läkare vid misstänkt graviditet och att alternativ behandling ska påbörjas vid bekräftad graviditet. • Behovet av att remittera patienter som blir gravida till läkare specialiserad eller erfaren i teratologi och dess diagnos för utvärdering och råd. • Att rapportera alla fall av graviditet som förekommer under behandling.
Att Volibris är potentiellt leverskadande
• Kontraindicerat hos patienter med kraftigt nedsatt leverfunktion (med eller utan cirros) och hos patienter med utgångsvärden för leveraminotransferaser (ASAT och/ eller ALAT) > 3XULN. • Leveraminotransferaser (ALAT och/ eller ASAT) ska utvärderas innan behandling med ambrisentan påbörjas. • Det rekommenderas att ALAT och ASAT kontrolleras varje månad under behandlingen. • Om patienten utvecklar ihållande, oförklarlig, kliniskt signifikant höjning av ALAT och/ eller ASAT, eller om höjningen av ALAT och/ eller ASAT åtföljs av symtom på leverskada (t ex gulsot), ska behandlingen med ambrisentan avbrytas. • Hos patienter utan kliniska symtom på leverskada eller på gulsot, kan återinsättning av ambrisentan övervägas efter att leverenzymavvikelserna har återgått till ursprungsvärdet.
Det rekommenderas att en leverspecialist rådfrågas.
Att behandling med Volibris ofta kan orsaka minskning i hemoglobin och hematokrit.
30 • Initiering av Volibris rekommenderas inte hos patienter med kliniskt signifikant anemi. • Patienter som tar Volibris ska få sina hemoglobin - och/ eller hematokritnivåer kontrollerade regelbundet. • Om tester visar på en kliniskt signifikant minskning i hemoglobin eller hematokrit, och andra orsaker har uteslutits, ska en sänkning av dosen av Volibris eller avbrytande av behandlingen övervägas.
Att behandling med Volibris orsakar perifert ödem och vätskeretention
• Om patienter utvecklar kliniskt signifikant perifert ödem, med eller utan viktuppgång, ska vidare utredning göras för att fastställa orsaken och om det är lämpligt överväga att avbryta behandlingen med Volibris.
Att kronisk administrering av Volibris till djur har satts i samband med testikulär tubulär atrofi och nedsatt fertilitet.
Effekten av Volibris på den testikulära funktionen hos människa och manlig fertilitet är inte känd.
Att behandling med Volibris ska påbörjas med försiktighet hos patienter med kraftigt nedsatt njurfunktion.
Att överkänslighetsreaktioner, om än mindre vanliga, har rapporterats vid behandling med Volibris.
Checklista för läkare
Läkarens checklista innan förskrivning ska poängtera kontraindikationerna för användning av ambrisentan samt viktiga utredningar innan förskrivning, dessa inkluderar:
• Leverfunktionstester • Fastställande av fertilitet hos kvinnor. • Graviditetstest hos fertila kvinnor • Att kvinnor i fertil ålder använder tillförlitligt preventivmedel.
Patientinformation
Informationen till patienter ska inkludera följande information:
31 • Att Volibris kan orsaka allvarliga fosterskador på ofödda barn, om graviditeten har påbörjats innan, under eller inom en månad efter avslutad behandling. • Att behandling med Volibris inte kan påbörjas om patienten är gravid. • Kvinnor i fertil ålder måste göra ett graviditetstest omedelbart innan första förskrivningen och med månatliga intervaller under behandlingen med Volibris. • Behovet av att säkerställa att kvinnor i fertil ålder använder tillförlitligt preventivmedel och att patienter ska informera sina läkare om det finns någon möjlighet till graviditet innan ett nytt recept förskrivs. • Att om en kvinna i fertil ålder behöver ändra eller avbryta sin preventivmedelsmetod ska hon informera läkaren som förskriver preventivmedlet om att hon tar Volibris. • Att om en kvinna i fertil ålder behöver ändra eller avbryta sin preventivmedelsmetod ska hon informera läkaren som förskriver Volibris. • Behovet för kvinnor att omedelbart kontakta sin behandlande läkare vid misstänkt graviditet. • Behovet för patienten att diskutera med sin läkare om hon planerar att bli gravid. • Att Volibris kan orsaka leverskada. • Att på grund av risken för leverskada och anemi, ska patienter lämna regelbundna blodprover och också tala om för sin läkare om de upplever några symtom på leverskada. • Att patienten inte ska ge Volibris till någon annan person. • Att patienten ska tala om för sin läkare om de upplever någon biverkning.
Broschyr för manliga partners till kvinnliga patienter i fertil ålder
Informationen till manliga partners till kvinnor i fertil ålder ska inkludera följande information:
• Att Volibris kan orsaka allvarliga fosterskador på ofödda barn, om graviditeten har påbörjats innan, under eller inom en månad efter avslutad behandling. • Behovet av att säkerställa att kvinnor i fertil ålder använder tillförlitligt preventivmedel. • Att Volibris inte kan användas om en kvinna är eller kan bli gravid.
Påminnelsekort för patienter
Detta ska inkludera nyckelbudskap gällande behovet av regelbundna blod - och graviditetstester och ge plats för datum för möten och testresultat.
ÖVRIGA VILLKOR •
Farmakovigilanssystem
Innehavaren av godkännandet för försäljning måste säkerställa att ett system för farmakovigilans, såsom beskrivet i version 6. 2, i modul 1. 8. 1. i ansökan om godkännande för försäljning, är på plats och i funktion före och medan produkten finns tillgänglig på marknaden.
Riskhanteringsplan
Innehavaren av godkännandet för försäljning förbinder sig att utföra de studier och ytterligare farmakovigilansaktiviteter som är beskrivna i farmakovigilansplanen enligt överenskommelse i version 3. 0 av riskhanteringsplanen (RMP), i modul 1. 8. 2. i ansökan om godkännande för försäljning och i alla efterföljande uppdateringar av riskhanteringsplanen överenskomna med CHMP.
Enligt CHMPs riktlinjer för riskhanteringssystem för läkemedel för humant bruk ska en uppdaterad riskhanteringsplan sändas in vid samma tidpunkt som nästa periodiska säkerhetsuppdatering( PSUR).
Dessutom ska en uppdaterad riskhanteringsplan sändas in
32 • När ny information finns tillgänglig som kan påverka aktuell säkerhetsspecifikation, farmakovigilansplan eller aktuella riskminimeringsaktiviteter • Inom 60 dagar efter att en viktig milstolpe (farmakovigilans eller riskminimering) uppnåtts • På begäran av EMEA
33 BILAGA III
MÄRKNING OCH BIPACKSEDEL
34 A.
MÄRKNING
35 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Volibris 5 mg filmdragerade tabletter
ambrisentan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 5 mg ambrisentan
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos, lecitin (soja) (E322) och Allurarött AC aluminiumlack (E129).
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 filmdragerade tabletter.
30 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
36 7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Glaxo Group Ltd Greenford Middlesex UB6 0NN Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 451/ 001
EU/ 1/ 08/ 451/ 002
13.
TILLVERKNINGSSATSNUMMER
LOT
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
37 15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Volibris 5 mg
38 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Volibris 10 mg filmdragerade tabletter
ambrisentan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 10 mg ambrisentan
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos, lecitin (soja) (E322) och Allurarött AC aluminiumlack (E129).
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 filmdragerade tabletter.
30 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
39 7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Glaxo Group Ltd Greenford Middlesex UB6 0NN Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 08/ 451/ 003
EU/ 1/ 08/ 451/ 004
13.
TILLVERKNINGSSATSNUMMER
LOT
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
40 15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Volibris 10 mg
41 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blisterförpackning
1.
LÄKEMEDLETS NAMN
Volibris 5 mg tabletter
ambrisentan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Glaxo Group Ltd
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
LOT
5.
ÖVRIGT
42 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blisterförpackning
1.
LÄKEMEDLETS NAMN
Volibris 10 mg tabletter
ambrisentan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Glaxo Group Ltd
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
LOT
5.
ÖVRIGT
43 B.
BIPACKSEDEL
44 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Volibris 5 mg filmdragerade tabletter Volibris 10 mg filmdragerade tabletter ambrisentan
Det kan skada dem, även om de uppvisar symtom som liknar dina. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Volibris är och vad det används för 2.
Innan du tar Volibris 3.
Hur du tar Volibris 4.
Eventuella biverkningar 5.
Hur Volibris ska förvaras 6.
Övriga upplysningar
1.
VAD VOLIBRIS ÄR OCH VAD DET ANVÄNDS FÖR
Volibris används för att behandla pulmonell arteriell hypertension (PAH).
PAH är högt blodtryck i de blodkärl (lungartärerna) som transporterar blod från hjärtat till lungorna.
Hos personer med PAH blir dessa artärer trängre så att hjärtat måste arbeta hårdare för att pumpa blod genom dem.
Detta gör att man känner sig trött, yr och andfådd.
Volibris vidgar lungartärerna och gör det lättare för hjärtat att pumpa blod genom dem.
Detta sänker blodtrycket och lindrar symtomen.
2.
INNAN DU TAR VOLIBRIS
Ta inte Volibris: om du är allergisk (överkänslig) mot ambrisentan, soja eller något av övriga innehållsämnen i • Volibris (anges i avsnitt 6). - om du är gravid, om du planerar att bli gravid eller om du kan bli gravid eftersom du inte • använder ett tillförlitligt preventivmedel.
Läs informationen under ” Graviditet och amning ”. om du ammar. • om du har leversjukdom.
Tala med din läkare som bestämmer om Volibris är lämpligt för dig. • om du är under 18 år. •
Om något av detta gäller dig:
→ Tala om det för din läkare och ta inte Volibris.
45 Var särskilt försiktig med Volibris: - om du har anemi (minskat antal röda blodkroppar). •
→ Berätta det för din läkare som bestämmer om Volibris är lämpligt för dig.
Du behöver ta blodprov regelbundet Innan du börjar ta Volibris och regelbundet under tiden du tar det, kommer läkaren att ta blodprov för att kontrollera:
• - om du har anemi (minskat antal röda blodkroppar) • om din lever fungerar som den ska.
→ Det är viktigt att du lämnar dessa regelbundna blodprover så länge du tar Volibris.
Tecken på att din lever kanske inte fungerar som den ska är till exempel:
• aptitförlust • illamående • kräkningar • feber • magont • - gulfärgning av huden eller ögonvitorna (gulsot) • mörkfärgad urin • klåda i huden
Om du upptäcker något av dessa tecken:
→ Tala om det för din läkare omedelbart.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, eller om du ska börja ta nya läkemedel, även örtpreparat och receptfria läkemedel.
Graviditet Volibris kan skada det ofödda barnet om du blivit gravid före, under eller strax efter behandling.
→ Om det är möjligt att du kan bli gravid ska du använda ett tillförlitligt preventivmedel under tiden du tar Volibris.
Diskutera det här med din läkare.
→ Ta inte Volibris om du är gravid eller planerar att bli gravid.
→ Om du blir gravid eller misstänker att du kan vara gravid under tiden du tar Volibris, kontakta omedelbart läkare.
Om du är kvinna och kan bli gravid kommer läkaren att be dig göra ett graviditetstest innan du börjar ta Volibris och regelbundet under tiden du tar Volibris.
Om du är man och tar Volibris kan det finnas en risk att Volibris minskar antalet spermier.
Tala med din läkare om du har några frågor gällande detta.
Amning Det är inte känt om Volibris går över i bröstmjölk.
46 → Amma inte under tiden du tar Volibris.
Diskutera det här med din läkare.
Körförmåga och användning av maskiner Det är inte känt om Volibris påverkar förmågan att köra bil eller använda maskiner.
Det kan dock ge biverkningar som till exempel huvudvärk (anges i avsnitt 4) och symtomen på din sjukdom kan också göra dig mindre lämplig att framföra fordon.
→ Kör inte något fordon eller använd maskiner om du inte känner dig bra.
Viktig information om något( ra) innehållsämne( n) i Volibris Volibris tabletter innehåller små mängder av en sockerart som kallas laktos.
Om du inte tål laktos eller andra sockerarter:
→ Kontakta din läkare innan du tar Volibris.
Volibris tabletter innehåller ett färgämne som heter Allurarött AC aluminiumlack (E129) vilket kan ge allergiska reaktioner (se avsnitt 4).
3.
HUR DU TAR VOLIBRIS
Använd alltid Volibris exakt enligt din läkares anvisningar. Rådfråga läkare eller apotekspersonal om du är osäker.
Hur mycket Volibris du ska ta Den vanliga dosen Volibris är en 5 mg tablett en gång om dagen.
Läkaren kan bestämma att öka dosen till 10 mg en gång om dagen.
Hur du tar Volibris Det är bäst att ta tabletten vid samma tidpunkt varje dag.
Svälj tabletten hel med ett glas vatten, tugga inte och bryt inte itu tabletten.
Du kan ta Volibris med eller utan mat.
Om du har tagit för stor mängd av Volibris Om du av misstag tar för mycket Volibris:
→ Fråga läkare eller apotekspersonal om råd.
Fortsätt sedan att ta medicinen enligt föreskrift.
Ta inte en dubbel dos för att kompensera för den glömda dosen.
Sluta inte att använda Volibris utan att rådfråga läkare.
Volibris är en behandling som du måste fortsätta och ta för att kontrollera din PAH.
→Sluta inte ta Volibris utan att du har kommit överens om det med din läkare.
47 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Volibris orsaka biverkningar men alla användare behöver inte få dem.
Mycket vanliga biverkningar
Dessa kan drabba mer än en av 10 personer:
- svullnad (ödem), speciellt av anklar och fötter.
Om du upplever denna biverkan, tala om det • för din läkare. • huvudvärk
Vanliga biverkningar
Dessa kan drabba upp till en av 10 personer:
• - anemi (minskat antal röda blodkroppar), vilket kan orsaka trötthet, svaghet, andnöd och en allmän sjukdomskänsla • - rinnande eller täppt näsa, täppthet eller smärta i bihålorna • förstoppning • magont • blodvallningar (hudrodnad) • - hjärtklappning (snabba eller oregelbundna hjärtslag)
Mindre vanliga biverkningar
Dessa kan drabba upp till en av 100 personer:
• Allergiska reaktioner.
Du kan få utslag eller klåda och svullnad (vanligtvis i ansiktet, läpparna, tungan eller halsen) som kan göra att du får svårt att andas eller svälja.
→Tala omedelbart om för läkare om du får dessa biverkningar eller om de inträffar plötsligt efter att du har använt Volibris.
En del patienter kan få följande biverkningar:
• hjärtsvikt (förknippad med svullnad/ vätskeretention) • förvärrad andnöd strax efter att behandlingen med Volibris påbörjats.
Det är viktigt att regelbundet ta blodprov, för kontroll av anemi och att din lever fungerar som den ska.
Se till att du också har läst informationen i Avsnitt 2 under ” Du behöver ta blodprov regelbundet ” och ” Tecken på att din lever inte fungerar som den ska ”.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
48 5.
HUR VOLIBRIS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på förpackning och blister.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration • - Den aktiva substansen är ambrisentan (5 mg eller 10 mg).
• - Övriga innehållsämnen är: laktosmonohydrat, mikrokristallin cellulosa, kroskarmellosnatrium, magnesiumstearat, polyvinylalkohol, talk (E553b), titandioxid (E171), makrogol/ polyetylenglykol 3350, lecitin (soja) (E322) och Allurarött AC aluminiumlack (E129).
Läkemedlets utseende och förpackningsstorlekar Volibris 5 mg tablett är en ljusrosa, fyrkantig, konvex tablett med ” GS ” präglat på ena sidan och ” K2C ” på den andra sidan.
Volibris 10 mg tablett är en mörkrosa, oval, konvex tablett med ” GS ” präglat på ena sidan och ” KE3 ” på den andra sidan.
Volibris finns som 5 mg och 10 mg filmdragerade tabletter i blisterförpackningar om 10 eller 30 tabletter.
Innehavare av godkännande för försäljning Glaxo Group Ltd Greenford Middlesex UB6 0NN Storbritannien
Tillverkare Glaxo Wellcome GmbH & Co.
KG Bad Oldesloe Tyskland
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0) 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
49 България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34 Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300 Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@ gsk. com Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100 España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0) 1 97075 0 at. info@ gsk. com Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0) 22 576 9000 Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 48 26 11 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0) 45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0) 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441
50 lv- epasts@ gsk. com Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
customercontactuk@ gsk. com
Denna bipacksedel godkändes senast {MM/ YYYY}.
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
Liksom länkar till andra hemsidor rörande sällsynta sjukdomar och behandlingar.
51
European Medicines Agency
London den 21 juni 2007 Dok. ref.
EMEA/ 381413/ 2007
FRÅGOR OCH SVAR OM ÅTERKALLANDE AV ANSÖKAN OM GODKÄNNANDE FÖR FÖRSÄLJNING för VORAXAZE
Internationellt generiskt namn (INN): glukarpidas
Den 21 maj 2007 underrättade Protherics PCL officiellt Europeiska läkemedelsmyndighetens kommitté för humanläkemedel (CHMP) om att de önskar dra tillbaka sin ansökan om godkännande för försäljning av Voraxaze för adjunktiv behandling av patienter som har drabbats av eller löper risk att drabbas av metotrexattoxicitet.
Vad är Voraxaze?
Voraxaze är ett pulver som bereds till en vätska för injektion.
Det innehåller det aktiva innehållsämnet glukarpidas.
Vad skulle Voraxaze användas för?
Voraxaze skulle användas som tilläggsbehandling för patienter som redan får läkemedlet metotrexat för att förhindra metotrexats toxiska effekter.
Metotrexat används för att behandla ett antal olika sjukdomar, bland annat vissa typer av cancer.
Vissa cancerpatienter får höga doser och kan på grund av det uppleva toxiska effekter, t. ex. njurskador, benmärgssuppression (som leder till anemi, ökad infektionsrisk och blödning) och mukosit (inflammation av slemhinnan i organ som munnen med ömhet, rodnad och sårbildning).
Dessa toxiska effekter kan vara livshotande.
Ett annat läkemedel, folinsyra, ges ofta efter metotrexat för att bidra till att kontrollera de toxiska effekterna (” räddningsbehandling ”), men effekterna kan utvecklas trots detta.
Voraxaze skulle ha använts antingen för behandling av patienter som hade drabbats av sådana toxiska effekter eller för förebyggande behandling av patienter som löpte risk att drabbas, t. ex. patienter med hög metotrexathalt i blodet eller med nedsatt njurfunktion (vilket kan leda till att metotrexat elimineras långsammare).
Voraxaze skulle ges till vuxna eller barn som en enda injektion om metotrexathalten i blodet låg över ett visst tröskelvärde vid vissa tidpunkter efter administrering av metotrexat.
Eftersom antalet patienter med detta tillstånd är lågt betraktas det som sällsynt, och glukarpidas fick beteckningen ” särläkemedel ” (läkemedel som används vid sällsynta sjukdomar) den 3 februari 2003.
Hur är det tänkt att Voraxaze ska verka?
Det aktiva innehållsämnet i Voraxaze, glukarpidas, är en kopia av det naturligt förekommande enzymet karboxypeptidas G2.
Karboxypeptidas G2 hittades ursprungligen i bakterien Pseudomonas.
Det kan bryta ner metotrexat till ämnen som inte har några toxiska effekter.
Detta hjälper kroppen att eliminera överskott av metotrexat och minskar därför potentialen för toxiska effekter.
Glukarpidaset i Voraxaze framställs med rekombinant DNA- teknik: det tillverkas av en cell som har fått en gen (DNA) som gör att den kan bilda glukarpidas.
Det rekombinanta enzymet fungerar på samma sätt som naturligt karboxypeptidas G2.
Effekterna av Voraxaze prövades först i experimentella modeller innan studierna gjordes på människa.
7 Westferry Circus, Canary Wharf, London E14 4HB, England Tel. +44 207 418 84 00 Fax +44 207 523 71 29 E- post: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2007.
Reproduction is authorised provided the source is acknowledged.
Studierna på människa involverade sammanlagt 222 patienter i två huvudstudier.
Voraxaze jämfördes inte med någon annan behandling.
Alla patienter fick läkemedlet som en del av ett humanitärt program: läkarna beställde Voraxaze från tillverkaren så snart de träffade på en patient med metotrexattoxicitet som skulle kunna ha nytta av läkemedlet.
Huvudeffektmåttet var minskningen av metotrexathalten i blodet.
Hur långt hade utvärderingen kommit när ansökan drogs tillbaka?
Ansökan var på dag 180 när företaget drog tillbaka den.
När CHMP bedömde svaren från företaget på en lista med frågor återstod det fortfarande vissa obesvarade frågor.
Det tar normalt sett upp till 210 dagar för CHMP att utvärdera en ny ansökan.
CHMP går igenom den första dokumentationen och gör en lista med frågor (dag 120) som skickas till företaget.
När företaget har svarat på frågorna går CHMP igenom dessa svar och kan ställa fler frågor (dag 180) innan de avger sitt yttrande.
Efter CHMP: s yttrande tar det oftast omkring två månader för Europeiska kommissionen att bevilja ett godkännande.
Vad rekommenderade CHMP vid den tidpunkten?
Efter genomgången av inlämnade uppgifter och företagets svar på CHMP: s frågelista hade CHMP vid tidpunkten för tillbakadragandet vissa betänkligheter och hade kommit till den preliminära slutsatsen att Voraxaze inte hade kunnat godkännas för adjunktiv behandling av patienter som drabbas av eller löper risk att drabbas av metotrexattoxicitet.
Vilka var CHMP: s främsta betänkligheter?
CHMP: s främsta betänkligheter gällde tillverkningen av Voraxaze.
Produktionen av läkemedlet hade flyttat från den fabrik som tillverkade det läkemedel som användes i studien till en annan fabrik som skulle framställa den kommersiella produkten.
Kommittén hade betänkligheter om att denna flytt ännu inte hade organiserats på ett tillfredsställande sätt, särskilt med avseende på hur produktionen skulle kontrolleras (validering) och om att flyttens konsekvenser för produktens renhet inte var helt klarlagda.
Kommittén uttryckte också viss oro när det gällde användningen av Voraxaze tillsammans med folinsyra.
Folinsyra kan också brytas ner i kroppen av Voraxaze, och ytterligare studier bör göras av konsekvenserna av detta vid hantering av patienter med metotrexattoxicitet.
Vilka skäl angav företaget till att återkalla sin ansökan?
Brevet där företaget meddelar EMEA om återkallandet finns tillgängligt här.
Vilka följder får återkallandet för patienter som deltar i kliniska prövningar/ humanitära program (s. k. compassionate use- program) med Voraxaze?
Företaget meddelade CHMP att återkallandet inte får några följder för patienter som för närvarande deltar i kliniska prövningar med Voraxaze.
Företaget planerar också att fortsätta sitt humanitära program.
Om du deltar i en klinisk prövning eller ett humanitärt program och behöver mer information om din behandling ska du kontakta den läkare som ger dig läkemedlet.
2/ 2
European Medicines Agency
EMEA/ H/ C/ 535
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
WILZIN
Sammanfattning av EPAR för allmänheten
Det förklarar Kommittén för humanläkemedels (CHMP) bedömning av de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Wilzin?
Wilzin är blå (25 mg) eller orange kapslar (50 mg) med det aktiva innehållsämnet zinkacetatdihydrat.
Vad används Wilzin till?
Wilsons sjukdom är en ovanlig, ärftlig sjukdom där patienterna saknar ett enzym som behövs för att kroppen ska kunna göra sig av med det överskott av koppar som vi får i oss via maten.
Kopparn ackumuleras först i levern, därefter i andra organ t. ex. ögon och hjärna.
Detta har en rad skadliga verkningar, bland annat på levern och nervsystemet.
Wilzin klassificerades den 31 juli 2001 som särläkemedel för behandling av Wilsons sjukdom.
Läkemedlet kan du endast få på recept.
Hur används Wilzin?
Behandlingen med Wilzin ska inledas av en läkare med erfarenhet av behandling av Wilsons sjukdom.
Den vanliga dosen för vuxna är 50 mg 3 gånger dagligen, med en maximal dos på 50 mg 5 gånger dagligen.
En minskad dos används till barn – se bipacksedeln.
Wilzin skall tas på fastande mage, minst 1 timme före eller 2– 3 timmar efter måltid.
Wilzin är en långtidsbehandling.
När behandlingen påbörjas hos patienter som redan har symtom på sjukdomen, är det viktigt att även använda en annan typ av behandling (känd som kelatkomplexbildare), eftersom det tar lite tid innan Wilzin börjar verka.
Hur verkar Wilzin?
Det aktiva innehållsämnet i Wilzin är zinkkatjonen (positivt laddad zink), som blockerar upptagningen av koppar från födan.
Detta protein binder till koppar och förhindrar att den går ut i blodet.
Den bundna kopparn försvinner ut ur kroppen i avföringen.
Den minskade kopparmängden i kroppen leder till en förbättring av sjukdomssymtomerna.
Hur har Wilzin undersökts?
De flesta patienterna fick Wilzin som ett led i en “ okontrollerad ” studie:
Wilzin jämfördes varken med overksam behandling (placebo) eller med de läkemedel som redan användes vid Wilsons sjukdom.
Det viktigaste effektmåttet var om patienternas kopparvärden blev tillfredsställande kontrollerade.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Undersökningarna visade att Wilzin väsentligt sänker kopparupptagningen och minskar kopparmängden i kroppen.
I huvudstudien blev kopparvärdena hos 91% av patienterna tillfredsställande kontrollerade under det första årets behandling med Wilzin.
Vilka är riskerna med Wilzin?
Den vanligaste biverkningen är magirritation, som oftast är värst i samband med den första morgondosen och försvinner efter de första dagarnas behandling.
Det kan hjälpa att vänta med den första dosen till fram på förmiddagen eller ta medicinen med lite mat som innehåller protein (t. ex. kött).
Andra biverkningar är förhöjda nivåer av vissa enzymer i blodet.
En fullständig beskrivning av de biverkningar som rapporterats med Wilzin finns i bipacksedeln.
Wilzin skall inte ges till patienter som allergiska mot zink.
Varför har Wilzin godkänts?
Eftersom Wilsons sjukdom är en livshotande sjukdom och de läkemedel som redan används mot sjukdomen har biverkningar, fann Kommittén för humanläkemedel (CHMP) att fördelarna med Wilzin är större än riskerna och rekommenderade godkännande för försäljning.
Mera information om Wilzin:
Den 13 oktober 2004 beviljade Europeiska kommissionen Orphan Europe SARL ett godkännande för försäljning för Wilzin som gäller i hela Europeiska unionen.
Se http: // pharmacos. eudra. org/ F2/ register/ o050. htm för klassificeringen av Wilzin som särläkemedel.
Det offentliga utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning uppdaterades senast 12- 2005
©EMEA 2006
2/ 2
EU- nummer
Fantasinamn Namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 04/ 286/ 001
Wilzin
25 mg
Kapsel, hård
Oral användning
Flaska (HDPE)
250 kapslar
EU/ 1/ 04/ 286/ 002
Wilzin
50 mg
Kapsel, hård
Oral användning
Flaska (HDPE)
250 kapslar
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Wilzin 25 mg hårda kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje hård kapsel innehåller 25 mg zink (vilket motsvarar 83, 92 mg zinkacetatdihydrat).
Beträffande hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hård kapsel.
Hård kapsel storlek 1, vattenblå ogenomskinlig, märkt ” 93- 376 ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av Wilsons sjukdom.
4. 2 Dosering och administreringssätt
Behandling med Wilzin är livslång.
Det är ingen skillnad i dosering mellan symtomatiska och presymtomatiska patienter.
Wilzin finns tillgängligt som 25 mg eller 50 mg hårda kapslar.
• Vuxna:
Den vanliga dosen är 50 mg tre gånger dagligen med en maximal dos på 50 mg fem gånger dagligen. • Barn och ungdomar:
Data är väldigt begränsade hos barn under sex år men profylaktisk behandling bör övervägas så tidigt som möjligt.
De rekommenderade doserna är följande:
- från 1 till 6 år:
25 mg två gånger dagligen
- från 6 till 16 år om kroppsvikten är under 57 kg:
25 mg tre gånger dagligen
- från 16 år eller om kroppsvikten är över 57 kg:
50 mg tre gånger dagligen.
• Gravida kvinnor:
En dosering på 25 mg tre gånger dagligen är vanligtvis effektiv men doseringen bör justeras enligt kopparnivåer (se avsnitt 4. 4 och avsnitt 4. 6).
I samtliga fall bör doseringen justeras enligt terapeutisk monitorering (se avsnitt 4. 4).
Wilzin måste tas på fastande mage, minst en timme före eller två- tre timmar efter måltider.
Vid händelse av gastrisk intolerans, som ofta uppstår med morgondosen, kan denna dos skjutas upp till mitt på förmiddagen, mellan frukost och lunch.
Det är också möjligt att ta Wilzin med lite protein, såsom kött (se avsnitt 4. 5).
När en patient byter från behandling med kelatbildande läkemedel till underhållsbehandling med Wilzin, bör samtidig behandling med kelerande läkemedel fortgå under två till tre veckor, eftersom
2 detta är den tid det tar för zinkbehandlingen att inducera maximal metallotioneininduktion och full blockad av kopparabsorption.
Kelerande läkemedel och Wilzin bör ges med minst en timmes mellanrum.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
4. 4 Varningar och försiktighetsmått
Zinkacetatdihydrat rekommenderas ej som initial terapi hos symtomatiska patienter på grund av att dess verkan inträder långsamt.
Symtomatiska patienter måste initialt behandlas med ett kelaterande läkemedel; först när kopparnivåerna ligger under toxiska tröskelvärden och patienterna är kliniskt stabila, kan underhållsbehandling med Wilzin övervägas.
Medan man inväntar zinkinducerad duodenal metallotioneinproduktion och åtföljande effektiv inhibering av kopparabsorption, kan emellertid zinkacetatdihydrat administreras initialt hos symtomatiska patienter i kombination med ett kelerande läkemedel.
Även om det är ovanligt kan det ske en klinisk försämring i början av behandlingen, vilket också har rapporterats med kelatbildande läkemedel.
Huruvida detta är relaterat till mobilisering av koppardepåer eller till ett naturligt sjukdomsförlopp är fortfarande oklart.
I denna situation rekommenderas ett terapibyte.
Försiktighet bör vidtas när patienter med portal hypertension byter från ett kelaterande läkemedel till Wilzin, när sådana patienter mår bra och behandlingen tolereras.
Två patienter av 16 stycken dog på grund av hepatisk dekompensation och avancerad portal hypertension efter att ha bytt från penicillamin till zinkbehandling.
Terapeutisk monitorering Målet med behandlingen är att upprätthålla fritt koppar i plasma (också känt som icke - ceruloplasminkoppar i plasma) under 250 mikrogram/ l (normalt:
100- 150 mikrogram/ l) och urinutsöndring av koppar under 125 mikrogram/ 24 timmar (normalt: < 50 mikrogram/ 24 timmar).
Icke- ceruloplasminkoppar i plasma beräknas genom att subtrahera ceruloplasminbundet koppar från totalt koppar i plasma, givet att varje milligram av ceruloplasmin innehåller 3 mikrogram koppar.
Endast när patienterna inte står på behandling med kelaterande läkemedel är urinutsöndringen av koppar en exakt återspegling av hur mycket överskott av koppar som finns i kroppen.
Kopparnivåer i urinen ökar vanligtvis vid behandling med kelaterande läkemedel såsom penicillamin eller trientin.
Nivån av hepatiskt koppar kan inte användas för att monitorera terapin, eftersom det inte skiljer mellan potentiellt toxiskt fritt koppar och metallotioneinbundet koppar.
Hos behandlade patienter kan analyser av zink i urin och/ eller plasma vara ett användbart mått på compliance.
Zinkvärden i urin över 2 mg/ 24 timmar och zink i plasma över 1250 mikrogram/ l indikerar vanligtvis adekvat compliance.
Som med alla anti- kopparpreparat innebär överbehandling en risk för kopparbrist, vilket är speciellt skadligt för barn och gravida kvinnor, eftersom koppar krävs för en normal tillväxt och mental utveckling.
40- 50 mikrogram/ 24 timmar).
Laborativ uppföljning med hematologisk övervakning och bestämning av lipoproteiner bör också göras för att upptäcka tidiga tecken på kopparbrist, såsom anemi och/ eller leukopeni som ett resultat av benmärgsdepression, liksom en minskning av kvoten mellan HDL- kolesterol och HDL/ total - kolesterol.
I händelse av gastrisk intolerans, som ofta sker i samband med morgondosen, kan denna dos skjutas upp till mitt på förmiddagen, mellan frukost och lunch.
Det är också möjligt att ta Wilzin med lite protein, såsom kött (se avsnitt 4. 5).
3 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Andra anti- kopparpreparat Farmakodynamiska studier utfördes på patienter med Wilsons sjukdom med en kombination av Wilzin (50 mg tre gånger dagligen) och askorbinsyra (1 g en gång dagligen), penicillamin (250 mg fyra gånger dagligen) och trientin (250 mg fyra gånger dagligen).
Studierna visade ingen signifikant övergripande effekt på kopparbalansen trots att svaga interaktioner mellan zink och kelatkomplexbildare (penicillamin och trientin) kunde detekteras med minskad fekal utsöndring, men ökad urinutsöndring, av koppar jämfört med enbart zink.
Detta beror förmodligen på att kelatkomplexbildaren till viss del binder zink och följaktligen reducerar effekten av de båda aktiva substanserna.
När en patient byter från behandling med kelatbildande läkemedel till underhållsbehandling med Wilzin, bör samtidig behandling med kelerande läkemedel fortgå under två till tre veckor, eftersom detta är den tid det tar för zinkbehandlingen att inducera maximal metallotioneininduktion och full blockad av kopparabsorption.
Kelerande läkemedel och Wilzin bör ges med minst en timmes mellanrum.
Andra läkemedel Absorptionen av zink kan reduceras av järn - och kalciumtillskott, tetracykliner och fosforinnehållande föreningar, medan zink kan reducera absorptionen av järn, tetracykliner och fluorokinoloner.
Mat Studier på samtidig administrering av zink med mat som utförts på friska frivilliga visade att absorptionen av zink försenades signifikant av många livsmedel (inklusive bröd, hårdkokta ägg, kaffe och mjölk).
Substanser i mat, speciellt fytater och fibrer, binder zink och hindrar det från att tränga in i intestinalcellerna.
Protein verkar dock påverka minst.
4. 6 Graviditet och amning
Graviditet:
Data från ett begränsat antal exponerade graviditeter hos patienter med Wilsons sjukdom tyder inte på skadliga effekter av zink på embryo/ foster eller på den gravida kvinnan.
Fem missfall och två missbildningar (mikrocefali och korrigerbar hjärtdefekt) rapporterades utav 42 graviditeter.
Djurstudier utförda med olika zinksalter tyder inte på direkta eller indirekta skadliga effekter med avseende på graviditet, embryonal/ fetal utveckling, förlossning eller utveckling efter födseln (se avsnitt 5. 3).
Det är mycket viktigt att gravida patienter med Wilsons sjukdom fortsätter sin behandling under graviditeten.
Vilken behandling som bör användas, zink eller kelaterande läkemedel, bör bestämmas av läkaren.
Dosjusteringar måste göras för att garantera att fostret inte får kopparbrist och noggrann monitorering av patienten är obligatorisk (se avsnitt 4. 4).
Zink utsöndras i human bröstmjölk och zinkinducerad kopparbrist hos det ammande barnet kan inträffa.
Därför bör amning undvikas under behandling med Wilzin.
4 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Klinisk erfarenhet av zinkbehandling från mer än 1000 patientår (över 500 med zinkacetatdihydrat) liksom rapportering efter marknadsintroduktion av Wilzin från mer än 1000 patientår, har visat att den vanligaste biverkningen är gastrisk irritation.
Detta är vanligtvis värst i samband med den första morgondosen och försvinner efter de första behandlingsdagarna.
Symptomen kan vanligtvis lindras genom att skjuta upp dosen till mitten på förmiddagen eller genom att ta dosen med lite protein.
Rapporterade biverkningar finns listade nedan enligt organklass och frekvens.
Mycket vanliga (> 1/ 10), vanliga (> 1/ 100, < 1/ 10) och mindre vanliga (> 1/ 1, 000, < 1/ 100):
Blodet och lymfsystemet
Mindre vanliga:
sideroblastisk anemi; leukopeni
Gastrisk irritation
Vanliga:
Ökning av amylas, lipas och alkalisk fosfatas i blodet
Anemi kan vara mikro -, normo - eller makrocytisk och associeras ofta med leukopeni.
Benmärgsundersökning visar vanligtvis karakteristiska ” ringsideroblaster ” (dvs utveckling av röda blodkroppar som innehåller järnfyllda paranukleära mitokondrier).
Dessa kan vara tidiga tecken på kopparbrist och kan förbättras snabbt vid reduktion av zinkdosen.
De måste dock särskiljas från hemolytisk anemi, som vanligtvis inträffar vid okontrollerad Wilsons sjukdom där nivåerna av fritt koppar i serum är förhöjda.
Nivåerna återgår vanligtvis till det övre normalområdet inom det första eller andra behandlingsåret.
4. 9 Överdosering
Tre fall av akut oral överdos med zinksalter (sulfat eller glukonat) har rapporterats i litteraturen.
Ett dödsfall inträffade hos en 35- årig kvinna på den femte dagen efter intag av 6 g zink (40 gånger den föreslagna terapeutiska dosen), där grundorsaken var njursvikt och hemorragisk pankreatit med hyperglykemisk koma.
Samma dos given till en ungdom som behandlades med heltarmssköljning ledde inte till några symptom förutom kräkningar.
Ytterligare en ungdom som intog 4 g zink hade zinknivåer i serum på ungefär 50 mg/ l fem timmar senare och upplevde endast kraftigt illamående, kräkningar och yrsel.
Överdosering bör behandlas med magsköljning eller inducerad kräkning så snart som möjligt för att få bort zink som ej absorberats.
Tungmetallkelaterande behandling bör övervägas om zinknivåerna i plasma har ökat markant (> 10 mg/ l).
5 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Övriga medel för matsmältning och ämnesomsättning ATC- kod:
A16AX05.
Wilsons sjukdom (hepatolentikulär degeneration) är en autosomal recessiv metabolisk defekt av hepatisk utsöndring av koppar till gallan.
Kopparackumulering i levern leder till hepatocellulär skada och cirros.
När leverns kapacitet att lagra koppar överstigs frisätts koppar i blodet och tas upp i extra - hepatisk vävnad som till exempel hjärnan, vilket resulterar i motoriska störningar och psykiatriska symptom.
Patienterna kan kliniskt uppvisa övervägande hepatiska, neurologiska eller psykiatriska symptom.
Den aktiva delen hos zinkacetatdihydrat är zinkkatjonen som blockerar den intestinala absorptionen av koppar från födan och reabsorptionen av endogent utsöndrad koppar.
Zink inducerar produktionen av metallotionein i enterocyter, ett protein som binder koppar och därmed förhindrar dess överföring till blodet.
Bundet koppar elimineras sedan i samband med att enterocyterna förnyas och döda tarmceller avgår med avföringen.
Farmakodynamiska undersökningar av kopparmetabolism hos patienter med Wilsons sjukdom inkluderade bestämning av nettokopparbalans och upptag av radioaktivt märkt koppar.
En daglig dos på 150 mg Wilzin fördelat på tre administreringar visade sig vara effektivt med avseende på signifikant reducering av kopparabsorption och inducering av negativ kopparbalans.
5. 2 Farmakokinetiska uppgifter
Eftersom verkningsmekanismen hos zink är en effekt på kopparupptag på intestinal cellnivå, ger inte farmakokinetiska undersökningar baserade på zinknivåer i blodet någon användbar information om zinks biotillgänglighet vid verkningsstället.
Zink absorberas i tunntarmen och dess absorptionskinetik pekar på en tendens till mättnad vid ökande doser.
Fraktionell zinkabsorption är negativt korrelerad med zinkintag.
Det sträcker sig från 30 till 60% vid normalt matintag (7- 15 mg/ dag) och minskar till 7% vid farmakologiska doser på 100 mg/ dag.
Ungefär 80% av absorberat zink i blodet distribueras till erytrocyterna och det mesta av återstoden binds till albumin och andra plasmaproteiner.
Zink lagras huvudsakligen i levern och de hepatiska zinknivåerna ökar under underhållsbehandlingen med zink.
Zinks eliminationshalveringstid i plasma hos friska frivilliga försökspersoner är ungefär en timme efter en dos på 45 mg.
Zink elimineras primärt via fekal exkretion och relativt lite via urin och svett.
Den fekala exkretionen beror till största delen på passage av icke absorberat zink men är också ett resultat av endogen intestinal utsöndring.
5. 3 Prekliniska säkerhetsuppgifter
Man har utfört prekliniska studier med zinkacetat och med andra zinksalter.
Tillgängliga farmakologiska och toxikologiska data visade stora likheter mellan olika zinksalter och djurarter.
Oralt LD50 är ungefär 300 mg zink/ kg kroppsvikt (ungefär 100 till 150 gånger den humana terapeutiska dosen).
Toxicitetsstudier med upprepad dosering har fastslagit att NOEL (No Observed Effect Level) är ungefär 95 mg zink/ kg kroppsvikt (ungefär 48 gånger den humana terapeutiska dosen).
6 Inga konventionella karcinogenicitetsstudier har utförts med zinkacetatdihydrat.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll: majsstärkelse magnesiumstearat Kapselhölje: gelatin titandioxid (E171) brilliantblått FCF (E133) Tryckfärg: svart järnoxid (E172) shellac
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25˚C.
6. 5 Förpackningstyp och innehåll
Vit HDPE- burk vilken är utrustad med en förslutning av polypropen och HDPE och innehåller en fyllning (bomullsrulle).
Varje burk innehåller 250 kapslar.
6. 6 Anvisningar för användning och hantering < samt destruktion >
Inga särskilda anvisningar
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 286/ 001
7 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
13 X 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
8 1.
LÄKEMEDLETS NAMN
Wilzin 50 mg hårda kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje hård kapsel innehåller 50 mg zink (vilket motsvarar 167, 84 mg zinkacetatdihydrat).
Beträffande hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hård kapsel.
Hård kapsel storlek 1, orange ogenomskinlig, märkt ” 93- 377 ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av Wilsons sjukdom.
4. 2 Dosering och administreringssätt
Behandling med Wilzin är livslång.
Det är ingen skillnad i dosering mellan symtomatiska och presymtomatiska patienter.
Wilzin finns tillgängligt som 25 mg eller 50 mg hårda kapslar.
• Vuxna:
Den vanliga dosen är 50 mg tre gånger dagligen med en maximal dos på 50 mg fem gånger dagligen. • Barn och ungdomar:
Data är väldigt begränsade hos barn under sex år men profylaktisk behandling bör övervägas så tidigt som möjligt.
De rekommenderade doserna är följande:
- från 1 till 6 år:
25 mg två gånger dagligen
- från 6 till 16 år om kroppsvikten är under 57 kg:
25 mg tre gånger dagligen
- från 16 år eller om kroppsvikten är över 57 kg:
50 mg tre gånger dagligen.
• Gravida kvinnor:
En dosering på 25 mg tre gånger dagligen är vanligtvis effektiv men doseringen bör justeras enligt kopparnivåer (se avsnitt 4. 4 och avsnitt 4. 6).
I samtliga fall bör doseringen justeras enligt terapeutisk monitorering (se avsnitt 4. 4).
Wilzin måste tas på fastande mage, minst en timme före eller två- tre timmar efter måltider.
Vid händelse av gastrisk intolerans, som ofta uppstår med morgondosen, kan denna dos skjutas upp till mitt på förmiddagen, mellan frukost och lunch.
Det är också möjligt att ta Wilzin med lite protein, såsom kött (se avsnitt 4. 5).
När en patient byter från behandling med kelatbildande läkemedel till underhållsbehandling med Wilzin, bör samtidig behandling med kelerande läkemedel fortgå under två till tre veckor, eftersom
9 detta är den tid det tar för zinkbehandlingen att inducera maximal metallotioneininduktion och full blockad av kopparabsorption.
Kelerande läkemedel och Wilzin bör ges med minst en timmes mellanrum.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
4. 4 Varningar och försiktighetsmått
Zinkacetatdihydrat rekommenderas ej som initial terapi hos symtomatiska patienter på grund av att dess verkan inträder långsamt.
Symtomatiska patienter måste initialt behandlas med ett kelaterande läkemedel; först när kopparnivåerna ligger under toxiska tröskelvärden och patienterna är kliniskt stabila, kan underhållsbehandling med Wilzin övervägas.
Medan man inväntar zinkinducerad duodenal metallotioneinproduktion och åtföljande effektiv inhibering av kopparabsorption, kan emellertid zinkacetatdihydrat administreras initialt hos symtomatiska patienter i kombination med ett kelerande läkemedel.
Även om det är ovanligt kan det ske en klinisk försämring i början av behandlingen, vilket också har rapporterats med kelatbildande läkemedel.
Huruvida detta är relaterat till mobilisering av koppardepåer eller till ett naturligt sjukdomsförlopp är fortfarande oklart.
I denna situation rekommenderas ett terapibyte.
Försiktighet bör vidtas när patienter med portal hypertension byter från ett kelaterande läkemedel till Wilzin, när sådana patienter mår bra och behandlingen tolereras.
Två patienter av 16 stycken dog på grund av hepatisk dekompensation och avancerad portal hypertension efter att ha bytt från penicillamin till zinkbehandling.
Terapeutisk monitorering Målet med behandlingen är att upprätthålla fritt koppar i plasma (också känt som icke - ceruloplasminkoppar i plasma) under 250 mikrogram/ l (normalt:
100- 150 mikrogram/ l) och urinutsöndring av koppar under 125 mikrogram/ 24 timmar (normalt: < 50 mikrogram/ 24 timmar).
Icke- ceruloplasminkoppar i plasma beräknas genom att subtrahera ceruloplasminbundet koppar från totalt koppar i plasma, givet att varje milligram av ceruloplasmin innehåller 3 mikrogram koppar.
Endast när patienterna inte står på behandling med kelaterande läkemedel är urinutsöndringen av koppar en exakt återspegling av hur mycket överskott av koppar som finns i kroppen.
Kopparnivåer i urinen ökar vanligtvis vid behandling med kelaterande läkemedel såsom penicillamin eller trientin.
Nivån av hepatiskt koppar kan inte användas för att monitorera terapin, eftersom det inte skiljer mellan potentiellt toxiskt fritt koppar och metallotioneinbundet koppar.
Hos behandlade patienter kan analyser av zink i urin och/ eller plasma vara ett användbart mått på compliance.
Zinkvärden i urin över 2 mg/ 24 timmar och zink i plasma över 1250 mikrogram/ l indikerar vanligtvis adekvat compliance.
Som med alla anti- kopparpreparat innebär överbehandling en risk för kopparbrist, vilket är speciellt skadligt för barn och gravida kvinnor, eftersom koppar krävs för en normal tillväxt och mental utveckling.
40- 50 mikrogram/ 24 timmar).
Laborativ uppföljning med hematologisk övervakning och bestämning av lipoproteiner bör också göras för att upptäcka tidiga tecken på kopparbrist, såsom anemi och/ eller leukopeni som ett resultat av benmärgsdepression, liksom en minskning av kvoten mellan HDL- kolesterol och HDL/ total - kolesterol.
I händelse av gastrisk intolerans, som ofta sker i samband med morgondosen, kan denna dos skjutas upp till mitt på förmiddagen, mellan frukost och lunch.
Det är också möjligt att ta Wilzin med lite protein, såsom kött (se avsnitt 4. 5).
10 Kapselhöljet innehåller sunset yellow FCF (E110) som kan orsaka allergiska reaktioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Andra anti- kopparpreparat Farmakodynamiska studier utfördes på patienter med Wilsons sjukdom med en kombination av Wilzin (50 mg tre gånger dagligen) och askorbinsyra (1 g en gång dagligen), penicillamin (250 mg fyra gånger dagligen) och trientin (250 mg fyra gånger dagligen).
Studierna visade ingen signifikant övergripande effekt på kopparbalansen trots att svaga interaktioner mellan zink och kelatkomplexbildare (penicillamin och trientin) kunde detekteras med minskad fekal utsöndring, men ökad urinutsöndring, av koppar jämfört med enbart zink.
Detta beror förmodligen på att kelatkomplexbildaren till viss del binder zink och följaktligen reducerar effekten av de båda aktiva substanserna.
När en patient byter från behandling med kelatbildande läkemedel till underhållsbehandling med Wilzin, bör samtidig behandling med kelerande läkemedel fortgå under två till tre veckor, eftersom detta är den tid det tar för zinkbehandlingen att inducera maximal metallotioneininduktion och full blockad av kopparabsorption.
Kelerande läkemedel och Wilzin bör ges med minst en timmes mellanrum.
Andra läkemedel Absorptionen av zink kan reduceras av järn - och kalciumtillskott, tetracykliner och fosforinnehållande föreningar, medan zink kan reducera absorptionen av järn, tetracykliner och fluorokinoloner.
Mat Studier på samtidig administrering av zink med mat som utförts på friska frivilliga visade att absorptionen av zink försenades signifikant av många livsmedel (inklusive bröd, hårdkokta ägg, kaffe och mjölk).
Substanser i mat, speciellt fytater och fibrer, binder zink och hindrar det från att tränga in i intestinalcellerna.
Protein verkar dock påverka minst.
4. 6 Graviditet och amning
Graviditet:
Data från ett begränsat antal exponerade graviditeter hos patienter med Wilsons sjukdom tyder inte på skadliga effekter av zink på embryo/ foster eller på den gravida kvinnan.
Fem missfall och två missbildningar (mikrocefali och korrigerbar hjärtdefekt) rapporterades utav 42 graviditeter.
Djurstudier utförda med olika zinksalter tyder inte på direkta eller indirekta skadliga effekter med avseende på graviditet, embryonal/ fetal utveckling, förlossning eller utveckling efter födseln (se avsnitt 5. 3).
Det är mycket viktigt att gravida patienter med Wilsons sjukdom fortsätter sin behandling under graviditeten.
Vilken behandling som bör användas, zink eller kelaterande läkemedel, bör bestämmas av läkaren.
Dosjusteringar måste göras för att garantera att fostret inte får kopparbrist och noggrann monitorering av patienten är obligatorisk (se avsnitt 4. 4).
Amning:
Zink utsöndras i human bröstmjölk och zinkinducerad kopparbrist hos det ammande barnet kan inträffa.
Därför bör amning undvikas under behandling med Wilzin.
11 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Klinisk erfarenhet av zinkbehandling från mer än 1000 patientår (över 500 med zinkacetatdihydrat) liksom rapportering efter marknadsintroduktion av Wilzin från mer än 1000 patientår, har visat att den vanligaste biverkningen är gastrisk irritation.
Detta är vanligtvis värst i samband med den första morgondosen och försvinner efter de första behandlingsdagarna.
Symptomen kan vanligtvis lindras genom att skjuta upp dosen till mitten på förmiddagen eller genom att ta dosen med lite protein.
Rapporterade biverkningar finns listade nedan enligt organklass och frekvens.
Mycket vanliga (> 1/ 10), vanliga (> 1/ 100, < 1/ 10) och mindre vanliga (> 1/ 1, 000, < 1/ 100):
Blodet och lymfsystemet
Mindre vanliga:
sideroblastisk anemi; leukopeni
Gastrisk irritation
Vanliga:
Ökning av amylas, lipas och alkalisk fosfatas i blodet
Anemi kan vara mikro -, normo - eller makrocytisk och associeras ofta med leukopeni.
Benmärgsundersökning visar vanligtvis karakteristiska ” ringsideroblaster ” (dvs utveckling av röda blodkroppar som innehåller järnfyllda paranukleära mitokondrier).
Dessa kan vara tidiga tecken på kopparbrist och kan förbättras snabbt vid reduktion av zinkdosen.
De måste dock särskiljas från hemolytisk anemi, som vanligtvis inträffar vid okontrollerad Wilsons sjukdom där nivåerna av fritt koppar i serum är förhöjda.
Nivåerna återgår vanligtvis till det övre normalområdet inom det första eller andra behandlingsåret.
4. 9 Överdosering
Tre fall av akut oral överdos med zinksalter (sulfat eller glukonat) har rapporterats i litteraturen.
Ett dödsfall inträffade hos en 35- årig kvinna på den femte dagen efter intag av 6 g zink (40 gånger den föreslagna terapeutiska dosen), där grundorsaken var njursvikt och hemorragisk pankreatit med hyperglykemisk koma.
Samma dos given till en ungdom som behandlades med heltarmssköljning ledde inte till några symptom förutom kräkningar.
Ytterligare en ungdom som intog 4 g zink hade zinknivåer i serum på ungefär 50 mg/ l fem timmar senare och upplevde endast kraftigt illamående, kräkningar och yrsel.
Överdosering bör behandlas med magsköljning eller inducerad kräkning så snart som möjligt för att få bort zink som ej absorberats.
Tungmetallkelaterande behandling bör övervägas om zinknivåerna i plasma har ökat markant (> 10 mg/ l).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Övriga medel för matsmältning och ämnesomsättning ATC- kod:
A16AX05.
Wilsons sjukdom (hepatolentikulär degeneration) är en autosomal recessiv metabolisk defekt av hepatisk utsöndring av koppar till gallan.
Kopparackumulering i levern leder till hepatocellulär skada och cirros.
När leverns kapacitet att lagra koppar överstigs frisätts koppar i blodet och tas upp i extra - 12 hepatisk vävnad som till exempel hjärnan, vilket resulterar i motoriska störningar och psykiatriska symptom.
Patienterna kan kliniskt uppvisa övervägande hepatiska, neurologiska eller psykiatriska symptom.
Den aktiva delen hos zinkacetatdihydrat är zinkkatjonen som blockerar den intestinala absorptionen av koppar från födan och reabsorptionen av endogent utsöndrad koppar.
Zink inducerar produktionen av metallotionein i enterocyter, ett protein som binder koppar och därmed förhindrar dess överföring till blodet.
Bundet koppar elimineras sedan i samband med att enterocyterna förnyas och döda tarmceller avgår med avföringen.
Farmakodynamiska undersökningar av kopparmetabolism hos patienter med Wilsons sjukdom inkluderade bestämning av nettokopparbalans och upptag av radioaktivt märkt koppar.
En daglig dos på 150 mg Wilzin fördelat på tre administreringar visade sig vara effektivt med avseende på signifikant reducering av kopparabsorption och inducering av negativ kopparbalans.
5. 3 Farmakokinetiska uppgifter
Eftersom verkningsmekanismen hos zink är en effekt på kopparupptag på intestinal cellnivå, ger inte farmakokinetiska undersökningar baserade på zinknivåer i blodet någon användbar information om zinks biotillgänglighet vid verkningsstället.
Zink absorberas i tunntarmen och dess absorptionskinetik pekar på en tendens till mättnad vid ökande doser.
Fraktionell zinkabsorption är negativt korrelerad med zinkintag.
Det sträcker sig från 30 till 60% vid normalt matintag (7- 15 mg/ dag) och minskar till 7% vid farmakologiska doser på 100 mg/ dag.
Ungefär 80% av absorberat zink i blodet distribueras till erytrocyterna och det mesta av återstoden binds till albumin och andra plasmaproteiner.
Zink lagras huvudsakligen i levern och de hepatiska zinknivåerna ökar under underhållsbehandlingen med zink.
Zinks eliminationshalveringstid i plasma hos friska frivilliga försökspersoner är ungefär en timme efter en dos på 45 mg.
Zink elimineras primärt via fekal exkretion och relativt lite via urin och svett.
Den fekala exkretionen beror till största delen på passage av icke absorberat zink men är också ett resultat av endogen intestinal utsöndring.
5. 3 Prekliniska säkerhetsuppgifter
Man har utfört prekliniska studier med zinkacetat och med andra zinksalter.
Tillgängliga farmakologiska och toxikologiska data visade stora likheter mellan olika zinksalter och djurarter.
Oralt LD50 är ungefär 300 mg zink/ kg kroppsvikt (ungefär 100 till 150 gånger den humana terapeutiska dosen).
Toxicitetsstudier med upprepad dosering har fastslagit att NOEL (No Observed Effect Level) är ungefär 95 mg zink/ kg kroppsvikt (ungefär 48 gånger den humana terapeutiska dosen).
In vitro - och in vivo- tester pekar på att zink inte har någon kliniskt relevant genotoxisk aktivitet.
Reproduktionstoxicitetsstudier som gjorts med olika zinksalter visade inga kliniskt signifikanta belägg för embryotoxicitet, fostertoxicitet eller teratogenicitet.
Inga konventionella karcinogenicitetsstudier har utförts med zinkacetatdihydrat.
13 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll: majsstärkelse magnesiumstearat Kapselhölje: gelatin titandioxid (E171) sunset yellow FCF (E110) Tryckfärg: svart järnoxid (E172) shellac
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25˚C.
6. 5 Förpackningstyp och innehåll
Vit HDPE- burk vilken är utrustad med en förslutning av polypropen och HDPE och innehåller en fyllning (bomullsrulle).
Varje burk innehåller 250 kapslar.
6. 6 Anvisningar för användning och hantering < samt destruktion >
Inga särskilda anvisningar
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Orphan Europe SARL Immeuble ” Le Wilson ” F- 92058 Paris- La- Défense Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 286/ 002
14 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
13 X 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
15 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
16 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Orphan Europe SARL Immeuble ” Le Wilson ” 70 avenue du Général de Gaulle F- 92800 Puteaux Frankrike
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Produktresumén 4. 2).
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning skall underrätta Europeiska kommissionen om marknadsföringsplanerna för detta läkemedel som godkänts genom detta beslut.
17 BILAGA III
MÄRKNING OCH BIPACKSEDEL
18 A.
MÄRKNING
19 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
YTTRE KARTONGFÖRPACKNING OCH FLASKETIKETT (Wilzin 25 mg hårda kapslar)
1.
LÄKEMEDLETS NAMN
Wilzin 25 mg hårda kapslar Zinkacetatdihydrat
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje hård kapsel innehåller 25 mg zink (vilket motsvarar 83, 92 mg zinkacetatdihydrat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
250 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
För oralt bruk.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25˚C
20 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Orphan Europe SARL Immeuble ” Le Wilson ” F- 92058 Paris- La- Défense Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 286/ 001
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
21 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
YTTRE KARTONGFÖRPACKNING OCH FLASKETIKETT (Wilzin 50 mg hårda kapslar)
1.
LÄKEMEDLETS NAMN
Wilzin 50 mg hårda kapslar Zinkacetatdihydrat
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje hård kapsel innehåller 50 mg zink (vilket motsvarar 167, 84 mg zinkacetatdihydrat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller E110.
Se bipacksedel för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
250 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
För oralt bruk.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25˚C
22 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Orphan Europe SARL Immeuble ” Le Wilson ” F- 92058 Paris- La- Défense Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 286/ 002
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
23 B.
BIPACKSEDEL
24 BIPACKSEDEL
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller farmaceut.
Det kan
skada dem, även om de uppvisar symptom som liknar dina.
I denna bipacksedel finner du information om:
1.
Vad Wilzin är och vad det används för 2.
Innan du tar Wilzin 3.
Hur du tar Wilzin 4.
Förvaring av Wilzin 6.
Övriga upplysningar
Wilzin 25 mg Hårda kapslar Wilzin 50 mg Hårda kapslar Zinkacetatdihydrat
- Det aktiva innehållsämnet är zinkacetatdihydrat.
motsvarar 83, 92 mg zinkacetatdihydrat) eller 50 mg zink (vilket motsvarar 167, 84 mg zinkacetatdihydrat).
titandioxid (E171) och antingen brilliantblått FCF (E133) för Wilzin 25 mg eller sunset yellow FCF (E110) för Wilzin 50 mg.
Inskriften innehåller svart järnoxid (E172) och shellac.
Innehavare av godkännande för försäljning och tillverkare:
Orphan Europe SARL Immeuble ” Le Wilson ” F- 92058 Paris- La- Défense Frankrike
1.
VAD WILZIN ÄR OCH VAD DET ANVÄNDS FÖR
Wilzin 25 mg är en vattenblå hård kapsel med inskriften ” 93- 376 ”.
Wilzin 50 mg är en orange ogenomskinlig hård kapsel med inskriften ” 93- 377 ”.
Wilzin finns i burkar om 250 hårda kapslar.
Burkarna innehåller även en bomullsfyllning.
Wilzin förskrivs för behandling av Wilsons sjukdom, som är en ovanlig ärftlig defekt i kopparutsöndringen.
Koppar från maten, som inte kan elimineras på rätt sätt, ackumuleras först i levern och sedan i andra organ såsom ögonen och hjärnan.
Detta kan eventuellt leda till leverskador och neurologiska störningar.
Wilzin blockerar absorptionen av koppar från tarmen och förhindrar därigenom att koppar överförs till blodet och vidare ackumuleras i kroppen.
Koppar som ej har absorberats utsöndras via avföringen.
Wilsons sjukdom består under hela livet och därför är behovet av denna behandling livslång.
2.
INNAN DU TAR WILZIN
Ta inte Wilzin:
Om du är överkänslig (allergisk) mot zink eller något av övriga innehållsämnen i Wilzin.
25 Var särskilt försiktig med Wilzin:
Wilzin rekommenderas vanligtvis inte som startbehandling hos patienter med tecken och symptom på Wilsons sjukdom på grund av att effekten inträder långsamt.
Om du behandlas med ett annat anti- koppar- läkemedel, tex penicillamin, kan din doktor lägga till Wilzin innan den första behandlingen avslutas.
Som med andra anti- koppar- läkemedel, såsom penicillamin, kan dina symptom bli värre efter att behandlingen har påbörjats.
Om så är fallet måste du informera din läkare.
För att kunna följa upp ditt tillstånd och din behandling kommer din läkare regelbundet att kontrollera ditt blod och din urin.
På så sätt säkerställs att du får tillräcklig behandling.
Monitorering kan påvisa otillräcklig behandling (överskott av koppar) eller överflödig behandling (kopparbrist), vilka båda kan vara skadliga, speciellt för växande barn och gravida kvinnor.
Intag av Wilzin med mat och dryck:
Wilzin bör tas på fastande mage mellan måltider.
Speciellt fibrer och en del mjölkprodukter kan försena absorption av zinksalter.
En del patienter upplever obehag från magen efter morgondosen.
Om du upplever detta, diskutera med din läkare.
Denna biverkan kan minskas om morgondosen skjuts upp till mitt på förmiddagen (mellan frukost och lunch) eller om man tar första dosen Wilzin tillsammans med en mindre mängd mat som innehåller protein, såsom kött (men inte mjölk).
Graviditet Rådfråga din läkare om du planerar att bli gravid.
Det är mycket viktigt att man fortsätter med anti - koppar- behandlingen under hela graviditeten.
Om du blir gravid under behandlingen med Wilzin kommer din läkare att bestämma vilken behandling och vilken dos som är bäst i din situation.
Amning Amning bör undvikas om du behandlas med Wilzin.
Diskutera detta med din läkare.
Körförmåga och användning av maskiner:
Inga studier har gjorts avseende påverkan på förmågan att köra och använda maskiner.
Wilzin 50 mg hårda kapslar innehåller sunset yellow FCF (E110) som kan orsaka allergiska reaktioner.
Intag av andra läkemedel:
Tala om för din läkare eller farmaceut om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Rådfråga din läkare innan du tar några andra läkemedel som kan minska effekten av Wilzin såsom järn, kalciumtillskott, tetracykliner (antibiotika) eller fosfor.
Omvänt kan effekten av vissa läkemedel, såsom järn, tetracykliner, fluorokinoloner (antibiotika), reduceras av Wilzin.
3.
HUR DU TAR ANVÄNDER WILZIN
Wilzin behandling bör initieras och övervakas av en läkare med erfarenhet av behandling av Wilsons sjukdom.
26 Ta alltid Wilzin enligt läkarens anvisningar.
Rådfråga din läkare eller farmaceut om du är osäker.
För de olika dosregimerna finns Wilzin tillgängliga som 25 mg eller 50 mg hårda kapslar.
Den vanliga dosen är en hård kapsel av Wilzin 50 mg (eller två hårda kapslar av Wilzin 25 mg) tre gånger dagligen.
De vanliga doserna är:
- från 1 till 6 år:
1 hård kapsel av Wilzin 25 mg två gånger dagligen
- från 6 till 16 år om kroppsvikten är under 57 kg:
1 hård kapsel av Wilzin 25 mg tre gånger
- från 16 år eller om kroppsvikten är över 57 kg:
2 hårda kapslar av Wilzin 25 mg eller
1 hård kapsel av Wilzin 50 mg tre gånger dagligen.
Ta alltid Wilzin på fastande mage, minst en timme före eller 2- 3 timmar efter måltider.
Om morgondosen inte tolereras väl (se avsnitt 4) är det möjligt att skjuta upp den till mitt på förmiddagen, mellan frukost och lunch.
Det är också möjligt att ta Wilzin med lite protein, såsom kött.
Om du har förskrivits Wilzin med ett annat anti- koppar- läkemedel, som tex. penicillamin, låt det gå minst en timme mellan de två medicinerna.
Om du ger Wilzin till barn som inte kan svälja kapslarna, öppna kapseln och blanda pulvret med lite vatten (möjligtvis vatten smaksatt med socker eller sirap).
Om du tar mera Wilzin än vad du borde:
Om du tar mer Wilzin än vad som förskrivits kan du uppleva illamående, kräkningar och yrsel.
Om så är fallet måste du rådfråga din läkare.
Om du har glömt att ta Wilzin:
Ta inte dubbla doser för att kompensera de doser du glömt.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Wilzin ha biverkningar.
Du kanske inte kommer att uppleva någon av dem, men berätta för din läkare så snart som möjligt om någon av följande biverkningar besvärar dig eller kvarstår:
Vanliga biverkningar (1 till 10 av 100 patienter har dessa): • Efter intag av Wilzin kan magirritation förekomma, speciellt i början av behandlingen. • Förändringar i blodprover har rapporterats inklusive en ökning av vissa lever - och bukspottskörtelenzym.
Ovanliga biverkningar (mindre än 1 av 100 patienter har dessa):
En minskning av röda och vita blodkroppar kan förekomma.
Om du observerar en eller flera biverkningar som inte nämns i denna bipacksedel, tala om det för din läkare eller farmaceut.
27 5.
FÖRVARING AV WILZIN
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25˚C.
Använd ej efter utgångsdatum som står angivet på etiketten.
6.
ÖVRIGA UPPLYSNINGAR
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien Orphan Europe SARL Immeuble “ Le Wilson ” F - 92058 Paris La Défense France/ Frankrijk/ Frankreich Tél/ Tel: +33 1 47 73 64 58 България Orphan Europe (Germany) GmbH Max- Planck Str.
6 D- 63128 Dietzenbach Германия Teл.: + 49 6074 812160 Česká republika Orphan Europe GmbH Max- Planck Str.
6 D - 63128 Dietzenbach Německo Tel: +49 (0) 6074 812160 Danmark Orphan Europe Nordic AB Banérgatan 37 S - 11522 Stockholm Sverige Tel: +46 8 545 80 230 Deutschland Orphan Europe GmbH Max- Planck Str.
6 D - 63128 Dietzenbach Tel: +49 (0) 6074 812160
Luxembourg/ Luxemburg Orphan Europe SARL Immeuble “ Le Wilson ” F - 92058 Paris La Défense France/ Frankreich Tél: +33 1 47 73 64 58 Magyarország Orphan Europe GmbH Max- Planck Str.
6 D - 63128 Dietzenbach Németország Tel: +49 (0) 6074 812160 Malta Orphan Europe SARL Immeuble “ Le Wilson ” F - 92058 Paris La Défense France Tel: +33 1 47 73 64 58 Nederland Orphan Europe SARL Immeuble “ Le Wilson ” F - 92058 Paris La Défense Frankrijk Tel: +33 1 47 73 64 58 Norge Orphan Europe Nordic AB Banérgatan 37 S - 11522 Stockholm Sverige Tel: +46 8 545 80 230
Eesti Orphan Europe Nordic AB Banérgatan 37 S - 11522 Stockholm Rootsi Tel: +46 8 545 80 230 Ελλαδα Orphan Europe SARL Immeuble “ Le Wilson ” F - 92058 Paris La Défense Γαλλία Τηλ: +33 1 47 73 64 58
Österreich Orphan Europe GmbH Max- Planck Str.
6 D - 63128 Dietzenbach Deutschland Tel: +49 6074 812160 Polska Orphan Europe GmbH Max- Planck Str.
6 D - 63128 Dietzenbach Niemcy Tel: +49 (0) 6074 812160
28 España Orphan Europe, S. L.
Gran via de les Cortes Catalanes, 649 Despacho n°1 E – 08010 Barcelona Tel: +34 93 244 09 30 France Orphan Europe SARL Immeuble “ Le Wilson ” F - 92058 Paris La Défense Tél.: +33 1 47 73 64 58
Portugal Orphan Europe, S. L.
Gran via de les Cortes Catalanes, 649 Despacho n°1 E – 08010 Barcelona - Espanha Tel: +34 93 244 09 30 România Orphan Europe (Germany) GmbH Max- Planck Str.
6 D- 63128 Dietzenbach Germania Tel: + 49 6074 812160
Ireland Orphan Europe (UK) Ltd.
Isis House, 43 Station road Henley- on- Thames Oxfordshire RG9 1AT, UK United Kingdom Tel: +44 1491 414333
Slovenija Orphan Europe (Germany) GmbH Max- Planck Str.
6 D- 63128 Dietzenbach Nemčija Tel: +49 6074 812160
Ísland Orphan Europe Nordic AB Banérgatan 37 S- 11522 Stockolm Svíþjóð Tel: + 46 8 545 80 230
Slovenská republika Orphan Europe (Germany) GmbH Max- Planck Str.
6 D- 63128 Dietzenbach Nemecko Tel: +49 6074 812160
Italia Orphan Europe (Italy) Srl Via Cellini 11 I- 20090 Segrate (Milano) Tel: +39 02 26 95 01 39
Suomi/ Finland Orphan Europe Nordic AB Banérgatan 37 S- 11522 Stockolm Ruotsi Tel: + 46 8 545 80 230
Κύπρος Orphan Europe SARL Immeuble “ Le Wilson ” F - 92058 Paris La Défense Γαλλία Τηλ: +33 1 47 73 64 58
Sverige Orphan Europe Nordic AB Banérgatan 37 S- 11522 Stockolm Tel: + 46 8 545 80 230
Latvija Orphan Europe Nordic AB Banérgatan 37 S- 11522 Stockolm Zviedrija Tel: + 46 8 545 80 230 Lietuva Orphan Europe Nordic AB Banérgatan 37 S- 11522 Stockolm Švedija Tel: + 46 8 545 80 230
United Kingdom Orphan Europe (UK) Ltd.
Isis House, 43 Station road Henley- on- Thames Oxfordshire RG9 1AT, UK Tel: +44 1491 414333
Denna bipacksedel godkändes senast den:
29
European Medicines Agency
EMEA/ H/ C/ 480
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
XAGRID
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Xagrid?
Xagrid är vita kapslar som innehåller den aktiva substansen anagrelid 0, 5 mg.
Vad används Xagrid till?
Xagrid används för att minska antalet trombocyter (små blodpartiklar som medverkar vid blodproppsbildning) hos patienter med essentiell trombocytemi (en sjukdom där antalet cirkulerande trombocyter i blodet är för högt).
Xagrid används när patienter inte svarar på eller inte tolererar den nuvarande behandlingen och när de är i riskzonen på grund av ålder (över 60 år), mycket högt trombocytantal eller tidigare problem med blodproppsbildning.
Eftersom antalet patienter med essentiell trombocytemi är litet och sjukdomen sällsynt, fick Xagrid beteckningen ” särläkemedel ” (ett läkemedel som används vid sällsynta sjukdomar) den 29 december 2000.
Läkemedlet är receptbelagt.
Hur används Xagrid?
Endast läkare med erfarenhet av behandling av essentiell trombocytemi får inleda behandlingen med Xagrid.
Den rekommenderade startdosen Xagrid är 1 mg/ dag, som ges oralt (en kapsel två gånger dagligen).
Efter en vecka justeras dosen: dosen kan ökas med 0, 5 mg/ dag på veckobasis och den rekommenderade maximala enskilda dosen är 2, 5 mg.
Målet är att få antalet trombocyter att ligga under 600 miljoner trombocyter/ ml och helst mellan 150 och 400 miljoner/ ml.
Resultat ses normalt inom 2 till 3 veckor efter behandlingsstarten.
Hur fungerar Xagrid?
Essentiell trombocytemi (ET) är en sjukdom där benmärgen producerar för många trombocyter.
Patienten löper då risk att få problem med blodproppar eller blödningar.
Den aktiva substansen hos Xagrid, anagrelid, hämmar utvecklingen och tillväxten av megakaryocyter (benmärgsceller som producerar trombocyter) och minskar därför antalet trombocyter, vilket hjälper patienter med essentiell trombocytemi.
I två av dessa studier användes Xagrid i ett humanitärt program (s. k. compassionate use- program, 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged genom vilket en läkare kan begära att få ett läkemedel till en av sina patienter innan detta läkemedel har godkänts slutgiltigt).
Xagrid jämfördes inte med något annat läkemedel.
Patienterna behandlades med Xagrid i upp till 5 år.
Det primära effektmåttet (fullständigt svar) var en minskning av antalet trombocyter om minst 50% från behandlingsstarten eller till ett antal under 600 miljoner/ ml.
Vilken nytta har Xagrid visat vid studierna?
Xagrid var effektivt när det gäller att minska antalet trombocyter.
I den största studien uppvisade 628 av de 934 patienter med essentiell trombocytemi som behandlats med Xagrid (67, 2%) ett fullständigt svar på behandlingen.
När man bara såg på patienter som inte kunde tolerera eller inte svarade på andra behandlingar var procenten 66, 2%.
Antalet blodpropps - och blödningshändelser minskade under studierna men fördelarna med detta kunde inte visas på ett övertygande sätt.
Vilka är riskerna med Xagrid?
De vanligaste rapporterade biverkningarna var huvudvärk (14% av patienterna), hjärtklappning (medvetenhet om kraftiga hjärtslag som kan vara snabba eller oregelbundna, 9%), vätskeretention (6%), illamående (6%) och diarré (5%).
Förteckningen över samtliga biverkningar som rapporterats för Xagrid finns i bipacksedeln.
Xagrid ska inte ges till personer som kan vara överkänsliga (allergiska) mot anagrelid eller något av övriga innehållsämnen.
Xagrid ska inte ges till patienter med måttlig eller svår leversjukdom eller patienter med måttlig eller svår njursjukdom.
Varför har Xagrid godkänts?
Kommittén för humanläkemedel (CHMP) fann att Xagrid hade visat effekt när det gäller att sänka antalet trombocyter hos patienter med essentiell trombocytemi.
Den ansåg att nyttan hos Xagrid är större än riskerna som andrahandsbehandling hos riskpatienter med essentiell trombocytemi.
Kommittén rekommenderade att Xagrid skulle godkännas för försäljning.
Det innebär att det inte varit möjligt att erhålla fullständig information om läkemedlet eftersom det är en sällsynt sjukdom.
EMEA kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna produktresumé om det är nödvändigt.
Vilken information om Xagrid saknas för närvarande?
Företaget som marknadsför Xagrid kommer att genomföra ytterligare studier, vars syfte framför allt är att jämföra effekten hos Xagrid med effekten hos hydroxikarbamid (ett annat läkemedel som används vid essentiell trombocytemi), dess användning under graviditet och det sätt på vilket läkemedlet absorberas hos unga och äldre patienter.
De kommer även att informera CHMP om all information som publicerats om läkemedlets effekt.
Mera information om Xagrid:
Den 16 november 2004 beviljade Europeiska kommissionen Shire Pharmaceutical Contracts Limited ett godkännande för försäljning av Xagrid som gäller i hela Europeiska unionen.
Denna sammanfattning aktualiserades senast 11- 2006.
©EMEA 2006
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Xagrid 0, 5 mg, hård kapsel
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje kapsel innehåller 0, 5 mg anagrelid (som 0, 61 mg anagrelidhydroklorid) För fullständig förteckning över hjälpämnen, se avsnitt 6. 1..
3.
LÄKEMEDELSFORM
Kapsel, hård En ogenomskinlig, vit, hård kapsel präglad med ” S 063 ”
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Xagrid är indicerat för att minska förhöjda trombocyttal hos patienter med essentiell trombocytemi (ET) som har riskfaktorer och som är intoleranta mot sin nuvarande behandling eller vars förhöjda trombocyttal inte sänks till en godtagbar nivå av nuvarande behandling.
Patienter med riskfaktorer En patient i riskzon med essentiell trombocytemi definieras av minst ett av följande kännetecken: > 60 år eller ett trombocyttal på > 1000 x 109/ l eller anamnes med trombos / - blödningshändelser
4. 2 Dosering och administreringssätt
Behandling med Xagrid- kapslar bör sättas in av en läkare med erfarenhet av att hantera essentiell trombocytemi.
Den rekommenderade startdosen av anagrelid är 1 mg/ dag, vilken skall administreras oralt i två delade doser (0, 5 mg/ dos).
Startdosen skall behållas i minst en vecka.
Efter en vecka kan dosen titreras, på individuell basis, så att man erhåller den lägsta effektiva dosen som erfordras för att reducera och/ eller bevara ett trombocyttal under 600 x 109/ l och idealt på nivåer mellan 150 x 109/ l och 400 x 109/ l.
Den stegvisa dosökningen får inte överskrida 0, 5 mg/ dag under en vecka och den rekommenderade maximala singeldosen bör inte överskrida 2, 5 mg (se 4. 9).
Under klinisk utveckling har doser på 10 mg/ dag använts.
Effekterna av behandling med anagrelid måste kontrolleras regelbundet (se 4. 4).
Om startdosen är > 1 mg/ dag bör trombocyträkningar utföras varannan dag under den första behandlingsveckan och därefter minst en gång i veckan tills man nått en stabil underhållsdos.
Vanligtvis observeras en sänkning av trombocyttalet inom 14 till 21 dagar efter det att behandlingen inletts och hos de flesta patienter observeras och upprätthålls en adekvat terapeutisk respons vid en dos på 1 till 3 mg/ dag (för ytterligare information om de kliniska effekterna, se 5. 1).
2 trombocytopeni (se avsnitt 5. 2) kräver inte någon användning av olika inledningsregimer eller olika dostitreringssteg för att uppnå en individuell anagrelidregim som är optimerad för patienten..
Under klinisk utveckling var cirka 50% av patienterna som behandlades med anagrelid över 60 år och det behövdes inga åldersspecifika dosändringar för dessa patienter.
Som förväntat var emellertid incidensen av allvarliga händelser (främst hjärtsjukdom) dubbelt så hög hos denna åldersgrupp.
Nedsatt njurfunktion För närvarande finns det inga specifika farmakokinetiska data för denna patientgrupp och de potentiella riskerna och vinsterna med anagrelidbehandling för en patient med nedsatt njurfunktion bör bedömas innan behandlingen inleds.
Nedsatt leverfunktion För närvarande finns det inga specifika farmakokinetiska data för denna patientgrupp.
Levermetabolism utgör dock den huvudsakliga vägen för läkemedelsclearance och leverfunktionen kan därför förväntas påverka denna process.
Därför rekommenderar vi att man avstår från att behandla patienter med måttligt eller allvarligt nedsatt leverfunktion med anagrelid.
De potentiella riskerna och vinsterna med anagrelidbehandling för en patient med lindrigt nedsatt leverfunktion bör bedömas innan behandlingen inleds (se 4. 3 och 4. 4).
Barn och ungdomar:
Erfarenhet till barn är begränsad.
4. 3 Kontraindikationer
Överkänslighet mot anagrelid eller mot något hjälpämne i läkemedlet.
Patienter med måttligt eller allvarligt nedsatt leverfunktion.
Patienter med måttligt eller allvarligt nedsatt njurfunktion (kreatininclearance < 50 m1/ min).
4. 4 Varningar och försiktighet
Nedsatt leverfunktion:
(se 4. 2 och 4. 3) de potentiella riskerna och vinsterna med anagrelidbehandling för en patient med lindrigt nedsatt leverfunktion bör bedömas innan behandlingen inleds.
Den rekommenderas inte till patienter med förhöjda transaminaser (> 5 gånger det övre referensvärdet).
Nedsatt njurfunktion:
(se 4. 2 och 4. 3) de potentiella riskerna och vinsterna med anagrelidbehandling för en patient med nedsatt njurfunktion bör bedömas innan behandlingen inleds.
Allmänt: behandling erfordrar noggrann klinisk övervakning av patienten, vilket innefattar fullständigt blodstatus (räkning av hemoglobin och vita blodkroppar och trombocyter), och bedömning av leverfunktion (ALAT och ASAT) och analys av njurfunktionen (kreatinin och urea i serum).
Trombocyter: trombocyttalet ökar inom 4 dagar efter det att behandlingen med Xagrid- kapslar stoppats och återgår till nivåerna före behandlingen inom 10 till 14 dagar.
Fall av hjärtförstoring och fall av kronisk hjärtinsufficiens har rapporterats (se 4. 8).
Anagrelid bör användas med försiktighet till patienter i alla åldersgrupper med känd eller misstänkt hjärtsjukdom, och endast om behandlingens potentiella nytta uppväger de potentiella riskerna.
Anagrelid hämmar cykliskt AMP- fosfodiesteras III och p. g. a. av dess positivt inotropa
3 effekter rekommenderas en kardiovaskulär undersökning (omfattande vidare utredning som ekokardiografi, elektrokardiografi) före behandlingens start.
Pediatriska patienter:
(se 5. 1) endast begränsade data är tillgängliga om användningen av anagrelid på barn och anagrelid bör användas med försiktighet i denna patientgrupp.
Kliniskt relevanta interaktioner: anagrelid hämmar cykliskt AMP- fosfodiesteras III (PDE III).
Samtidig användning av anagrelid och andra PDE III- hämmare som milrinon, amrinon, enoximon, olprinon och cilostazol rekommenderas inte.
Denna produkt innehåller laktos.
Patienter med sällsynta, ärftliga problem som galaktosintolerans, Lapp- laktasbrist eller glukos- galaktosmalabsorption bör inte ta detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Endast begränsade farmakokinetiska och/ eller farmakodynamiska studier har utförts för att undersöka möjliga interaktioner mellan anagrelid och andra läkemedel.
Det är känt att CYP1A2 hämmas av flera läkemedel, däribland fluvoxamin och omeprazol, och sådana läkemedel skulle i teorin ha en negativ påverkan på clearance för anagrelid.
Interaktionsstudier in vivo på människa har visat att digoxin och warfarin inte påverkar anagrelids farmakokinetiska egenskaper.
Anagrelid hämmar PDE III.
Vid de doser som rekommenderas för användning i behandlingen av essentiell trombocytemi, kan anagrelid teoretiskt förstärka effekterna av andra läkemedel som hämmar eller modifierar trombocytfunktionen, t. ex. acetylsalicylsyra.
En klinisk interaktionsstudie på friska försökspersoner visade att samadministrering av upprepad dos anagrelid 1 mg en gång dagligen och acetylsalicylsyra 75 mg en gång dagligen kan förstärka de trombocytaggregationshämmande effekterna för varje läkemedel jämfört med om enbart acetylsalicylsyra administrerades.
Anagrelid kan orsaka tarmstörningar hos vissa patienter och försämra absorptionen av hormonella orala preventivmedel.
4 Födointeraktioner:
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor men anagrelid saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se 5. 3).
Risken för människor är okänd.
Användning av Xagrid under graviditet rekommenderas inte.
Om Xagrid används under graviditet, eller om en patient blir gravid medan hon använder läkemedlet, måste hon informeras om de potentiella riskerna för fostret.
Kvinnor i fertil ålder ska använda effektiv preventivmetod under behandling med anagrelid.
Amning.
Det är inte känt om anagrelidhydroklorid utsöndras i bröstmjölk.
Eftersom många läkemedel utsöndras i bröstmjölk och på grund av risken för biverkningar hos spädbarn som ammas, bör mödrar avbryta amningen när de tar Xagrid.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts av effekterna på förmågan att framföra fordon och använda maskiner.
Vid klinisk utveckling var rapporter om yrsel vanliga.
Patienter som får yrsel bör inte framföra fordon eller använda maskiner medan de tar Xagrid.
4. 8 Biverkningar
Säkerheten för anagrelid har undersökts i 4 öppna kliniska studier.
I 3 av studierna bedömdes 942 patienter som fick anagrelid i en medeldos på cirka 2 mg/ dag beträffande säkerhet.
I dessa studier fick 22 patienter anagrelid i upp till 4 år.
I den senare studien bedömdes 3 660 patienter som fick anagrelid i en medeldos på cirka 2 mg/ dag beträffande säkerhet.
I denna studie fick 34 patienter anagrelid i upp till 5 år.
De vanligaste rapporterade läkemedelsrelaterade biverkningarna var huvudvärk som förekom hos cirka 14%, palpitationer som förekom hos cirka 9%, vätskeretention och illamående som båda förekom hos cirka 6%, och diarré som förekom hos cirka 5%.
Dessa läkemedelsbiverkningar är förväntade baserat på farmakologin för anagrelid (hämning av PDE III).
Gradvis dostitrering kan minska dessa effekter (se 4. 2).
Följande konvention användes för frekvensen av läkemedelsbiverkningar: mycket vanlig (> 1/ 10), vanlig (> 1/ 100, < 1/ 10), mindre vanlig (> 1/ 1 000, < 1/ 100), sällsynt (> 1/ 10 000, < 1/ 1 000); ej känd (kan ej uppskattas utifrån tillgängliga data).
Blodet och lymfsystemet Vanlig:
Anemi Mindre vanlig:
Trombocytopeni, pancytopeni, ekkymos, hemorragi
Metabolism och nutrition Vanlig:
Mindre vanlig:
Sällsynt:
Vätskeretention Ödem, viktförlust Viktökning
5 Centrala och perifera nervsystemet Mycket vanlig:
Vanlig:
Mindre vanlig:
Huvudvärk Yrsel Parestesi, insomnia, depression, konfusion, hypoestesi, nervositet, muntorrhet, amnesi
Sällsynt:
Somnolens, koordinationsrubbning, dysartri, migrän
Sinnesorgan
Sällsynt:
Onormal syn, tinnitus, diplopi
Vanlig:
Mindre vanlig:
Palpitationer, takykardi Kronisk hjärtinsufficiens, hypertoni, arytmi, förmaksflimmer, supraventrikulär takykardi, kammartakykardi, synkope Sällsynt: Angina pectoris, hjärtinfarkt, hjärtförstoring, kardiomyopati, hjärtsäcksutgjutning, vasodilatation, postural hypotoni
Andningsvägar, bröstkorg och mediastinum Mindre vanlig:
Sällsynt:
Dyspné, näsblod, pleurautgjutning, pneumoni Pulmonell hypertension, lunginfiltrat Allergisk alveolit
Magtarmkanalen
Vanlig:
Mindre vanlig:
Illamående, diarré, buksmärta, flatulens, kräkning Dyspepsi, anorexia, pankreatit, förstoppning, gastrointestinal blödning, gastrointestinal sjukdom
Sällsynt:
Kolit, gastrit, blödande tandkött
Lever och gallvägar Mindre vanlig: ökning av enzymer i levern
Hud och subcutan vävnad Vanlig:
Utslag Mindre vanlig: Alopecia, hudmissfärgning, pruritus Sällsynt: Torr hud
Muskuloskletala systemet, bindväv och benvävnad Mindre vanlig:
Myalgi, artralgi, ryggsmärta
Sällsynt:
Impotens Nokturi, njursvikt
Undersökningar
Sällsynt:
Höjt blodkreatinin
Allmänna symtom vid administrationsstället Vanlig:
Trötthet
Mindre vanlig:
Bröstsmärta, svaghet, frossa, sjukdomskänsla, feber Sällsynt:
Asteni, smärta, influensaliknande syndrom
6 4. 9 Överdosering
Det finns ett fåtal fall av avsiktlig överdosering av anagrelid rapporterade efter att produkten godkänts för försäljning.
Rapporterade symptom omfattar sinustakykardi och kräkning.
Symptomen skingrades med konservativ behandling.
Någon specifik antidot mot anagrelid har inte identifierats.
I fall av överdosering krävs noggrann klinisk övervakning av patienten.
I detta ingår kontroll av trombocyttalet beträffande trombocytopeni.
Doseringen skall sänkas eller stoppas, efter behov, tills trombocyttalet återgår till det normala.
I högre doser än rekommenderat har Xagrid visat sig framkalla sänkt blodtryck med tillfälliga förekomster av hypotoni.
En enda 5 mg- dos av anagrelid kan leda till ett blodtrycksfall som vanligtvis åtföljs av yrsel.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
ATC- kod:
L01XX35 (Övriga antineoplastiska medel)
Den specifika verkningsmekanism med vilken anagrelid reducerar trombocyttalet är ännu inte helt utforskad även om det har bekräftats att anagrelid är trombocytselektiv genom information från in vitro - och in vivo- studier.
In vitro- studier av human megakaryocytpoies fastställde att anagrelids hämmande verkan på trombocytbildningen hos människa förmedlas via hämning av mognaden av megakaryocyter, och genom att reducera deras storlek och ploidi.
Tecken på likvärdiga in vivo- verkningar observerades i benmärgsbiopsiprov från behandlade patienter.
Anagrelid hämmar cykliskt AMP- fosfodiesteras III.
Säkerheten och effektiviteten för anagrelid som ett trombocytsänkande medel har evaluerats i fyra öppna, icke- kontrollerade kliniska prövningar (studier med nummer 700- 012, 700- 014, 700- 999 och 13970- 301) som innefattade mer än 4 000 patienter med myeloproliferativa sjukdomar (myeloproliferative disorder, MPD).
Hos patienter med essentiell trombocytemi definierades fullständig respons som ett sänkt trombocyttal till 600 x109/ l eller en 50% reduktion från baslinjen och bevarad reduktion i minst 4 veckor.
I studie 700- 012, 700- 014, 700- 999 och studie 13970- 301 varierade tiderna fram till fullständig respons mellan 4 och 12 veckor.
Övertygande klinisk fördel med avseende på trombohemorragiska händelser har inte påvisats.
Barn och ungdomar:
I en öppen klinisk studie med en behandlingsperiod på tre månader sågs ingen ökad säkerhetsrisk vid användning av anagrelid i 17 barn och ungdomar med ET (ålder från 7– 14 år) jämfört med 18 vuxna patienter.
Tidigare under den kliniska utvecklingen har ett begränsat antal (12) barn (ålder från 5– 17 år) med essentiell trombocytemi behandlats med anagrelid.
5. 2 Farmakokinetiska egenskaper
Efter oral administration av anagrelid till människa absorberas minst 70% från mag- tarmkanalen.
Hos fastande patienter inträffar toppnivåerna i plasma cirka 1 timme efter en dos på 0, 5 mg.
Dosproportionalitet förekommer i dosområdet
Anagrelid metaboliseras främst av CYP1A2; mindre än 1% återfinns i urinen som anagrelid.
Två huvudsakliga metaboliter i urin, 2- amino- 5, 6- diklor- 3, 4- dihydrokinazolin och N - (5, 6- diklor- 3, 4 - dihydrokinazolin- 2- yl) - 2- oxoacetamid har identifierats.
Medelförekomsten av 2- amino- 5, 6- diklor - 3, 4- dihydrokinazolin i urin är cirka 18– 35% av den administrerade dosen.
Farmakokinetiska data från friska försökspersoner fastslog att födointag minskar Cmax hos anagrelid med 14%, men ökar AUC med 20%.
Födointag hade mer signifikant effekt på den aktiva metaboliten och minskade Cmax med 29%, men hade inte någon effekt på AUC.
Som man kan förvänta sig med utgångspunkt från dess halveringstid, finns inga tecken på anagrelidansamling i plasman.
Dessutom visar dessa resultat inga tecken på autoinduktion av anagrelids clearance.
Speciella populationer
Barn och ungdomar Farmakokinetiska data från fastande barn och ungdomar (ålder från 7– 14 år) med essentiell trombocytemi, indikerar att vid dos - och kroppsviktsnormaliserad exponering, var Cmax och AUC av anagrelid lägre hos barn/ ungdomar jämfört med hos vuxna.
Det fanns även en trend till lägre exponering för den aktiva metaboliten.
Dessa observationer kan vara en reflektion av ett mer effektivt metaboliskt clearance hos yngre patienter.
Äldre Farmakokinetiska data från fastande äldre patienter (ålder 65– 75 år) med essentiell trombocytopeni jämförda med data från fastande vuxna patienter (ålder 22– 50 år) indikerar att Cmax och AUC för anagrelid var 36% respektive 61% högre hos äldre patienter, men att Cmax och AUC för den aktiva metaboliten, 2- amino- 5, 6- diklor- 3, 4- dihydrokinazolin, var 42% respektive 37% lägre hos äldre patienter.
Dessa skillnader beror sannolikt på lägre presystemisk metabolism av anagrelid till 2- amino- 5, 6- diklor- 3, 4- dihydrokinazolin hos de äldre patienterna.
5. 3 Prekliniska säkerhetsuppgifter
Allmäntoxicitet Efter upprepad administrering av anagrelid i doser om minst 1 mg/ kg/ dag uppträdde subendokardiell blödning och fokal myokardnekros hos hundar..
Reproduktiv toxikologi.
Maternellt toxiska doser av anagrelid (60 mg/ kg/ dag och däröver) till råttor och kaniner förknippades med ökad fosterresorption och fostermortalitet.
Mutagen och karcinogen potential.
Studier av den genotoxiska potentialen för anagrelid identifierade inte några mutagena eller klastogena effekter.
I en tvåårig undersökning av karcinogen effekt på råtta iakttogs icke- neoplastiska och neoplastiska förekomster som kunde relateras eller orsaksbeläggas till en överdriven farmakologisk effekt.
Bland dessa ökade förekomsten av adrenal feokromocytom relativt till kontrollgruppen hos hanar vid alla dosnivåer (3 mg/ kg/ dag) och hos honor som fått 10 mg/ kg/ dag och mer.
Den lägsta dosen för hanar (3 mg/ kg/ dag) motsvarar 37 gånger den mänskliga AUC- exponeringen efter en dos på 1 mg två gånger dagligen.
De observerades hos honor som fick 30
8 mg/ kg/ dag, motsvarande 572 gånger den mänskliga AUC- exponeringen efter en dos på 1 mg två gånger dagligen.
För närvarande saknas kliniskt evidens att dessa fynd har relevans för användning till människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselns innehåll Povidon (E1201) Vattenfri laktos Laktosmonohydrat Mikrokristallin cellulosa (E460) Krospovidon Magnesiumstearat
Kapselns hölje Gelatin Titandioxid (E171)
Märkfärg Shellack Stark ammoniumlösning Kaliumhydroxid (E525) Svart järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar
6. 5 Förpackningstyp och innehåll
Flaskor av polyetylen (HDPE) med torkmedel och barnsäker förslutning innehållande 100 kapslar
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar
9 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Shire Pharmaceutical Contracts Ltd Hampshire International Business Park Chineham Basingstoke Hampshire RG24 8EP Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 295/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
16- 11- 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
10 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
AV
INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
11 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Wasdell Packaging Limited, Upper Mills Estate, Bristol Road, Stonehouse, Gloucestershire, GL10 2BJ, Storbritannien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén 4. 2).
ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning skall underrätta Europeiska kommissionen om marknadsföringsplanerna för detta läkemedel som godkänts genom detta beslut.
C.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Innehavaren av godkännandet för försäljning skall inom den stipulerade tidsramen utföra följande studier, vars resultat skall utgöra grunden för den årliga omprövningen av nytta/ risk förhållandet.
Kliniska aspekter:
1.
Shire kommer att genomföra en Post Authorisation Safety Study (PASS) studie SPD422 - 401 En icke ingripande säkerhetsstudie efter godkännande, för att kontinuerligt övervaka säkerheten och graviditetsutgången hos en grupp riskpatienter med essentiell trombocytemi (ET) som exponerats för Xagrid jämfört med andra konventionella cytoreduktiva behandlingar.
Primära:
Att kontinuerligt övervaka säkerheten och graviditetsutgången hos en grupp riskpatienter med ET som exponerats för Xagrid jämfört med andra konventionella cytoreduktiva behandlingar.
Effektivitet (trombocytreduktion, incidens av trombohemorragiska händelser).
Läkemedelsanvändning (läkemedelstyp, läkemedelsdos, exponeringstid).
Uppdateringar och rapporter om framsteg kommer att lämnas med 6- månadersintervall under 5 år efter godkännandet beträffande patienter som behandlats med Xagrid.
Graviditetsutgång och uppföljning hos kvinnor med barnafödande potential, Hematologiska förändringar.
12 Rekryteringen till studien inleddes i maj 2005.
De sjätte och sjunde 6- månadersrapporterna om säkerhet förväntas komma i maj 2008 respektive november 2008.
2.
Shire kommer att utföra en randomiserad, jämförande prövning på patienter med ET.
En fas- IIIb, randomiserad prövning för att jämföra effektivitet, tolerabilitet och säkerhet hos anagrelidhydroklorid kontra hydroxiurea på högriskpatienter med essentiell trombocytemi.
Syften:
Primära:
Att jämföra säkerheten hos anagrelid och hydroxiurea vid kort - och långtidsanvändning under upp till tre år speciellt vad gäller kardiovaskulär säkerhet (bedömd genom ekokardiografi).
Sekundära:
Att jämföra effektiviteten hos anagrelid och hydroxiurea beträffande trombocytantalet efter 6 månaders behandling.
Att jämföra effektiviteten hos anagrelid och hydroxiurea beträffande trombocytantalet efter 3 månaders behandling.
Att jämföra effektiviteten hos anagrelid och hydroxiurea beträffande antalet patienter som uppnår full respons.
Att jämföra anagrelids och hydroxiureas cytoreduktiva verkan på vita och röda blodkroppslinjer.
Att undersöka toleransen för anagrelid och hydroxiurea vid kort - och långtidsanvändning under upp till tre år.
Att undersöka effekten av anagrelid och sjukdomsrelaterade tromboser och blödningar.
Att jämföra den genomsnittliga tiden fram till respons efter behandling med anagrelid och hydroxiurea.
Prövningen kommer att innefatta en centraliserad och blind granskning av ekokardiograferna som en del i bedömningen av effekten av de båda behandlingarna på LVEF.
Interimsrapporter om säkerheten var sjätte månad.
Uppdatering av progress och rekrytering kommer att ske vid sidan av de vanliga periodiska säkerhetsuppdateringarna (PSUR).
Den slutliga prövningsrapporten kommer att lämnas 4 månader efter att databasen stängts.
Rekryteringen till studien inleddes i januari 2006.
De sjätte och sjunde 6- månadersrapporterna om säkerhet förväntas komma i maj 2008 respektive november 2008.
3.
Shire kommer att utföra en farmakokinetisk studie på unga och äldre patienter med ET.
Studie SPD422- 203 En fas II, öppen, multicenter, farmakokinetisk, farmakodynamisk och säkerhetsprövning av anagrelidhydroklorid hos unga (18- 50 år) och äldre (65 år) patienter med essentiell trombocytemi.
Syften:
Primära:
Att jämföra anagrelids farmakokinetiska profil vid steady state och dess aktiva metaboliter hos unga (18- 50 år) jämfört med äldre (65 år) patienter med essentiell trombocytemi (ET).
Sekundära:
13 Att utvärdera eventuell korrelation mellan en daglig dos av anagrelid, resulterande anagrelidkoncentrationer i plasma och förändringar från baslinjen av trombocytantal hos unga (18- 50 år) och äldre (65 år) ET- patienter.
Att utvärdera eventuell korrelation mellan plasmakoncentrationen av anagrelid och dess aktiva metaboliter och hjärtfrekvens och blodtryck hos unga (18- 50 år) och äldre (65 år) ET- patienter.
Att fastställa anagrelids säkerhet och tolerabilitet hos unga (18- 50 år) och äldre (65 år) ET - patienter.
24 patienter (12 per åldersgrupp) kommer att ingå i prövningen.
Shire kommer att ta fram farmakokinetiska data från en grupp av äldre patienter.
Uppdatering av framsteg och rekrytering kommer att ske vid sidan av standard PSURs.
Den slutliga prövningsrapporten kommer att lämnas 4 månader efter att databasen stängts.
Rekryteringen till studien påbörjades i september 2006.
4.
Shire kommer att göra en årlig uppdatering av alla publicerade data beträffande anagrelids effektivitet och säkerhet hos ET- patienter vid sidan av de årliga periodiska säkerhetsuppdateringarna (år 1 till 4 efter godkännande) och som en del i ansökan om förlängning.
Den fjärde årliga uppdateringen förväntas ingå i den fjärde årliga omprövningsrapporten i november 2008.
14 BILAGA III
MÄRKNING OCH BIPACKSEDEL
15 A.
MÄRKNING
16 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER DÄR SÅDAN SAKNAS DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Xagrid 0, 5 mg hårda kapslar Anagrelid (som hydroklorid)
2.
DEKLARATION AV AKTIV SUBSTANS
En kapsel innehåller 0, 5 mg anagrelid (som hydroklorid)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Xagrid kapslar innehåller även laktos
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
100 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
17 9.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Shire Pharmaceutical Contracts Ltd Basingstoke, RG24 8EP, Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 295/ 001
13.
TILLVERKARENS BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Xagrid
18 B.
BIPACKSEDEL
19 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Xagrid 0, 5 mg hårda kapslar (anagralid)
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Xagrid är och vad det används för 2.
Innan du tar Xagrid 3.
Hur du tar Xagrid 4.
Eventuella biverkningar 5.
Hur Xagrid ska förvaras 6.
Övriga upplysningar
1.
VAD XAGRID ÄR OCH VAD DET ANVÄNDS FÖR
Xagrid är ett läkemedel som påverkar utvecklingen av trombocyter.
Det reducerar antalet trombocyter som produceras av benmärgen och därmed blir antalet trombocyter i blodet mer normalt.
Därför används det till att behandla patienter med essentiell trombocytemi.
Essentiell trombocytemi är ett tillstånd som uppkommer när benmärgen producerar alltför många av de blodceller som kallas trombocyter.
Ett stort antal trombocyter i blodet kan ge upphov till allvarliga problem med blodcirkulation och blodproppsbildning.
2.
INNAN DU TAR XAGRID
Ta inte Xagrid: om du är allergisk (överkänslig) mot anagrelid eller något av övriga innehållsämnen i Xagrid.
Kontrollera innehållsämnena i Xagrid genom att läsa avsnitt 6 i denna bipacksedel.
En allergisk reaktion kan visa sig som utslag, klåda, svullet ansikte eller svullna läppar, eller andnöd. om du har måttliga eller allvarliga leverproblem om du har måttliga eller allvarliga njurproblem
Var särskilt försiktig med Xagrid:
Före behandling med Xagrid, tala om för din läkare: om du har eller tror att du kanske har hjärtproblem om du har några problem med lever eller njurar om du är gravid eller ammar om du inte tål vissa sockerarter.
20 Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Fluvoxamin som används för att behandla depression Omeprazol som används för att behandla mag- tarmproblem som inflammatoriska förändringar i matstrupen som orsakas av sura uppstötningar, sår på tolvfingertarmen och magsår Teofyllin som används för att behandla svår astma och andningsproblem Läkemedel som används för att behandla hjärtsjukdomar, t. ex. milrinon, enoximon, amrinon, olprinon och cilostazol Acetylsalicylsyra (aspirin) som används för att behandla lindrig till måttlig smärta, t. ex. huvudvärk Andra läkemedel som används för att behandla tillstånd som påverkar trombocyterna i blodet.
Xagrid eller dessa läkemedel verkar eventuellt inte på rätt sätt om de tas tillsammans.
Rådfråga läkare eller apotekspersonal om du är osäker.
Intag av Xagrid med mat och dryck:
Du kan ta kapslarna tillsammans med mat, efter en måltid eller på fastande mage.
Se avsnitt 3 för mer information om hur du ska ta din medicin.
Barn och ungdomar:
Data beträffande användning av Xagrid hos barn är begränsad och Xagrid ska därför användas med försiktighet.
Graviditet och amning:
Tala om för din läkare om du är gravid eller planerar att bli gravid.
Xagrid bör inte tas av gravida kvinnor.
Kvinnor som löper risk att bli gravida bör se till att de använder effektiva preventivmedel medan de tar Xagrid.
Tala med din läkare om du behöver råd om preventivmedel.
Tala om för din läkare om du ammar eller om du planerar att amma ditt barn.
Xagrid bör inte tas medan du ammar.
Du måste sluta amma om du tar Xagrid.
Körförmåga och användning av maskiner:
Yrsel har rapporterats av vissa patienter som tar Xagrid.
Undvik att köra bil eller använda maskiner om du känner dig påverkad av medicinen.
Viktig information om något av innehållsämnena i Xagrid Laktos är ett innehållsämne i Xagrid.
Om du inte tål vissa sockerarter bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR XAGRID
Ta alltid Xagrid enlig läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Olika personer kan ta olika mängd Xagrid beroende på sjukdomstillstånd.
Din läkare ordinerar den dos som är bäst för dig.
21 Den vanliga startdosen av Xagrid är 1 mg (2 kapslar) per dag, som tas som en kapsel två gånger per dag, i minst en vecka.
Därefter kan din läkare antingen öka eller minska antalet kapslar du tar för att hitta den dos som är bäst lämpad för dig och som behandlar ditt tillstånd mest effektivt.
Kapslarna ska sväljas hela och sköljas ner med vatten.
Du kan ta dem i samband med måltid eller efter en måltid eller på fastande mage.
Du bör helst ta kapslarna vid samma tid varje dag.
Ta inte fler kapslar än din läkare har rekommenderat.
Din läkare kommer att ta blodprover med regelbundna mellanrum för att kontrollera att läkemedlet verkar effektivt.
Om du har tagit för stor mängd av Xagrid:
Om du har tagit för stor mängd Xagrid, eller om någon annan har tagit av ditt läkemedel, måste du omedelbart tala om det för läkare eller apotekspersonal.
Visa dem Xagrid- förpackningen.
Om du har glömt att ta Xagrid:
Ta dina kapslar så snart du kommer ihåg det.
Ta nästa dos på den vanliga tiden.
Ta inte dubbla doser för att kompensera de doser du glömt.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Xagrid orsaka biverkningar men alla användare behöver inte få dem.
Tala med din läkare om du är orolig.
Huvudvärk
Vanliga biverkningar (kan förekomma hos färre än 1 av 10 men fler än 1 av 100 patienter):
Yrsel (sällan när de reste sig eller steg upp ur sängen), trötthet, palpitationer (medvetenhet om kraftiga hjärtslag som kan vara snabba eller oregelbundna), illamående, diarré, magont, matsmältningsbesvär och gaser, kräkningar, anemi (en liten minskning av antalet röda blodkroppar och järnbrist), vätskeretention (inklusive svullna anklar) eller utslag.
Allvarliga biverkningar.
Om du observerar något av följande, bör du kontakta din läkare omedelbart: svår bröstsmärta, palpitationer förknippade med yrsel eller svaghetskänsla, svimning, svår smärta i mage eller tarm, blodkräkning eller blodig eller svart avföring, andningssvårigheter eller andnöd, särskilt om dina läppar eller hud får en blåaktig färg.
Dessa är inte vanligt förekommande men är allvarliga tillstånd.
Mindre vanliga biverkningar (kan förekomma hos färre än 1 av 100 men fler än 1 av 1 000 patienter):
Svaghetskänsla eller sjukdomskänsla, högt blodtryck, frossa eller feber, halsbränna, aptitlöshet, förstoppning, blåmärken, lokal svullnad med vätska (ödem), viktförlust, muskelvärk, ledsmärta, ryggont, minskad känsel eller krypningar i tår eller fingrar, sömnlöshet, depression, förvirring, nervositet, muntorrhet, minnesförlust, allergisk hosta, andfåddhet, näsblod, lunginfektion, håravfall, kliande hud eller hudmissfärgning, impotens.
Din läkare kan komma att göra ett blodprov som kan visa en ökning av enzymer i din lever.
Om någon av dessa biverkningar utgör ett problem för dig, tala med din läkare.
22 Sällsynta biverkningar (kan förekomma hos färre än 1 av 1 000 patienter):
Hjärtattack, blödande tandkött, viktökning, hjärtmuskelsjukdom, förlust av koordination, talsvårigheter, torr hud, migrän, synstörningar eller dubbelseende, ringningar i öronen, ökat behov av att urinera nattetid, smärta, influensa- liknande symptom.
Om du observerar en eller flera biverkningar som inte nämns i denna bipacksedel, tala om det för din läkare eller apotekspersonal.
5.
HUR XAGRID SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Xagrid kräver inga särskilda förvaringsanvisningar inom Europa.
Används före utgångsdatum som anges på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Om din läkare avbryter din behandling med läkemedlet, så bör du inte behålla några kvarblivna kapslar om inte din läkare ber dig att göra det.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration:
Den aktiva substansen är anagrelid.
Varje kapsel innehåller 0, 5 mg anagrelid (som hydroklorid).
Övriga innehållsämnen är:
Povidon (E1201), krospovidon, vattenfri laktos, laktosmonohydrat, mikrokristallin cellulosa (E460), magnesiumstearat.
Märkbläck: shellack, stark ammoniumlösning, kaliumhydroxid (E525), svart järnoxid (E172).
De är märkta med ” S 063 ”.
Kapslarna tillhandahålls i flaskor med 100 kapslar.
23 Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning Shire Pharmaceutical Contracts Limited Hampshire International Business Park Chineham, Basingstoke Hampshire RG24 8EP Storbritannien
Tillverkare Wasdell Packaging Limited Upper Mills Estate Bristol Road, Stonehouse Gloucestershire GL10 2BJ Storbritannien
Tel: +44( 0) 1256 894000 Fax: +44( 0) 1256 894708
medinfoglobal@ shire. com
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
, eská Republika, Latvija, Lietuva, Magyarország, Österreich, Polska, România, Slovenija, Slovenská republika
Shire Pharmaceuticals Ltd Hampshire International Business Park Chineham, Basingstoke Hampshire, RG24 8EP, Velká Británie, Lielbrit nija, Jungtin Karalyst, Nagy- Britannia, Vereinigtes Königreich, Wielka Brytania, Marea Britanie, Velika Britanija, Vel’ ká Británia Te / Tel: +44 1256 894 000
Shire Pharmaceuticals - BVBA Lambroekstraat 5C B- 1831 Diegem België/ Belgique Tel: +32 2 711 02 30
Corso Italia, 29 I- 50123, Firenze Tel: +39 055 288860
Danmark Swedish Orphan A/ S Wilders Plads 5 DK- 1403 København K
K Genesis Pharma (Cyprus) Ltd 2, Amfipoleos Street 1st floor, 2025 Strovolos
24 Deutschland Shire Deutschland GmbH Siegburger Straße 229b D- 50679 Köln Tel: +49 221 8 02 500
Malta Vivian Corporation Ltd Sanitas Building, Tower Str.
Msida MSD 1824 Tel: +356 21 320338
Eesti United Pharma Services UAB PK 209, Tartu, 50002 Tel: +372 55596234
Norge Swedish Orphan AS Trollåsveien 6 N- 1414 Trollåsen Tlf: +47 66 82 34 00
Portugal Genesis Pharma S. A.
274, Kifissias Avenue Halandri, GR- 152 32 Athens: +30 210 877 1500
Shire Pharmaceuticals Ibérica, S. L.
Paseo Pintor Rosales, 44 Bajo Izda.
E- 28008 Madrid Espanha Tel: +34 915 500 691
España Shire Pharmaceuticals Ibérica, S. L.
Paseo Pintor Rosales, 44 Bajo Izda.
E- 28008 Madrid Tel: +34 915 500 691
FIN- 02150 Espoo Puh/ Tel: +358 201 558 840
France Shire France S. A.
88, rue du Dôme F- 92514 Boulogne- Billancourt Cedex Tél: +33 1 46 10 90 00
Sverige Swedish Orphan AB Drottninggatan 98 S- 111 60 Stockholm Tel: +46 8 412 9800
Ireland Shire Pharmaceuticals Ltd Hampshire International Business Park Chineham, Basingstoke Hampshire, RG24 8EP United Kingdom Tel:
1800 818 016
United Kingdom Shire Pharmaceuticals Ltd Hampshire International Business Park Chineham, Basingstoke Hampshire, RG24 8EP Tel:
0800 055 6614
Ísland Swedish Orphan A/ S Wilders Plads 5 DK- 1403 Kaupmannahöfn K Danmörk Sími: +45 32 96 68 69
Denna bipacksedel godkändes senast
25 Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu liksom länkar till andra hemsidor rörande sällsynta sjukdomar och dess behandling.
26
European Medicines Agency
EMEA/ H/ C/ 944
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
XARELTO
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Xarelto?
Xarelto är ett läkemedel som innehåller den aktiva substansen rivaroxaban.
Det finns som röda runda tabletter (à 10 mg).
Vad används Xarelto för?
Xarelto används för att förhindra att blodproppar bildas i venerna (venös tromboembolism, VTE) hos vuxna som genomgår kirurgisk höft - eller knäledsplastik.
Läkemedlet är receptbelagt.
Hur används Xarelto?
Behandlingen med Xarelto ska påbörjas 6 till 10 dagar efter operation, förutsatt att patienten inte längre blöder på operationsstället.
Xarelto tas genom munnen som en tablett på 10 mg en gång om dagen med eller utan föda.
Behandlingen ska fortsätta i fem veckor för patienter som genomgått kirurgisk höftplastik och i två veckor för patienter som genomgått kirurgisk knäledsplastik.
Xarelto ska ges med försiktighet till patienter med svåra njurproblem.
Hur verkar Xarelto?
Patienter som genomgår kirurgisk höft - eller knäledsplastik löper stor risk för att få blodproppar i venerna.
Dessa proppar kan bli farliga om de flyttar sig till en annan del av kroppen, t. ex. lungorna.
Den aktiva substansen i Xarelto, rivaroxaban, är en ” faktor Xa- hämmare ”.
Detta innebär att den blockerar faktor Xa, ett enzym som medverkar vid bildandet av trombin.
Trombin spelar en central roll i blodproppsbildningen.
Genom att faktor Xa blockeras minskar trombinnivåerna, vilket minskar risken för att blodproppar bildas i venerna.
Hur har Xareltos effekt undersökts?
Effekterna av Xarelto prövades först i olika experimentmodeller innan de studerades på människor.
Effekten av Xarelto jämfördes med effekten av enoxaparin (ett annat läkemedel som förhindrar blodproppar) i tre huvudstudier, varav två gjordes på patienter som genomgick kirurgisk höftledsplastik och en på patienter som genomgick kirurgisk knäledsplastik.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. behandling med enoxaparin hos circa 2 500 patienter som genomgick kirurgisk knäledsplastik.
I samtliga studier mättes effekten genom att man tittade på antalet patienter som antingen hade blodproppar i venerna eller i lungorna eller som avled av någon orsak under behandlingsperioden.
Vilken nytta har Xarelto visat vid studierna?
I samtliga huvudstudier var Xarelto effektivare än enoxaparin när det gällde att förhindra att patienterna fick blodproppar eller avled.
I den första studien av kirurgisk höftledsplastik fick 1 procent av patienterna som fullföljde behandlingen med Xarelto antingen blodproppar eller avled (18 av 1 595) jämfört med 4 procent av patienterna som fick enoxaparin (58 av 1 558).
I den andra studien fick 2 procent av patienterna som tog Xarelto blodproppar eller avled (17 av 864), jämfört med 9 procent av patienterna som fick enoxaparin (81 av 869).
Efter kirurgisk knäledsplastik fick 10 procent av patienterna som fick Xarelto blodproppar eller avled (79 av 824), jämfört med 19 procent av patienterna som fick enoxaparin (166 av 878).
Vilka är riskerna med Xarelto?
De vanligaste biverkningarna (uppträder hos 1- 10 patienter av 100) är blödningar efter operation, illamående, anemi (lågt antal röda blodkroppar) och ökade nivåer av vissa leverenzymer i blodet.
Förteckningen över samtliga biverkningar som rapporterats för Xarelto finns i bipacksedeln.
Xarelto ska inte ges till personer som kan vara överkänsliga (allergiska) mot rivaroxaban eller något annat innehållsämne.
Det kan dock ges till patienter som har måttliga leverproblem om de inte har förhöjd risk för blödning.
Xarelto ska inte ges till kvinnor som är gravida eller ammar.
Varför har Xarelto godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Xarelto är större än riskerna vid förebyggande av venös tromboembolism hos patienter som genomgår elektiv kirurgisk höftleds - eller knäledsplastik.
Kommittén rekommenderade att Xarelto skulle godkännas för försäljning.
Mer information om Xarelto:
Den 30 september 2008 beviljade Europeiska kommissionen Bayer HealthCare AG ett godkännande för försäljning av Xarelto som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 09- 2008.
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Xarelto 10 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 10 mg rivaroxaban.
Hjälpämnen:
Varje filmdragerad tablett innehåller 27, 9 mg laktosmonohydrat, se avsnitt 4. 4.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett (tablett).
Ljust röda, runda tabletter märkta med BAYER- korset på en sida och ” 10 ” och en triangel på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Förebyggande av venös tromboembolism (VTE) hos vuxna patienter som genomgår kirurgisk elektiv höft - eller knäledsplastik.
4. 2 Dosering och administreringssätt
Den rekommenderade dosen är 10 mg rivaroxaban som tas oralt en gång dagligen.
Den inledande dosen ska tas 6 till 10 timmar efter operationen, förutsatt att hemostas har etablerats.
Behandlingens duration beror på patientens individuella risk för venös tromboembolism, vilket är beroende av typen av ortopedisk kirurgi. • För patienter som genomgår större höftkirurgi rekommenderas en behandlingsduration på 5 veckor. • För patienter som genomgår större knäkirurgi rekommenderas en behandlingsduration på 2 veckor.
Om en dos glöms ska patienten ta Xarelto omedelbart och därefter fortsätta följande dag som tidigare med en tablett dagligen.
Xarelto kan tas med eller utan föda.
Nedsatt njurfunktion Ingen dosjustering behövs hos patienter med lätt (kreatininclearance 50– 80 ml/ min) eller måttligt nedsatt njurfunktion (kreatininclearance 30– 49 ml/ min) (se avsnitt 5. 2).
Begränsade kliniska data från patienter med svårt nedsatt njurfunktion (kreatininclearance 15- 29 ml/ min) tyder på att plasmakoncentrationen av rivaroxaban är signifikant förhöjd hos denna patientpopulation, därför ska Xarelto användas med försiktighet hos dessa patienter.
Användning hos patienter med kreatininclearance < 15 ml/ min rekommenderas inte (se avsnitt 4. 4 och 5. 2).
Nedsatt leverfunktion Xarelto är kontraindicerat hos patienter med leversjukdom förknippad med koagulopati och kliniskt relevant blödningsrisk (se avsnitt 4. 3 och 5. 2).
Xarelto ska användas med försiktighet hos cirrotiska patienter med måttligt nedsatt leverfunktion (Child Pugh B) om den inte är förknippad med koagulopati (se avsnitt 4. 4 och 5. 2).
2 Ingen dosjustering behövs hos patienter med andra leversjukdomar.
Patienter över 65 år Ingen dosjustering.
Kroppsvikt Ingen dosjustering.
Kön Ingen dosjustering.
Barn och ungdomar Xarelto rekommenderas inte till barn eller ungdomar under 18 års ålder eftersom data avseende säkerhet och effekt saknas.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Kliniskt signifikant aktiv blödning.
Leversjukdom förknippad med koagulopati och kliniskt relevant blödningsrisk (se avsnitt 5. 2).
Graviditet och amning (se avsnitt 4. 6).
4. 4 Varningar och försiktighet
Blödningsrisk Hos flera undergrupper av patienter, som anges nedan, föreligger en ökad blödningsrisk.
Dessa patienter ska övervakas noga för tecken på blödningskomplikationer efter att behandlingen inletts.
Detta kan göras genom vanlig kroppsundersökning av patienten, noggrann observation av operationssåret och regelbundna kontroller av hemoglobin.
En oförklarlig sänkning av hemoglobinvärdet eller blodtrycket bör föranleda sökning efter ett blödningsställe.
Nedsatt njurfunktion Hos patienter med svårt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) kan plasmanivåerna av rivaroxaban öka signifikant vilket kan leda till en ökad blödningsrisk.
Användning av Xarelto hos patienter med kreatininclearance < 15 ml/ min rekommenderas inte.
Xarelto ska användas med försiktighet hos patienter med kreatininclearance 15 - 29 ml/ min (se avsnitt 4. 2 och 5. 2).
Xarelto ska användas med försiktighet hos patienter med måttligt nedsatt njurfunktion (kreatininclearance 30 - 49 ml/ min) som samtidigt behandlas med andra läkemedel som ökar plasmakoncentrationen av rivaroxaban (se avsnitt 4. 5).
Nedsatt leverfunktion Hos cirrotiska patienter med måttligt nedsatt leverfunktion (klassificerade som Child Pugh B), ökade plasmakoncentrationen signifikant för rivaroxaban vilket kan leda till en ökad blödningsrisk.
Xarelto är kontraindicerat hos patienter med leversjukdom som är förknippad med koagulopati och en kliniskt relevant blödningsrisk.
Xarelto ska användas med försiktighet hos cirrotiska patienter med måttligt nedsatt leverfunktion (Child Pugh B) om den inte är förknippad med koagulopati (se avsnitt 4. 2, 4. 3 och 5. 2).
Interaktion med andra läkemedel Användning av Xarelto hos patienter som erhåller samtidig systemisk behandling med azol- antimykotika (såsom ketokonazol, itrakonazol, vorikonazol och posakonazol) eller HIV- proteashämmare (t. ex. ritonavir) rekommenderas inte.
Dessa aktiva substanser är kraftiga hämmare av såväl CYP3A4 som P- gp, och kan därför öka plasmakoncentrationen av rivaroxaban i kliniskt relevant grad vilket kan medföra en ökad risk för blödning (se avsnitt 4. 5).
3 Flukonazol förväntas ha en mindre effekt på exponeringen av rivaroxaban och kan administreras samtidigt med försiktighet.
Försiktighet bör iakttas hos patienter som samtidigt behandlas med läkemedel som påverkar hemostasen, till exempel icke- steroida antiinflammatoriska läkemedel (NSAID), acetylsalicylsyra, trombocytaggregationshämmare eller andra antikoagulantia (se avsnitt 4. 5).
Andra riskfaktorer för blödning Rivaroxaban ska liksom andra antikoagulantia användas med försiktighet hos patienter som har en ökad blödningsrisk, exempelvis: • medfödda eller förvärvade blödningsrubbningar • okontrollerad svår arteriell hypertoni • aktiv ulcerativ gastrointestinal sjukdom • nyligen inträffade gastrointestinala ulcerationer, • vaskulär retinopati • nyligen inträffad intrakranial eller intracerebral blödning • intraspinala eller intracerebrala kärlmissbildningar • nyligen genomgången hjärn -, spinal - eller oftalmologisk kirurgi
Höftfrakturkirurgi Effektivitet och säkerhet har inte studerats hos rivaroxaban i kliniska prövningar på patienter som genomgått höftfrakturkirurgi.
Användning av rivaroxaban rekommenderas därför inte hos dessa patienter.
Spinal/ epiduralanestesi eller punktion När neuroaxial anestesi (spinal/ epiduralanestesi) eller spinal/ epiduralpunktion används löper patienter som behandlas med antikoagulantia för förebyggande av tromboemboliska komplikationer en ökad risk att utveckla ett epidural - eller spinalhematom som kan resultera i långvarig eller permanent förlamning.
Risken för dessa händelser kan öka genom postoperativ användning av kvarliggande epiduralkatetrar eller samtidig användning av läkemedel som påverkar hemostasen.
Risken kan också öka till följd av traumatisk eller upprepade epidural - eller spinalpunktioner.
Patienten bör frekvent kontrolleras avseende tecken och symtom på neurologisk försämring (t. ex. domningar eller svaghet i benen, tarm - eller blåsdysfunktion).
Om neurologisk försämring noteras är det nödvändigt med snabb diagnos och behandling.
Innan en neuroaxial intervention påbörjas ska läkaren överväga fördelen kontra risken hos de patienter som har en pågående behandling med antikoagulantia liksom hos de patienter som kommer att ges antikoagulantia som trombosprofylax.
En epiduralkateter får inte avlägsnas tidigare än 18 timmar efter den sista tillförseln av rivaroxaban.
Nästa rivaroxabandos får inte tillföras tidigare än 6 timmar efter att katetern avlägsnats.
Om traumatisk punktion förekommer ska tillförseln av rivaroxaban skjutas upp i 24 timmar.
Interaktion med substanser som inducerar CYP3A4 Samtidig användning av rivaroxaban med kraftiga CYP3A4- inducerare (t. ex. rifampicin, fenytoin, karbamazepin, fenobarbital eller johannesört) kan leda till minskade plasmakoncentrationer av rivaroxaban.
Samtidig administrering av kraftiga CYP3A4- inducerare ska ske med försiktighet (se avsnitt 4. 5).
Information om hjälpämnen Xarelto innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd ska inte ta detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktos malabsorption.
4 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
CYP3A4 och P- gp- hämmare Samtidig administrering av rivaroxaban och ketokonazol (400 mg en gång dagligen) eller ritonavir (600 mg två gånger dagligen) ledde till en 2, 6- faldig/ 2, 5- faldig genomsnittlig ökning av AUC för rivaroxaban och en 1, 7- faldig/ 1, 6- faldig genomsnittlig ökning av Cmax för rivaroxaban med signifikanta ökningar av farmakodynamiska effekter, vilket kan leda till en ökad risk för blödning.
Användning av Xarelto rekommenderas därför inte hos patienter som erhåller samtidig systemisk behandling med azol - antimykotika såsom ketokonazol, itrakonazol, vorikonazol och posakonazol eller HIV- proteashämmare.
Dessa aktiva substanser är kraftiga hämmare av såväl CYP3A4 som P- gp (se avsnitt 4. 4).
Flukonazol förväntas ha en mindre effekt på exponeringen av rivaroxaban och kan administreras samtidigt med försiktighet.
Aktiva substanser som kraftigt hämmar endast en av elimineringsvägarna för rivaroxaban, antingen CYP3A4 eller P- gp, förväntas kunna öka plasmakoncentrationen av rivaroxaban i mindre utsträckning.
Exempelvis gav klaritromycin (500 mg två gånger dagligen), ansedd som en kraftig hämmare av CYP3A4 och måttlig hämmare av P- gp, en 1, 5- faldig ökning av genomsnittligt AUC för rivaroxaban och en 1, 4- faldig ökning av Cmax.
Denna ökning anses inte vara kliniskt relevant.
Erytromycin (500 mg 3 gånger dagligen), som måttligt hämmar CYP3A4 och P- gp, ledde till en 1, 3- faldig ökning av genomsnittligt AUC och Cmax för rivaroxaban.
Denna ökning anses inte vara kliniskt relevant.
Antikoagulantia Efter kombinerad administrering av enoxaparin (40 mg enkeldos) och rivaroxaban (10 mg enkeldos) observerades en tilläggseffekt på anti- faktor Xa- aktiviteten utan några ytterligare effekter på koagulationstester (PT, aPTT).
Enoxaparin påverkade inte farmakokinetiken för rivaroxaban.
På grund av den ökade blödningsrisken ska försiktighet iakttas om patienter samtidigt behandlas med andra antikoagulantia (se avsnitt 4. 4).
NSAID/ trombocytaggregationshämmare Ingen kliniskt relevant förlängning av blödningstiden iakttogs efter samtidig administrering av rivaroxaban och 500 mg naproxen.
Trots detta kan det finnas personer med ett mera uttalat farmakodynamiskt svar.
Inga kliniskt signifikanta farmakokinetiska eller farmakodynamiska interaktioner iakttogs när rivaroxaban administrerades samtidigt med 500 mg acetylsalicylsyra.
Klopidogrel (300 mg bolusdos följt av 75 mg underhållsdos) visade inte någon farmakokinetisk interaktion men en relevant ökning av blödningstiden observerades hos en subpopulation av patienterna, utan att samtidigt påverka trombocytaggregationen, eller nivåerna av P- selektin - eller GPIIb - / IIIa- receptorer.
Försiktighet ska iakttas hos patienter som samtidigt behandlas med NSAID (inklusive acetylsalicylsyra) och trombocytaggregationshämmare eftersom dessa läkemedel vanligtvis ökar blödningsrisken (se avsnitt 4. 4).
CYP3A4- inducerare Samtidig administrering av rivaroxaban och den kraftiga CYP3A4- induceraren rifampicin ledde till en genomsnittlig minskning av AUC på cirka 50% för rivaroxaban och parallellt en minskning av den farmakodynamiska effekten.
Samtidig användning av rivaroxaban och andra kraftiga CYP3A4- inducerare (t. ex. fenytoin, karbamazepin, fenobarbital eller johannesört) kan också leda till reducerade plasmakoncentrationer av rivaroxaban.
Samtidig administrering av kraftiga CYP3A4- inducerare ska ske med försiktighet.
5 Laboratorieparametrar Koagulationsparametrar (t. ex.
PT, aPTT, HepTest) påverkas som förväntat av rivaroxabans verkningsmekanism (se avsnitt 5. 1).
4. 6 Graviditet och amning
Graviditet Adekvata data från behandling av gravida kvinnor med rivaroxaban saknas.
Djurstudier har visat reproduktionstoxicitet (se avsnitt 5. 3).
På grund av den potentiella reproduktionstoxiciteten, risken för blödning och evidens för att rivaroxaban passerar placenta, är Xarelto kontraindicerat under graviditet (se avsnitt 4. 3).
Kvinnor i fertil ålder ska undvika att bli gravida under pågående behandling med rivaroxaban.
Amning Data saknas om användning av rivaroxaban hos ammande kvinnor.
Uppgifter från djur indikerar att rivaroxaban utsöndras i modersmjölk.
Xarelto är därför kontraindicerat under amning (se avsnitt 4. 3).
Beslut måste fattas om att antingen avsluta amningen eller sätta ut/ avstå från behandling.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts med avseende på effekten på förmågan att framföra fordon och använda maskiner.
Synkope och yrsel har rapporterats postoperativt och kan påverka förmågan att framföra fordon och använda maskiner.
Dessa biverkningar har rapporterats som mindre vanliga (se avsnitt 4. 8).
Patienter som upplever dessa biverkningar ska inte framföra eller använda maskiner.
4. 8 Biverkningar
Säkerheten för rivaroxaban 10 mg har utvärderats i tre fas III- studier med 4 571 rivaroxaban- exponerade patienter som genomgick större ortopedisk kirurgi av de nedre extremiteterna (total höftledsplastik eller total knäledsplastik) och behandlades i upp till 39 dagar.
Sammanlagt fick ungefär 14% av de behandlade patienterna biverkningar.
Blödningar eller anemi förekom hos cirka 3, 3% respektive 1% av patienterna.
Andra vanliga biverkningar var illamående, förhöjt GGT och förhöjda transaminaser.
Biverkningarna ska tolkas inom ramen för den kirurgiska situationen.
På grund av den farmakologiska verkningsmekanismen kan användningen av Xarelto medföra en ökad risk för ockult eller overt blödning från vilken vävnad eller vilket organ som helst, vilket kan resultera i posthemorragisk anemi.
Tecken, symtom och svårighetsgrad (inkluderande eventuell dödlig utgång) varierar beroende på både lokalisering och graden eller omfattningen av blödningen.
Risken för blödningar kan vara förhöjd hos vissa patientgrupper, t. ex. patienter med okontrollerad svårartad arteriell hypertoni och/ eller med samtidig behandling med andra läkemedel som påverkar hemostasen (se blödningsrisk i avsnitt 4. 4).
Hemorragiska komplikationer kan yttra sig som svaghet, asteni, blekhet, yrsel, huvudvärk eller oförklarlig svullnad.
Risken för en blödning ska därför övervägas vid utvärdering av tillståndet för alla antikoagulerade patienter.
Biverkningar i de tre fas III- studierna redovisas i tabell 1 nedan enligt klassificering av organsystem (i MedDRA) och frekvens.
Frekvenser definieras som:
Vanliga:
≥1/ 100 till < 1/ 10
Mindre vanliga: ≥1/ 1 000 till < 1/ 100 Sällsynta:
≥1/ 10 000 till < 1/ 1 000
(kan inte beräknas från tillgängliga data)
6 Tabell 1:
Biverkningar som rapporterats i samband med behandling
Vanliga
Mindre vanliga Sällsynta
Ingen känd frekvens *
ALAT - förhöjning, ASAT- förhöjning) Hjärtat Blodet och lymfsystemet
Förhöjt lipas, förhöjt amylas, förhöjning av blod- bilirubin, förhöjt LDH, förhöjt alkaliskt fosfatas Takykardi
Förhöjning av konjugerat bilirubin (med eller utan samtidig ALAT - förhöjning)
Trombocytemi (inkl. förhöjt trombocytvärde)
Centrala och perifera nervsystemet Synkope (inkl. medvetslöshet), yrsel, huvudvärk Magtarmkanalen Illamående Njurar och urinvägar Hud och subkutan vävnad
Konstipation, diarré, buk - och gastrointestinal smärta (inkl. smärta i övre buken, magbesvär), dyspepsi (inkl. epigastriska besvär), muntorrhet, kräkning Försämrad njurfunktion (inkl. förhöjning av blodkreatinin, förhöjning av blodurea) Klåda (inkl. sällsynta fall av generaliserad klåda), hudutslag, urtikaria (inkl. sällsynta fall av generaliserad urtikaria), kontusion
Muskuloskeletala systemet och bindväv Smärta i extremitet Skador och förgiftningar och behandlingskomplikationer Sårsekret Blodkärl Blödning efter ingreppet (inkl. postoperativ anemi och sårblödning)
Blödning (inkl. hematom och i sällsynta fall muskelblödning), blödning i magtarmkanalen (inkl. gingivalblödning, rektalblödning, hematemes), hematuri (inkl. blod i urinen), genitalieblödning (inkl. menorragi), hypotoni (inkl. sänkt blodtryck, hypotoni under proceduren), näsblödning
Blödning i kritiska organ (t. ex. hjärnan), binjureblödning, bindhinneblödning, hemoptys
Allmänna symtom och/ eller symtom vid administreringsstället Lokalt ödem, perifert ödem, sjukdomskänsla (inkl. trötthet, asteni), feber Immunsystemet
7
Vanliga Lever och gallvägar
Mindre vanliga
Sällsynta
Ingen känd frekvens *
Onormal leverfunktion
Gulsot
*) Biverkningar har rapporterats i andra kliniska prövningar än de tre fas III- studier med patienter som genomgått större ortopedisk kirurgi av de nedre extremiteterna
4. 9 Överdosering
Överdosering av rivaroxaban kan leda till blödningskomplikationer till följd av dess farmakodynamiska egenskaper.
Det finns inte någon specifik antidot som reverserar den farmakodynamiska effekten av rivaroxaban.
Administrering av aktivt kol för att minska absorption kan övervägas vid fall av överdosering av rivaroxaban.
Om blödning inträffar kan behandlingen av blödningen omfatta följande steg: • senareläggning av nästa tillförsel av rivaroxaban eller utsättning av behandlingen beroende på vad som är lämpligt.
Rivaroxaban har genomsnittliga terminala halveringstider på mellan 7 och 11 timmar (se avsnitt 5. 2). • lämplig symtomatisk behandling, t. ex. mekanisk kompression, kirurgiska interventioner, vätskeersättning och hemodynamiskt stöd, transfusion av blodprodukt eller blodkomponent ska övervägas.
Om livshotande blödning inte kan kontrolleras med ovanstående åtgärder kan tillförsel av rekombinant faktor VIIa övervägas.
Det finns dock för närvarande ingen erfarenhet av användning av rekombinant faktor VIIa hos personer som erhåller rivaroxaban.
Rekommendationen är baserad på begränsade icke - kliniska data.
På grundval av det kliniska förloppet får avgöras om upprepade doser av faktor VIIa bör ges.
Protaminsulfat och K- vitamin förväntas inte påverka antikoagulationsaktiviteten hos rivaroxaban.
Det finns varken någon vetenskaplig grund för fördelar eller någon erfarenhet av användning av systemiska hemostatika (t. ex. desmopressin, aprotinin, tranexamsyra, aminokapronsyra) hos personer som erhåller rivaroxaban.
På grund av den höga plasmaproteinbindningen förväntas rivaroxaban inte vara dialyserbart.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga antitrombotiska medel, ATC- kod:
B01AX06
Verkningsmekanism Rivaroxaban är en ytterst selektiv direkt faktor Xa- hämmare med oral biotillgänglighet.
Hämning av faktor Xa avbryter den inre och yttre vägen för blodkoagulationskaskaden, vilket hämmar både bildning av trombin och bildandet av trombi.
Rivaroxaban hämmar inte trombin (aktiverad faktor II) och ingen effekt på trombocyterna har påvisats.
Farmakodynamiska effekter Dosberoende hämning av faktor Xa- aktivitet har iakttagits hos människa.
Protrombintiden (PT) påverkas av rivaroxaban på ett dosberoende sätt och har nära samband med plasmakoncentrationer (r- värde lika med 0, 98) om Neoplastin används för analysen.
Andra reagens ger andra resultat.
PT- avläsningen ska göras i sekunder eftersom INR (internationellt normaliserat ratio) endast är kalibrerat och validerat för kumariner och inte kan användas för någon annan antikoagulant.
Hos patienter som genomgår större ortopedisk kirurgi varierade 5/ 95- percentilerna för PT (Neoplastin) 2– 4 timmar efter tablettintag (dvs. vid tidpunkten för maximal effekt) från 13 till 25 sekunder (värdet före kirurgi var 12 till 15 sekunder).
De rekommenderas dock inte för bedömning av den farmakodynamiska effekten av rivaroxaban.
Det finns dock ingen standard för kalibrering tillgänglig.
I klinisk praxis finns det inget behov av att monitorera koagulationsparametrar under behandling med rivaroxaban.
Klinisk effekt och säkerhet Det kliniska programmet för rivaroxaban utformades för att påvisa rivaroxabans effekt vid förebyggande av VTE, dvs. proximal och distal djup ventrombos (DVT) samt lungembolism (PE) hos patienter som genomgår större ortopedisk kirurgi i nedre extremiteterna.
Mer än 9 500 patienter (7 050 för total höftledsplastik och 2 531 för total knäplastik) studerades i kliniska kontrollerade, randomiserade, dubbelblinda fas III- studier, det s. k.
Rivaroxaban 10 mg en gång dagligen påbörjades inte tidigare än 6 timmar postoperativt och jämfördes med enoxaparin 40 mg en gång dagligen som påbörjades 12 timmar preoperativt.
I alla tre fas III- studierna (se tabell 2) minskade rivaroxaban signifikant frekvensen för total VTE (alla venografiskt detekterbara eller symtomatiska DVT, icke- fatal PE och dödsfall) och större VTE (proximal DVT, icke- fatal PE och VTE- relaterat dödsfall), som var de i förväg specificerade primära och viktigaste sekundära endpoints för effekt.
Vidare var i samtliga tre studier frekvensen av symtomatiska VTE (symtomatisk DVT, icke- fatal PE, VTE- relaterat dödsfall) lägre hos rivaroxabanbehandlade patienter i jämförelse med patienter som behandlades med enoxaparin.
Den huvudsakliga effektvariabeln för säkerhet, större blödning, visade jämförbara frekvenser för patienter som behandlades med rivaroxaban 10 mg jämfört med enoxaparin 40 mg.
Tabell 2:
Effekt - och säkerhetsresultat från kliniska fas III- studier
RECORD 1
RECORD 2
RECORD 3
Studie - population
4 541 patienter som genomgick total höftledsplastik
2 509 patienter som genomgick total höftledsplastik
2 531 patienter som genomgick total knäplastik
Behandlings
parin p Rivaroxaban Enoxaparin p Rivaroxaba Enox
Rivaroxaban Enoxa
10 mg x 1
40 mg x 1 10 mg x 1 40 mg x 1 n 10
10 mg x 1
40 mg x 1 10 mg x 1 40 mg x 1
n 10 mg x 1 40 mg x 1
duration efter kirurgi
35 ±4 dagar 35 ±4 dagar
35 ±4 dagar 12 ±2 dagar
12 ±2 dagar 12 ±2 dagar
Total VTE
18 (1, 1%) 58 (3, 7%)
< 0, 001
17 (2, 0%) 81 (9, 3%) < 0, 001
79 (9, 6%) 166 (18, 9%)
< 0, 001
Större VTE
4 (0, 2%) 33 (2, 0%)
< 0, 001
6 (0, 6%) 49 (5, 1%) < 0, 001
9 (1, 0%) 24 (2, 6%)
0, 01
Symtomatisk VTE
6 (0, 4%)
11 (0, 7%)
3 (0, 4%)
15 (1, 7%)
8 (1, 0%)
Större blödningar
6 (0, 3%)
2 (0, 1%)
1 (0, 1%)
1 (0, 1%)
7 (0, 6%)
6 (0, 5%)
Analysen av de poolade resultaten av fas III- prövningarna bekräftade de uppgifter som erhölls i de enskilda studierna beträffande reduktion av total VTE, större VTE och symtomatisk VTE med rivaroxaban 10 mg en gång dagligen jämfört med enoxaparin 40 mg en gång dagligen.
5. 2
Farmakokinetiska egenskaper
Absorption Den absoluta biotillgängligheten för rivaroxaban är hög (80% - 100%) för dosen på 10 mg.
Rivaroxaban absorberas snabbt, varvid maximala koncentrationer (Cmax) uppnås 2– 4 timmar efter tablettintag.
Intag tillsammans med föda påverkar inte AUC eller Cmax för rivaroxaban vid dosen 10 mg.
Rivaroxaban 10 mg - dos kan tas med eller utan föda.
Rivaroxabans farmakokinetik är i det närmaste linjär upp till 15 mg en gång dagligen.
Vid högre doser av rivaroxaban ses en upplösningsbegränsad absorption med minskad biotillgänglighet och minskad absorptionshastighet vid ökad dos.
Detta är mer tydligt vid fastande tillstånd än tillståndet efter föda.
Variabiliteten i farmakokinetiken för rivaroxaban är måttlig med en interindividuell variabilitet (CV%) som sträcker sig från 30% till 40%, med undantag för dagen då ingreppet görs och påföljande dag, då variabiliteten i exponering är hög (70%).
9 Distribution Plasmaproteinbindningen hos människa är hög, cirka 92% till 95% med huvudsaklig bindning till serumalbumin.
Distributionsvolymen är måttlig, varvid Vss är cirka 50 liter.
Metabolism och elimination Av tillförd dos rivaroxaban undergår ca två tredjedelar metabolisk nedbrytning, varav hälften därefter elimineras renalt och hälften via faeces.
Den sista tredjedelen av tillförd dos utsöndras direkt via njurarna som oförändrad aktiv substans i urinen, huvudsakligen genom aktiv renal sekretion.
Rivaroxaban metaboliseras via CYP3A4, CYP2J2 och CYP- oberoende mekanismer.
Oxidativ nedbrytning av morfolinondelen och hydrolys av amidbindningarna är de huvudsakliga ställena för biotransformation.
Baserat på in vitro- undersökningar är rivaroxaban ett substrat för transportproteinerna P- gp (P- glycoprotein) och Bcrp (breast cancer resistance protein).
Oförändrat rivaroxaban är den viktigaste föreningen i human plasma utan att några viktigare eller aktiva cirkulerande metaboliter förekommer.
Med ett systemiskt clearance på omkring 10 l/ h kan rivaroxaban klassificeras som ett läkemedel med lågt clearance.
Efter intravenös administrering av 1 mg är eliminationshalveringstiden ungefär 4, 5 timmar.
Efter oral administrering av 10 mg begränsas eliminationen av absorptionshastigheten med genomsnittliga terminala halveringstider på 7 till 11 timmar.
Särskilda populationer Kön/ äldre personer (över 65 år) Äldre patienter visade högre plasmakoncentrationer än yngre patienter med genomsnittliga AUC- värden omkring 1, 5- faldigt högre, huvudsakligen på grund av reducerad total clearance och njurclearance.
Ingen dosjustering är nödvändig.
Det fanns inga kliniskt relevanta skillnader i farmakokinetik och farmakodynamik mellan manliga och kvinnliga patienter.
Olika viktkategorier Extrema kroppsvikter (< 50 kg eller > 120 kg) hade endast en liten inverkan på plasmakoncentrationer av rivaroxaban (mindre än 25%).
Ingen dosjustering är nödvändig.
Interetniska skillnader Inga kliniskt relevanta interetniska skillnader bland kaukasiska, afroamerikanska, latinamerikanska, japanska eller kinesiska patienter iakttogs beträffande farmakokinetiken och farmakodynamiken för rivaroxaban.
Nedsatt leverfunktion Cirrotiska patienter med lätt nedsatt leverfunktion (klassificerade som Child Pugh A) uppvisade endast mindre förändringar i farmakokinetiken för rivaroxaban (1, 2- faldig ökning av rivaroxaban AUC i genomsnitt), nästan jämförbara med deras matchade friska kontrollgrupp.
Hos cirrotiska patienter med måttligt nedsatt leverfunktion (klassificerad som Child Pugh B) ökade genomsnittligt AUC för rivaroxaban signifikant 2, 3- faldigt i jämförelse med friska frivilliga.
Obundet AUC ökade 2, 6- faldigt.
Dessa patienter hade även en minskad renal elimination av rivaroxaban, i likhet med patienter med måttligt nedsatt njurfunktion.
Det finns inga data på patienter med svårt nedsatt leverfunktion.
Hämningen av faktor Xa- aktivitet ökade med en faktor på 2, 6 hos patienter med måttligt nedsatt leverfunktion i jämförelse med friska frivilliga.
Patienter med måttligt nedsatt leverfunktion var känsligare för rivaroxaban vilket resulterade i ett brantare PK/ PD- förhållande mellan koncentration och PT.
Xarelto är kontraindicerat hos patienter med leversjukdom förknippad med koagulopati och en kliniskt relevant blödningsrisk.
Xarelto ska användas med försiktighet hos cirrotiska patienter med måttligt nedsatt leverfunktion (Child Pugh B) om den inte är förknippad med koagulopati (se avsnitt 4. 3 och 4. 4).
Nedsatt njurfunktion Det fanns en ökning av rivaroxabanexponeringen som motsvaras av minskningen i njurfunktion vid bedömning genom mätningar av kreatininclearance.
Hos personer med lätt (kreatininclearance 50 – 80 ml/ min), måttligt (kreatininclearance 30– 49 ml/ min) och svårt (kreatininclearance 15- 29 ml/ min) nedsatt njurfunktion var plasmakoncentrationerna för rivaroxaban (AUC) 1, 4 -, 1, 5 - respektive 1, 6- faldigt förhöjda.
Motsvarande ökningar av de farmakodynamiska effekterna var mera uttalade.
Hos personer med lätt, måttligt och svårt nedsatt njurfunktion var den totala inhibitionen av faktor Xa- aktiviteten förhöjd med en faktor 1, 5,
Det finns inga tillgängliga data från patienter med kreatininclearance < 15 ml/ min.
På grund av den höga plasmaproteinbindningen förväntas rivaroxaban inte vara dialyserbart.
Användning hos patienter med kreatininclearance < 15 ml/ min rekommenderas inte.
Xarelto bör användas med försiktighet hos patienter med kreatininclearance 15– 29 ml/ min (se avsnitt 4. 4).
Farmakokinetiskt/ farmakodynamiskt samband Det farmakokinetiska/ farmakodynamiska (PK/ PD) sambandet mellan plasmakoncentrationen för rivaroxaban och flera farmakodynamiska parametrar (hämning av faktor Xa, PT, aPTT, Heptest) har utvärderats efter administrering av varierande doser (5- 30 mg två gånger dagligen).
Rivaroxaban 10 mg en gång dagligen resulterar i Cmax vid steady state på ungefär 125 µg/ l.
Sambandet mellan rivaroxabankoncentrationen och faktor Xa- aktiviteten beskrevs bäst av en Emax – modell.
För PT beskrevs data generellt bättre av den linjära intercept- modellen.
Beroende på de olika PT- reagens som använts varierade lutningen avsevärt.
När Neoplastin PT användes var baslinjen för PT ungefär 13 s och lutningen var omkring 3 till 4 s / (100 µg/ l).
Resultaten från PK/ PD- analyserna från fas II överensstämde med de data som fastställts hos friska frivilliga.
Baslinjen för faktor Xa och PT påverkades hos patienter av kirurgin, vilket resulterade i en skillnad i lutningen för koncentration- PT mellan dagen efter kirurgi och steady state.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet (enstaka dosering) fototoxicitet och genotoxicitet visade inte några särskilda risker för människa.
Effekten som observerats vid allmäntoxicitetsstudier (upprepad dosering) förklaras huvudsakligen av den uttalade farmakodynamiska aktiviteten hos rivaroxaban.
Hos råttor har man vid kliniskt relevanta exponeringsnivåer sett en ökning av plasmanivåerna IgG och IgA.
Djurstudier har visat reproduktionstoxicitet relaterad till den farmakologiska verkningsmekanismen hos rivaroxaban (t. ex. blödningskomplikationer).
Embryo- fetal toxicitet (post- implantal förlust, fördröjd/ progressiv benbildning, multipla svagt färgade hepatiska fläckar) och en ökad förekomst av vanliga missbildningar och placentala förändringar har observerats vid kliniskt relevanta plasmakoncentrationer.
I pre - och postnatala studier på råtta sågs minskad livsduglighet hos avkomman vid doser som var toxiska för mödrarna.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Mikrokristallin cellulosa Kroskarmellosnatrium Laktosmonohydrat Hypromellos Natriumlaurilsulfat Magnesiumstearat
11 Filmdragering:
Makrogol 3350 Hypromellos Titandioxid (E171) Röd järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
PP/ Aluminiumfolieblister eller PVC/ PVDC/ Aluminiumfolieblister i kartong med 5, 10, 30 och 100 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
{DD/ MM/ ÅÅÅÅ}
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
12 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
13 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Farmakovigilanssystem Innehavaren av godkännandet för försäljning måste säkerställa att systemet för farmakovigilans som beskrevs i version 9. 2 i modul 1. 8. 1 av ansökan om marknadsföringsgodkännande finns på plats och är i funktion före och under tiden produkten finns på marknaden.
Risk management plan Innehavaren av godkännandet för försäljning förbinder sig att genomföra de studier och ytterligare farmakovigilansaktiviteter som anges i farmakovigilansplanen, som överenskommet i version 1. 4 av Risk Management Plan (RMP) i modul 1. 8. 2 av ansökan om marknadsföringsgodkännande och senare uppdateringar av RMP som överenskommits med CHMP.
Enligt CHMP: s guideline beträffande ” Risk Management System for Medicinal Products for human use ”, ska uppdateringen av RMP överlämnas vid samma tidpunkt som nästa periodiska säkerhetsuppdatering (PSUR).
Dessutom ska en uppdaterad RMP överlämnas: • När ny information har mottagits, som påverkar nuvarande säkerhetsprofil, farmakovigilansplanen eller aktiviteterna för riskminimering • Inom 60 dagar efter att viktiga milstolpar (farmakovigilans eller riskminimering) har uppnåtts • På begäran av EMEA
15 A.
MÄRKNING
16 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong
LÄKEMEDLETS NAMN
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 10 mg rivaroxaban.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5 filmdragerade tabletter 10 filmdragerade tabletter 30 filmdragerade tabletter 100 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
17 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer HealthCare AG, D- 51368 Leverkusen, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 000/ 000
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Xarelto 10 mg
18 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blister
LÄKEMEDLETS NAMN
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer (logotyp)
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
19 B.
20 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Xarelto 10 mg filmdragerade tabletter Rivaroxaban
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar
symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Xarelto är och vad det används för 2.
Innan du tar Xarelto 3.
Hur du tar Xarelto 4.
Eventuella biverkningar 5.
Hur Xarelto ska förvaras 6.
Övriga upplysningar
1.
VAD XARELTO ÄR OCH VAD DET ANVÄNDS FÖR
Xarelto används för att förhindra blodproppar i dina vener efter genomgången höft - eller knäledsoperation.
Läkaren har ordinerat detta läkemedlet till dig eftersom du löper ökad risk för att få blodproppar efter en operation.
Xarelto tillhör en grupp läkemedel som kallas antikoagulantia.
Den fungerar genom att blockera en blodkoagulationsfaktor (faktor Xa) och minskar därmed blodets benägenhet att levra sig.
2.
INNAN DU TAR XARELTO
Ta inte Xarelto
- om du är allergisk (överkänslig) mot rivaroxaban eller mot något av övriga innehållsämnen i Xarelto.
Innehållsämnena anges i slutet av denna bipacksedel
- om du blöder mycket
- om du har en leversjukdom som leder till ökad blödningsrisk
- om du är gravid eller ammar
Ta inte Xarelto och tala om för läkaren om något av detta gäller dig.
Var särskilt försiktig med Xarelto
- om du har måttlig eller svår njursjukdom
- om du har måttlig leversjukdom
- om du har ökad blödningsrisk som till exempel:
blödningsrubbningar mycket högt blodtryck som inte kontrolleras med läkemedelsbehandling pågående sår eller nyligen förekommande sår i mage eller tarm problem med blodkärlen i ögonbotten (retinopati) nyligen inträffad blödning i hjärnan (intrakranial eller intracerebral blödning) problem med blodkärlen i hjärnan eller ryggraden en nyligen utförd operation i hjärnan, ryggraden eller ögat Tala om för läkaren innan du tar Xarelto om något av detta gäller dig.
Läkaren kommer då att bestämma om du ska behandlas med Xarelto och om du behöver övervakas noggrannare.
21
- Xarelto rekommenderas ej efter genomgången höftfrakturoperation
Xarelto rekommenderas inte till barn eller ungdomar under 18 års ålder.
Det finns inte tillräcklig information om användning hos barn och ungdomar.
- Om din operation medför en kateter eller injektion i ryggraden (t. ex. för epidural - eller
spinalanestesi eller smärtlindring):
det är mycket viktigt att ta Xarelto före och efter injektionen eller avlägsnandet av katetern exakt vid de tider som läkaren talat om för dig.
▪
tala omedelbart om för läkaren om du får domningar eller känner svaghet i benen eller får problem med tarmen eller blåsan efter avslutad bedövning eftersom det är nödvändigt med snabb vård.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
- Om du tar:
▪
vissa mediciner för svampinfektioner (t. ex. ketokonazol, itrakonazol, vorikonazol, posakonazol, flukonazol) såvida de inte endast appliceras på huden
▪ ▪ ▪
vissa antivirusmediciner för HIV/ AIDS (t. ex. ritonavir) andra mediciner som minskar blodkoagulationen (t. ex. enoxaparin eller klopidogrel) antiinflammatoriska och smärtlindrande mediciner (t. ex. naproxen eller acetylsalicylsyra)
Tala om det för läkaren innan du tar Xarelto eftersom dess effekt kan öka.
Läkaren kommer då att bestämma om du ska behandlas med Xarelto och om du behöver övervakas noggrannare.
- Om du tar:
▪ ▪ ▪
vissa mediciner för behandling av epilepsi (fenytoin, karbamazepin, fenobarbital) johannesört, ett naturläkemedel som används mot depression rifampicin, ett antibiotikum
Tala om det för läkaren innan du tar Xarelto eftersom dess effekt kan minska.
Läkaren kommer då att bestämma om du ska behandlas med Xarelto och om du behöver övervakas noggrannare.
Intag av Xarelto med mat och dryck Xarelto kan tas med eller utan mat.
Graviditet och amning Om du är gravid eller ammar ska du inte ta Xarelto.
Om det finns en möjlighet att du kan bli gravid ska du använda tillförlitligt preventivmedel under tiden du tar Xarelto.
Om du blir gravid under tiden du tar Xarelto ska du omedelbart tala om det för läkaren som bestämmer hur du ska behandlas.
Inga studier har utförts med Xarelto med avseende på effekten på förmågan att framföra fordon och använda maskiner.
Emellertid kan Xarelto ge upphov till biverkningar som yrsel och svimning.
Du ska inte framföra eller använda maskiner om du har dessa symtom.
För Xarelto är dessa symtom mindre vanliga (se avsnitt 4 ” Eventuella biverkningar ”).
Viktig information om några innehållsämnen i Xarelto Xarelto innehåller laktos.
Om din läkare har talat om för dig att du inte tål vissa sockerarter ska du kontakta läkaren innan du tar Xarelto.
22 3.
HUR DU TAR XARELTO
Ta alltid Xarelto enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Hur mycket du ska ta Vanlig dos är en tablett (10 mg) en gång dagligen.
Svälj helst tabletten med vatten.
Xarelto kan tas med eller utan mat.
När du tar Xarelto Ta den första tabletten 6 – 10 timmar efter operationen.
Ta sedan en tablett varje dag tills läkaren talar om för dig att du ska sluta.
Försök ta tabletten vid samma tidpunkt varje dag så blir det lättare att komma ihåg.
Om du har genomgått en större höftoperation tar du vanligtvis tabletterna i 5 veckor.
Om du har genomgått en större knäoperation tar du vanligtvis tabletterna i 2 veckor.
Om du har tagit för stor mängd av Xarelto Kontakta din läkare omedelbart om du har tagit för många Xarelto- tabletter.
Risken för blödning ökar om du tar för mycket Xarelto.
Om du har glömt att ta Xarelto Om du har glömt en dos, ta den så snart du kommer ihåg det.
Ta nästa tablett följande dag och fortsätt sedan att ta en tablett en gång dagligen som vanligt.
Ta inte dubbel dos för att kompensera för glömd tablett.
Om du slutar att ta Xarelto Sluta inte att ta Xarelto utan att först tala med din läkare, eftersom Xarelto förhindrar att ett allvarligt tillstånd utvecklas.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Xarelto orsaka biverkningar men alla användare behöver inte få dem.
I vissa fall är dessa blödningar kanske inte uppenbara.
- långvarig eller kraftig blödning
- ovanlig svaghet, trötthet, blekhet, yrsel, huvudvärk eller oförklarlig svullnad
Läkaren kan bestämma att du ska övervakas noggrannare eller ändra din behandling.
Frekvensen av eventuella biverkningar listade nedan definieras som följer:
Mycket vanlig (förekommer hos fler än 1 användare av 10) Vanlig (förekommer hos 1 till 10 användare av 100) Mindre vanlig (förekommer hos 1 till 10 användare av 1 000) Sällsynt (förekommer hos 1 till 10 användare av 10 000) Mycket sällsynt (förekommer hos färre än 1 användare av 10 000) Inte känd (kan inte beräknas från tillgängliga data)
23 Vanliga biverkningar
- blödning efter operationen
- minskning av mängden röda blodkroppar, vilket kan göra huden blek och orsaka kraftlöshet eller
andfåddhet
- illamående
- blodtester kan visa en ökning av vissa leverenzymer
Mindre vanliga biverkningar
- blödning i mage eller tarm, blödning i könsorgan, näsblödning
- blödning i vävnad eller hålrum i din kropp (blodutgjutning, blåmärke)
- blod i urinen
- sipprande av blod eller vätska från det kirurgiska såret
- förhöjd puls
- lågt blodtryck
- sjukdomskänsla (svaghet, trötthet), huvudvärk, yrsel, svimning
- ont i magen, magbesvär (förstoppning, diarré, illamående)
- muntorrhet
- lokal svullnad, svullnad i armar eller ben
- feber
- smärta i armar eller ben
- utslag, klåda i huden, nässelfeber
- försämrad njurfunktion
- blodtester kan visa en ökning av bilirubin, vissa pankreasenzymer eller av antalet blodplättar
Sällsynta biverkningar
- försämrad leverfunktion
- allergiska hudreaktioner
Biverkningar där frekvensen inte är känd
- blödning i ett annat livsviktigt organ (t. ex. hjärnan)
- binjureblödning
- blödning från ögonvitorna
- blodig hosta
- gulfärgning av huden och ögonen (gulsot)
- överkänslighet
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna bipacksedel, kontakta läkare eller apotekspersonal.
5.
HUR XARELTO SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen efter Utg. dat och på varje blister efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Detta läkemedel har inga särskilda förvaringsanvisningar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
24 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är rivaroxaban.
Varje tablett innehåller 10 mg rivaroxaban.
- Övriga innehållsämnen är:
Tablettkärna: mikrokristallin cellulosa, kroskarmellosnatrium, laktosmonohydrat, hypromellos, natriumlaurilsulfat, magnesiumstearat.
Filmdragering: makrogol 3350, hypromellos, titandioxid (E171), röd järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar De filmdragerade tabletterna är ljust röda, runda, och märkta med BAYER- korset på en sida och ” 10 ” och en triangel på den andra sidan.
De levereras i blister i kartonger om 5, 10, 30 och 100 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
Tél/ Tel: +32 2 535 63 11 България Байер България ЕООД Тел. +359 02 81 401 01 Česká republika Bayer s. r. o.
Tel: +420 2 71 73 06 61 Danmark Bayer A/ S Tlf: +45 45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49 214 30 513 48 Eesti UAB Bayer Eesti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34 93 495 65 00 France Bayer Santé Tél: +33 3 20 20 80 80 Ireland Bayer Limited
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 2 535 63 11 Magyarország Bayer Hungária KFT Tel.: +36- 14 87 41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356 21 44 62 05 Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 297 28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 1 711 46 0 Polska Bayer Sp. z o. o.
Tel.: +48 22 572 35 00 Portugal Bayer Portugal S. A Tel: +351 21 416 42 00 România SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386 1 58 14 400 Slovenská republika Bayer, spol. s r. o.
Tel: +42 12 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
26
European Medicines Agency
EMEA/ H/ C/ 762
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
XELEVIA Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Xelevia?
Xelevia är ett läkemedel som innehåller den aktiva substansen sitagliptin.
Läkemedlet finns i form av runda tabletter.
Vad används Xelevia för?
Xelevia används för att behandla patienter med typ 2- diabetes för att förbättra kontrollen av blodsockernivån.
Det används i kombination med diet och motion, tillsammans med ett annat eller flera andra läkemedel mot diabetes: • Tillsammans med metformin till patienter som inte uppnår tillfredsställande kontroll med enbart metformin. • Tillsammans med en sulfonureid till patienter vars sjukdom inte kontrolleras tillräckligt väl med enbart en sulfonureid och som inte kan ta metformin. • Tillsammans med både metformin och en sulfonureid när behandling med båda dessa läkemedel inte räcker för att hålla patientens diabetes under kontroll. • Tillsammans med en PPARγ- agonist, som till exempel en tiazolidindion, till patienter vars sjukdom inte kontrolleras tillräckligt väl med enbart en PPARγ- agonist.
Läkemedlet är receptbelagt.
Hur används Xelevia?
Xelevia tas i dosen 100 mg en gång dagligen, med eller utan föda.
Doserna av de andra läkemedlen som tas tillsammans med Xelevia behöver inte ändras, förutom då Xelevia tas tillsammans med en sulfonureid.
I dessa fall kan dosen av sulfonureid behöva sänkas för att minska risken för hypoglykemi (låg blodsockernivå).
Xelevia rekommenderas inte för patienter med måttliga eller svåra njurproblem, och inte heller för patienter under 18 års ålder.
Hur verkar Xelevia?
Typ 2- diabetes är en sjukdom där bukspottkörteln inte producerar tillräckligt med insulin för att kontrollera glukosnivån i blodet (blodsockret) eller när kroppen inte kan använda insulinet effektivt.
Den aktiva substansen i Xelevia, sitagliptin, är en hämmare av enzymet dipeptidylpeptidas 4 (DPP- 4).
Xelevia verkar genom att blockera nedbrytningen av inkretinhormoner i kroppen.
Dessa hormoner frisätts efter en måltid och stimulerar bukspottkörtelns produktion av insulin.
Sitagliptin har ingen verkan när blodsockernivån är låg.
Sitagliptin minskar också den mängd socker som produceras av levern genom att höja insulinnivån och sänka halten av hormonet glukagon.
Tillsammans sänker dessa processer blodsockernivån och bidrar till att hålla typ 2- diabetes under kontroll.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 70 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur har Xelevias effekt undersökts?
Effekterna av Xelevia prövades först i olika experimentmodeller innan de studerades på människor.
Xelevia studerades i fem huvudstudier som varade i upp till ett år och involverade nästan 4 000 patienter med typ 2- diabetes och vars blodsockernivå inte kunde hållas under tillräckligt god kontroll.
I fyra av studierna jämfördes Xelevia med placebo (en overksam behandling) och togs antingen ensamt (två studier med 1 262 patienter) eller som ett tillägg till metformin (702 patienter) eller till PPARγ- agonisten pioglitazon (353 patienter).
I den femte studien jämfördes Xelevia med glipizid (en sulfonureid) som tilläggsbehandling till metformin (1 172 patienter).
I ytterligare en studie jämfördes Xelevia med placebo då det gavs som tilläggsbehandling till glimepirid (en annan sulfonureid), med eller utan metformin (441 patienter).
Huvudeffektmåttet i samtliga studier var förändringen av halten i blodet av ämnet glykosylerat hemoglobin (HbA1c), som ger en indikation på hur väl blodsockernivån kontrolleras.
Vilken nytta har Xelevia visat vid studierna?
Xelevia var effektivare än placebo då läkemedlet togs ensamt eller i kombination med andra läkemedel mot diabetes.
I kombination med metformin hade en daglig dos på 100 mg Xelevia sänkt HbA1c- halten med 0, 7 procentenheter (från 7, 96% till 7, 26%) efter 24 veckor, jämfört med en sänkning med 0, 08 procentenheter hos de patienter som fick ett tillägg av placebo i stället för Xelevia.
I kombination med pioglitazon hade 100 mg Xelevia sänkt HbA1c- halten med 0, 88 procentenheter efter 24 veckor, jämfört med 0, 18 procentenheter hos patienter som i stället fick en kombination av pioglitazon och placebo.
I den studie där Xelevia jämfördes med glipizid som ett tillägg till metformin sänkte glipizid till en början HbA1c- halten mer effektivt än Xelevia.
Hos patienter som fortsatte att ta antingen Xelevia eller glipizid hade de båda läkemedlen dock samma effekt efter ett års behandling.
Xelevia var också effektivare än placebo när det gavs tillsammans med glimepirid (med och utan metformin).
Detta resulterade efter 24 veckor i en sänkning av Hba1c med 0, 3 procentenheter hos patienter som fick Xelevia och glimepirid, och med 0, 6 procentenheter hos patienter som i tillägg till Xelevia och glimepirid också tog metformin.
Vilka är riskerna med Xelevia?
Detta uppträder hos fler än 1 av 10 patienter när Xelevia tas med en sulfonureid (med eller utan metformin) och hos mellan 1 och 10 patienter av 100 när Xelevia tas med en PPARγ - agonist.
När Xelevia tas med metformin enbart är den vanligaste biverkningen illamående (uppträder hos mellan 1 och 10 patienter av 100).
Förteckningen över samtliga biverkningar som rapporterats för Xelevia finns i bipacksedeln.
Xelevia ska inte ges till personer som kan vara överkänsliga (allergiska) mot sitagliptin eller något annat innehållsämne.
Varför har Xelevia godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Xelevia är större än riskerna vid behandling av patienter med typ 2- diabetes mellitus för att förbättra blodsockerkontrollen då läkemedlet tas i kombination med metformin och/ eller en sulfonureid, eller en PPARγ- agonist, i de fall då diet och motion plus behandling med de andra läkemedlen inte ger tillräckligt god kontroll av blodsockret.
Kommittén rekommenderade att Xelevia skulle godkännas för försäljning.
Mer information om Xelevia:
Den 21 mars 2007 beviljade Europeiska kommissionen Merck Sharp & Dohme Ltd. ett godkännande för försäljning av Xelevia som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 12- 2007.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 07/ 382/ 001
Xelevia
25 mg
Filmdragerade tabletter
Oral användning
Blister (PVC/ PE/ PVDC/ alu)
14
EU/ 1/ 07/ 382/ 002
Xelevia
25 mg
Filmdragerade tabletter
Oral användning
Blister (PVC/ PE/ PVDC/ alu)
28
EU/ 1/ 07/ 382/ 003
Xelevia
25 mg
Filmdragerade tabletter
Oral användning
Blister (PVC/ PE/ PVDC/ alu)
56
EU/ 1/ 07/ 382/ 004
Xelevia
25 mg
Filmdragerade tabletter
Oral användning
Blister (PVC/ PE/ PVDC/ alu)
84
EU/ 1/ 07/ 382/ 005
Xelevia
25 mg
Filmdragerade tabletter
Oral användning
Blister (PVC/ PE/ PVDC/ alu)
98
EU/ 1/ 07/ 382/ 006
Xelevia
25 mg
Filmdragerade tabletter
Oral användning
Perforerad endosblister (PVC/ PE/ PVDC/ alu)
50 x 1
EU/ 1/ 07/ 382/ 007
Xelevia
50 mg
Filmdragerade tabletter
Oral användning
Blister (PVC/ PE/ PVDC/ alu)
14
EU/ 1/ 07/ 382/ 008
Xelevia
50 mg
Filmdragerade tabletter
Oral användning
Blister (PVC/ PE/ PVDC/ alu)
28
EU/ 1/ 07/ 382/ 009
Xelevia
50 mg
Filmdragerade tabletter
Oral användning
Blister (PVC/ PE/ PVDC/ alu)
56
EU/ 1/ 07/ 382/ 010
Xelevia
50 mg
Filmdragerade tabletter
Oral användning
Blister (PVC/ PE/ PVDC/ alu)
84
EU/ 1/ 07/ 382/ 011
Xelevia
50 mg
Filmdragerade tabletter
Oral användning
Blister (PVC/ PE/ PVDC/ alu)
98
EU/ 1/ 07/ 382/ 012
Xelevia
50 mg
Filmdragerade tabletter
Oral användning
Perforerad endosblister (PVC/ PE/ PVDC/ alu)
50 x 1
EU/ 1/ 07/ 382/ 013
Xelevia
100 mg
Filmdragerade tabletter
Oral användning
Blister (PVC/ PE/ PVDC/ alu)
14
EU/ 1/ 07/ 382/ 014
Xelevia
100 mg
Filmdragerade tabletter
Oral användning
Blister (PVC/ PE/ PVDC/ alu)
28
EU/ 1/ 07/ 382/ 015
Xelevia
100 mg
Filmdragerade tabletter
Oral användning
Blister (PVC/ PE/ PVDC/ alu)
56
EU/ 1/ 07/ 382/ 016
Xelevia
100 mg
Filmdragerade tabletter
Oral användning
Blister (PVC/ PE/ PVDC/ alu)
84
EU/ 1/ 07/ 382/ 017
Xelevia
100 mg
Filmdragerade tabletter
Oral användning
Blister (PVC/ PE/ PVDC/ alu)
98
1/ 2 EU/ 1/ 07/ 382/ 018
Xelevia
100 mg
Filmdragerade tabletter
Oral användning
Perforerad endosblister (PVC/ PE/ PVDC/ alu)
50 x 1
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Xelevia 25 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller sitagliptinfosfatmonohydrat motsvarande 25 mg sitagliptin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett (tablett)
Rund, rosa filmdragerad tablett märkt ” 221 ” på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Xelevia är indicerat för behandling av patienter med diabetes mellitus typ 2:
i kombination med metformin för att förbättra den glykemiska kontrollen, i de fall där diet och motion tillsammans med metformin i monoterapi inte ger tillfredsställande glykemisk kontroll.
i kombination med en sulfonureid för att förbättra den glykemiska kontrollen, i de fall där diet och motion tillsammans med maximal tolererbar dos av en sulfonureid i monoterapi inte ger tillfredsställande glykemisk kontroll och för vilka metformin är olämpligt på grund av kontraindikationer eller intolerans.
i kombination med en sulfonureid och metformin för att förbättra den glykemiska kontrollen, i de fall där diet och motion tillsammans med kombinationsbehandling med dessa två läkemedel inte ger tillfredsställande glykemisk kontroll.
Xelevia är indicerat för behandling av patienter med diabetes mellitus typ 2 för vilka en PPARγ - agonist (tiazolidindion) är lämplig:
i kombination med en PPARγ- agonist i de fall då diet och motion tillsammans med PPARγ - agonist i monoterapi inte ger tillfredställande glykemisk kontroll.
4. 2 Dosering och administreringssätt
Doseringen av Xelevia är 100 mg en gång dagligen.
Dosen av metformin eller PPARγ- agonist bör bibehållas och ges samtidigt som sitagliptin.
När Xelevia används i kombination med en sulfonureid, kan en lägre dos av sulfonureiden övervägas för att minska risken för hypoglykemi (se avsnitt 4. 4).
Om en dos av Xelevia missats, bör den tas så snart som patienten kommer ihåg.
Dubbel dos bör inte tas under samma dag.
Xelevia kan intas med eller utan föda.
2 Till patienter med lätt nedsatt njurfunktion (kreatininclearance ≥50 ml/ min) behövs ingen dosjustering av Xelevia.
Erfarenhet från kliniska studier med Xelevia till patienter med måttligt till kraftigt nedsatt njurfunktion är begränsad.
Behandling med Xelevia rekommenderas därför inte till denna patientgrupp (se avsnitt 5. 2).
Patienter med nedsatt leverfunktion Det behövs ingen dosjustering för patienter med lätt till måttligt nedsatt leverfunktion.
Xelevia har inte utvärderats hos patienter med kraftigt nedsatt leverfunktion.
Äldre Dosen behöver inte anpassas efter ålder.
Data avseende säkerhet hos patienter ≥75 år är begränsad och försiktighet ska därför iakttas.
Barn Xelevia rekommenderas inte till barn under 18 år eftersom data avseende säkerhet och effekt saknas.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 4. 4 och 4. 8).
4. 4 Varningar och försiktighet
Allmänt Xelevia ska inte användas till patienter med typ 1- diabetes eller för behandling av diabetesketoacidos.
Hypoglykemi i samband med kombinationbehandling med andra antihyperglykemiska läkemedel I kliniska studier med Xelevia givet som monoterapi och som del av kombinationsbehandling med läkemedel som man vet inte orsakar hypoglykemi (dvs metformin eller pioglitazon), var andelen patienter med rapporterad hypoglykemi med sitagliptin i nivå med andelen hos patienter som fick placebo.
Tillägg av sitagliptin till en sulfonureid ökade förekomsten av hypoglykemi jämfört med placebo (se avsnitt 4. 8).
För att minska risken för hypoglykemi kan därför en lägre dos av sulfonureid övervägas (se avsnitt 4. 2).
Användning av sitagliptin i kombination med insulin har inte studerats i tillräcklig omfattning.
Nedsatt njurfunktion Patienter med måttligt till kraftigt nedsatt njurfunktion bör inte behandlas med Xelevia på grund av begränsad erfarenhet (se avsnitt 5. 2).
Överkänslighetsreaktioner Efter godkännandet har fall av allvarliga överkänslighetsreaktioner rapporterats hos patienter som behandlats med Xelevia.
Dessa reaktioner innefattar anafylaxi, angioödem och exfoliativa hudtillstånd inkluderande Stevens- Johnsons syndrom.
Dessa reaktioner debuterade inom de 3 första månaderna efter påbörjad behandling med Xelevia, varav vissa fall efter den första dosen.
Om en överkänslighetsreaktion misstänks, avsluta behandlingen med Xelevia, fastställ andra potentiella orsaker till händelsen och inled en alternativ diabetesbehandling (se avsnitt 4. 8).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Påverkan av andra läkemedel på sitagliptin Kliniska data som redovisas nedan tyder på att risken för kliniskt betydelsefulla interaktioner från samtidigt givna läkemedel är låg.
Metformin:
Samtidig administrering av multipla doser metformin 1000 mg givet 2 gånger dagligen tillsammans med 50 mg sitagliptin ändrade inte väsentligt farmakokinetiken för sitagliptin hos patienter med typ 2- diabetes.
3 Ciklosporin:
En studie genomfördes för att utvärdera effekten av ciklosporin, en potent hämmare av p- glykoprotein, på sitagliptins farmakokinetik.
Samtidig administrering av en peroral engångsdos sitagliptin 100 mg och en peroral engångsdos ciklosporin 600 mg ökade AUC och Cmax för sitagliptin med ca 29% respektive 68%.
Dessa förändringar av sitagliptins farmakokinetik bedömdes ej vara kliniskt betydelsefulla.
Renalt clearance för sitagliptin påverkades ej väsentligt.
Kliniskt betydelsefulla interaktioner med andra hämmare av p- glykoprotein förväntas därför inte.
In vitro studier indikerade att det enzym som huvudsakligen svarar för sitagliptins begränsade metabolism är CYP3A4, med hjälp av CYP2C8.
Hos patienter med normal njurfunktion har metabolismen, även den med CYP3A4, endast ringa betydelse för clearance av sitagliptin.
Metabolism kan ha en mer väsentlig roll för elimineringen av sitagliptin vid kraftigt nedsatt njurfunktion eller ESRD (end stage renal disease).
Av denna anledning är det möjligt att potenta CYP3A4- hämmare (som ketokonazol, itrakonazol, ritonavir, klaritromycin) kan påverka farmakokinetiken för sitagliptin hos patienter med kraftigt nedsatt njurfunktion eller ESRD (end stage renal disease).
Effekterna av potenta CYP3A4- hämmare i samband med kraftigt nedsatt njurfunktion har inte utvärderats i någon klinisk studie.
In vitro transportörstudier visade att sitagliptin utgör substrat för p- glykoprotein och OAT3.
OAT3- medierad transport av sitagliptin hämmades in vitro av probenecid, dock bedöms risken för kliniskt betydelsefulla interaktioner som liten.
Samtidig administrering av OAT3- hämmare har inte utvärderats in vivo.
Effekten av sitagliptin på andra läkemedel In vitro data indikerar att sitagliptin varken hämmar eller inducerar CYP450- isoenzymer.
Sitagliptin visade därmed in vivo ringa benägenhet att interagera med CYP3A4 -, CYP2C8 -, CYP2C9- substrat och organiska katjontransportörer (OCT).
Sitagliptin hade en liten effekt på plasmakoncentrationer av digoxin och kan vara en svag p- glykoprotein- hämmare in vivo.
Digoxin:
Sitagliptin hade en liten effekt på plasmakoncentrationer av digoxin.
Efter administrering av 0, 25 mg digoxin tillsammans med 100 mg Xelevia dagligen under 10 dagar, ökade AUC i plasma för digoxin med i medeltal 11% och Cmax i plasma med i medeltal 18%.
Ingen dosjustering rekommenderas för digoxin.
Patienter med risk för digoxin- toxicitet bör dock följas noga när sitagliptin och digoxin ges samtidigt.
4. 6 Graviditet och amning
Graviditet Adekvata data från behandling med Xelevia hos gravida kvinnor saknas.
Djurstudier har visat reproduktionstoxikologiska effekter vid höga doser (se avsnitt 5. 3).
Den eventuella risken för människa är okänd.
I avsaknad av humandata bör Xelevia inte användas under graviditet.
Amning Det är inte känt om sitagliptin utsöndras i modersmjölk hos människa.
Djurstudier har visat på utsöndring av sitagliptin i bröstmjölk.
Xelevia bör inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Vid bilkörning eller användning av maskiner bör det dock tas i beaktande att yrsel och somnolens har rapporterats.
4. 8 Biverkningar
4 I nio stora kliniska studier med upp till 2 års duration har mer än 2700 patienter erhållit behandling med 100 mg Xelevia dagligen (som monoterapi eller i kombination med metformin), en sulfonureid (med eller utan metformin) eller en PPARγ- agonist.
I dessa studier var frekvensen av biverkningar som bedömdes som läkemedelsrelaterade och som orsakade utsättning av behandlingen 0, 8% vid 100 mg Xelevia dagligen och 1, 5% vid andra behandlingar.
Inga av de biverkningar som bedömdes som läkemedelsrelaterade rapporterades uppträda i större antal (> 0, 2% och skillnad på > 1 patient) hos patienter som behandlades med sitagliptin än hos patienter i kontrollgruppen.
Läkemedelsrelaterade biverkningar som rapporterades för patienter behandlade med sitagliptin och som uppträdde i större antal (> 0, 2% och skillnad på > 1 patient) än för patienter behandlade med placebo listas nedan (tabell 1) enligt organklass och frekvens.
Frekvensen definieras som: mycket vanlig (> 1/ 10); vanlig (> 1/ 100, < 1/ 10); mindre vanlig (> 1/ 1 000, < 1/ 100); sällsynt (> 1/ 10 000, < 1/ 1 000) och mycket sällsynt (< 1/ 10 000).
Tabell 1.
Frekvensen av biverkningar rapporterade från placebokontrollerade kliniska studier
Biverkning
Frekvens av biverkning för respektive behandlingsregim
Sitagliptin med metformin1
Sitagliptin med en Sitagliptin med sulfonureid2 metformin och en sulfonureid3
Sitagliptin med en PPARγ agonist (pioglitazon) 4
Metabolism och nutrition
hypoglykemi *
Mycket vanlig Mycket vanlig
Vanlig
Centrala och perifera nervsystemet somnolens
Mindre vanlig
Magtarmkanalen
diarré illamående flatulens förstoppning övre buksmärta
Mindre vanlig Vanlig Mindre vanlig
Vanlig
Vanlig
Allmänna symtom Perifert ödem
Vanlig
Undersökningar blodglukossänkning Mindre vanlig *
I kliniska studier med Xelevia givet som monoterapi och som del av kombinationsbehandling med metformin eller pioglitazon, var andelen patienter med rapporterad hypoglykemi med sitagliptin i nivå med andelen hos patienter som fick placebo.
1 I denna placebokontrollerade 24- veckors studie med sitagliptin 100 mg en gång dagligen i kombination med metformin var förekomsten av läkemedelsrelaterade biverkningar hos de patienter som behandlades med sitagliptin/ metformin 9, 3% jämfört med 10, 1% hos de patienter som behandlades med placebo/ metformin.
I ytterligare en 1- års studie där sitagliptin 100 mg en gång dagligen gavs i kombination med metformin, var förekomsten av läkemedelsrelaterade biverkningar hos patienter som behandlats med sitagliptin / metformin 14, 5% jämfört med sulfonureid/ metformin 30, 3%.
I en poolad studie med upp till 1 års duration jämfördes sitagliptin / metformin med sulfonureid/ metformin.
Biverkningar som bedömdes vara läkemedelsrelaterade och som i större antal rapporterades hos patienter som behandlats med sitagliptin 100 mg (> 0, 2% och skillnad på > 1 patient)
5 än hos patienter som fått en sulfonureid/ metformin är följande: anorexi (Metabolism och nutrition; frekvens mindre vanliga) och viktminskning (Undersökningar; frekvens mindre vanliga).
2 I denna 24- veckors studie med sitagliptin 100 mg en gång dagligen i kombination med glimepirid var förekomsten av läkemedelsrelaterade biverkningar hos de patienter som behandlades med sitagliptin/ glimepirid 11, 3% jämfört med 6, 6% hos de patienter som behandlades med placebo/ glimepirid.
3 I denna 24- veckors studie med sitagliptin 100 mg en gång dagligen i kombination med glimepirid och metformin var förekomsten av läkemedelsrelaterade biverkningar hos de patienter som behandlades med sitagliptin/ glimepirid/ metformin 18, 1% jämfört med 7, 1% hos de patienter som behandlades med placebo/ glimepirid/ metformin.
4 I denna 24 veckors studie med sitagliptin 100 mg en gång dagligen i kombination med pioglitazon var förekomsten av läkemedelsrelaterade biverkningar hos de patienter som behandlades med sitagliptin/ pioglitazon 9, 1% jämfört med 9, 0% hos de patienter som behandlades med placebo/ pioglitazon.
I monoterapistudier med upp till 24 veckors behandling, där sitagliptin 100 mg en gång dagligen jämfördes med placebo, rapporterades följande biverkningar (bedömda som läkemedelsrelaterade) i större antal (> 0, 2% och skillnad på > 1 patient) för patienter som behandlades med sitagliptin jämfört med patienter som behandlades med placebo: huvudvärk, hypoglykemi, förstoppning och yrsel.
Av de som uppträdde hos minst 5% och förekom oftare hos patienter som behandlats med Xelevia ingick övre luftvägsinfektion och nasofaryngit.
Ytterligare biverkningar som har rapporterats, oavsett om ett samband med läkemedelsbehandling förelåg eller ej, och förekom mer frekvent hos patienter som behandlats med Xelevia (som inte nådde 5% - nivån men som förekom med en > 0, 5% högre incidens med Xelevia än den i kontrollgruppen) innefattade artros och smärta i armar eller ben.
14, 0% jämfört med patienter som fick placebo:
Den totala förekomsten av läkemedelsrelaterade biverkningar med kombinationen sitagliptin och metformin var jämförbar med metformin i monoterapi (14, 0% i vardera grupp) och större än sitagliptin i monoterapi (6, 7%), där skillnaden jämfört med sitagliptin i monoterapi framförallt sågs på gastrointestinala biverkningar.
Sammantaget i de olika kliniska studierna observerades en liten ökning av antalet vita blodkroppar till följd av ökad mängd neutrofila granulocyter (skillnaden i LPK jämfört med placebo var ca 0, 2x109/ l; medelutgångsvärdet för LPK var i genomsnitt 6, 6x109/ l).
Detta observerades i de flesta men inte alla studier.
Denna förändring av laboratorievärden anses inte kliniskt relevant.
Vid behandling med Xelevia observerades inga kliniskt betydelsefulla förändringar av vitala tecken eller EKG (inklusive QTc intervall).
Uppföljning efter marknadsintroduktionen Vid uppföljning efter marknadsintroduktionen har följande ytterligare biverkningar rapporterats (med okänd frekvens): överkänslighetsreaktioner inkluderande anafylaxi, angioödem, utslag, urtikaria och exfoliativa hudtillstånd inkluderande Stevens- Johnsons syndrom (se avsnitt 4. 4).
6 4. 9 Överdosering
I kontrollerade kliniska studier med friska försökspersoner tolererades vanligen engångsdoser om 800 mg sitagliptin väl.
Minimala ökningar av QTc, vilka inte ansågs kliniskt betydelsefulla, observerades i en studie med 800 mg sitagliptin.
Det finns ingen erfarenhet av högre doser än 800 mg till människa.
I händelse av överdosering är det skäligt att vidtaga vanliga stödjande åtgärder, t ex avlägsna icke - absorberade ämnen från magtarmkanalen, iaktta klinisk övervakning (inkluderande EKG) och att vid behov påbörja stödjande behandling.
Sitagliptin är i mindre utsträckning dialyserbart.
I kliniska studier avlägsnades ca 13, 5% av given dos under 3- 4 timmars hemodialys.
Om det är kliniskt lämpligt, kan längre hemodialys övervägas.
Det är inte känt om sitagliptin kan dialyseras genom peritonealdialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
DPP- 4- hämmare, ATC- kod:
A10BH01
Xelevia tillhör den klass perorala antihyperglykemiska substanser som kallas DPP- 4- hämmare (dipeptidylpeptidas- 4- hämmare).
Den förbättring av glykemisk kontroll som observerats med sitagliptin torde medieras av ökade nivåer av aktiva inkretinhormoner.
Inkretiner, såsom glukagonlik peptid- 1 (GLP- 1) och glukosberoende insulinotropisk polypeptid (GIP), frigörs från tarmen under hela dygnet och nivåerna ökar som svar på måltid.
Inkretinerna utgör delar av ett endogent system som deltar i den fysiologiska regleringen av glukoshomeostasen.
När blodglukosnivåerna är normala eller förhöjda, ökar GLP- 1 och GIP insulinsyntesen samt insulinfrisättningen från betaceller i bukspottkörteln via intracellulära signalsystem som involverar cykliskt AMP.
Behandling med GLP- 1 eller DPP- 4- hämmare visade i djurmodeller med typ 2- diabetes förbättring av betacellernas förmåga att svara på glukos och att stimulera syntes och frisättning av insulin.
Vid högre insulinnivåer ökar upptaget av glukos i vävnad.
GLP- 1 sänker dessutom glukagonsekretionen från alfaceller i bukspottkörteln.
Sänkta glukagonkoncentrationer tillsammans med högre insulinnivåer leder till minskad glukosproduktion i levern, vilket resulterar i minskade blodglukosnivåer.
Effekten av GLP- 1 och GIP är glukosberoende dvs GLP- 1 stimulerar inte insulinfrisättning och hämmar inte glukagonutsöndring när blodglukoskoncentrationen är låg.
Både GLP- 1 och GIP ökar stimulering av insulinfrisättning när glukosnivåerna stiger över det normala.
Det normala glukagonsvaret på hypoglykemi försämras inte av GLP- 1.
Aktiviteten av GLP- 1 och GIP begränsas av enzymet DPP- 4, vilket snabbt hydrolyserar inkretiner till inaktiva substanser.
Sitagliptin förhindrar att inkretiner hydrolyseras av enzymet DPP- 4 och ökar därigenom plasmakoncentrationen av de aktiva formerna av GLP- 1 och GIP.
Genom att höja nivåerna av aktiva inkretiner ger sitagliptin en glukosberoende ökning av insulinfrisättning och minskning av glukagonnivåerna.
Hos patienter med typ 2- diabetes med hyperglykemi, leder dessa förändringar av insulin - och glukagonnivåer till lägre hemoglobin A1c (HbA1c) samt lägre fasteglukos och postprandiell glukoskoncentration.
Den glukosberoende mekanismen för sitagliptin skiljer sig från mekanismen för sulfonureider, vilken ökar insulinfrisättning även då glukosnivåerna är låga och kan leda till hypoglykemi hos patienter med typ 2- diabetes och hos friska patienter.
Sitagliptin är en potent och mycket selektiv hämmare av DPP- 4 men hämmar inte de närbesläktade enzymerna DPP- 8 eller DPP- 9 vid terapeutiska koncentrationer.
Totalt sett förbättrade sitagliptin den glykemiska kontrollen när det gavs som monoterapi eller i kombination med metformin (inledande - eller tilläggsbehandling), en sulfonureid (med eller utan metformin) eller en tiazolidindion, mätt som kliniskt relevanta minskningar av HbA1c vid endpoint, jämfört med utgångsvärdet (se Tabell 2).
Två studier genomfördes för att utvärdera effekt och säkerhet av monoterapi med Xelevia.
Behandling med sitagliptin 100 mg en gång dagligen i monoterapi jämfört med placebo i två studier, 18 respektive
En förbättring sågs av surrogatmarkörer för betacellsfunktionen, såsom HOMA- β (Homeostasis Model Assessment- β), kvoten proinsulin/ insulin samt betacellssvar mätt med måltidstoleranstest med frekvent provtagning.
Förekomsten av hypoglykemi hos patienter som behandlades med Xelevia var densamma som för placebo.
Vid behandling med sitagliptin ökade inte kroppsvikten i förhållande till utgångsvärdet i någon av studierna, att jämföras med en liten minskning för de patienter som fick placebo.
I en studie på patienter med typ 2- diabetes och kronisk njursjukdom (kreatininclearence < 50 ml/ min) undersöktes säkerhet och tolerans med sänkta doser av sitagliptin och den var i allmänhet densamma som för placebo.
Minskningen av HbA1c och faste- P- glukos med sitagliptin jämfört med placebo var dessutom i allmänhet densamma som den minskning som observerats i andra monoterapistudier på patienter med normal njurfunktion (se avsnitt 5. 2).
Antalet patienter med måttligt till kraftigt nedsatt njurfunktion var för litet för att kunna fastställa säkerhet vid behandling med sitagliptin till denna patientgrupp.
Sitagliptin 100 mg en gång dagligen gav signifikanta förbättringar av glykemiska parametrar jämfört med placebo i två 24- veckors studier med sitagliptin som tilläggsbehandling, en i kombination med metformin och en i kombination med pioglitazon.
Skillnaden från utgångsvärdet för kroppsvikt var likvärdig hos patienter behandlade med sitagliptin jämfört med placebo.
I dessa studier rapporterades en likvärdig förekomst av hypoglykemi hos patienter behandlade med sitagliptin jämfört med placebo.
Xelevia En 24- veckors placebokontrollerad studie var utformad för att utvärdera effekt och säkerhet av sitagliptin (100 mg en gång dagligen) som tillägg till glimepirid i monoterapi eller glimepirid i kombination med metformin.
Tillägg av sitagliptin till antingen glimepirid i monoterapi eller till glimepirid och metformin gav signifikanta förbättringar av glykemiska parametrar.
Patienter som behandlades med sitagliptin visade en liten viktökning jämfört med patienter som fått placebo.
I en 24- veckors placebokontrollerad studie med inledande behandling, gav sitagliptin 50 mg två gånger dagligen i kombination med metformin (500 mg eller 1000 mg två gånger dagligen) signifikanta förbättringar av glykemiska parametrar jämfört med sitagliptin eller metformin i monoterapi.
Minskningen i kroppsvikt med kombinationen sitagliptin och metformin var i nivå med den som sågs för metformin i monoterapi eller placebo: man såg ingen skillnad från utgångsvärdet för kroppsvikt hos patienter med sitagliptin i monoterapi.
Förekomsten av hypoglykemi var likvärdig i alla behandlingsgrupper.
Tabell 2:
HbA1c resultat i placebokontrollerade kliniska studier med monoterapi och kombinationsbehandling *
Genomsnittligt utgångsvärde
Genomsnittlig förändring vid vecka 24 † av
Placebokorrigerad genomsnittlig
Studie
HbA1c (%)
HbA1c (%)
jämfört med
(95% CI)
- 0, 6 ‡ Sitagliptin 100 mg en gång dagligen§ (N=193)
8, 0
- 0, 5
(- 0, 8; - 0, 4)
- 0, 8 ‡
Sitagliptin 100 mg en gång dagligen (N=229)
8, 0
- 0, 6
(- 1, 0; - 0, 6)
HbA1c (%)
HbA1c (%)
förändring av HbA1c (%) vid vecka 24 †
jämfört med
(95% CI)
utgångsvärdet
- 0, 7 ‡ Sitagliptin 100 mg en gång dagligen som tillägg till pågående metforminbehandling (N=453)
8, 0
- 0, 7
(- 0, 8; - 0, 5) - 0, 7 ‡
Sitagliptin 100 mg en gång dagligen som tillägg till pågående pioglitazonbehandling (N=163)
8, 1
- 0, 9
8, 4
- 0, 3
(- 0, 8; - 0, 3) - 0, 9 ‡
Sitagliptin 100 mg en gång dagligen som tillägg till pågående glimepirid + metforminbehandling (N=115)
8, 3
- 0, 6
(- 1, 1; - 0, 7) - 1, 6 ‡
Inledande behandling (två gånger dagligen):
Sitagliptin 50 mg + metformin 500 mg (N=183)
8, 8
- 1, 4
(- 1, 8; - 1, 3) - 2, 1 ‡
Sitagliptin 50 mg + metformin 1000 mg (N=178) * ITT- population (en intention- to- treat analys). †
8, 8
- 1, 9
(- 2, 3; - 1, 8)
minsta kvadratmetoden justerat för tidigare antihyperglykemisk behandlingsstatus och utgångsvärde. ‡ p < 0, 001 jämfört med placebo eller placebo + kombinationsbehandling. § HbA1c (%) vid vecka 18.
I en studie som jämförde effekt och säkerhet vid tillägg av Xelevia 100 mg en gång dagligen eller glipizid (en sulfonureid) till patienter med otillräcklig glykemisk kontroll med metformin i monoterapi, var sitagliptin likvärdig jämfört med glipizid vad gäller sänkning av HbA1c.
Den genomsnittliga glipiziddosen i jämförelsegruppen var 10 mg dagligen, cirka 40% av patienterna behövde en glipiziddos på ≤5 mg/ dag studien igenom.
Det var dock fler patienter i sitagliptingruppen än i glipizidgruppen som avbröt behandlingen på grund av utebliven effekt.
Patienter behandlade med sitagliptin uppvisade en signifikant minskning från utgångsvärdet för kroppsvikt jämfört med en signifikant ökning för patienter som fick glipizid (- 1, 5 kg jämfört med +1, 1 kg).
I denna studie användes en effektmarkör för insulinsyntes och insulinfrisättning, förhållandet mellan proinsulin och insulin, detta förhållande förbättrades med sitagliptin - och försämrades med glipizidbehandling.
Förekomsten av hypoglykemi var signifikant lägre i gruppen som fick sitagliptin (4, 9%) än i den grupp som fick glipizid (32, 0%).
5. 2 Farmakokinetiska egenskaper
Genomsnittlig AUC för sitagliptin i plasma var 8, 52 μM×tim, Cmax var 950 nM.
Den absoluta biotillgängligheten för sitagliptin är ca 87%.
Xelevia kan intas med eller utan föda, eftersom samtidigt intag av fettrik måltid och Xelevia inte har någon effekt på farmakokinetiken.
9 AUC för sitagliptin i plasma ökade proportionellt mot dosen.
Dosproportionalitet kunde inte fastställas för Cmax och C24tim (Cmax ökade mer och C24tim minskade mindre än vad som kan förväntas vid dosproportionalitet).
Distribution Efter en intravenös engångsdos av 100 mg sitagliptin till friska individer är den genomsnittliga distributionsvolymen vid steady state ca 198 liter.
Den andel sitagliptin som är bunden till plasmaproteiner är låg (38%).
Metabolism Sitagliptin elimineras huvudsakligen oförändrat i urinen (ca 79%) och metaboliseras i liten utsträckning.
Efter en peroral dos av [C14] - sitagliptin, utsöndrades ca 16% av radioaktiviteten som metaboliter av sitagliptin.
Spårmängder av sex metaboliter detekterades, men dessa förväntas inte bidra till den DPP- 4- hämmande aktiviteten av sitagliptin i plasma.
In vitro studier tyder på att det enzym som huvudsakligen svarar för den begränsade metabolismen av sitagliptin är CYP3A4 med medverkan av CYP2C8.
In vitro data visade att sitagliptin inte är en hämmare av CYP- isoenzymerna CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 eller 2B6 och inducerar inte CYP3A4 och CYP1A2.
Elimination Efter en peroral dos av [C14] - sitagliptin till friska individer utsöndrades ca 100% av den administrerade radioaktiviteten i faeces (13%) eller i urinen (87%) inom 1 vecka efter intaget.
Efter en 100 mg peroral dos av sitagliptin var den apparenta terminala t½ ca 12, 4 timmar.
Sitagliptin ackumuleras endast i mindre utsträckning vid upprepad dosering.
Renalt clearance var ca 350 ml/ min.
Eliminationen av sitagliptin sker huvudsakligen via renal utsöndring och med inslag av aktiv tubulär sekretion.
Sitagliptin är substrat för human organisk anjontransportör- 3 (hOAT- 3), vilken eventuellt är involverad i den renala eliminationen av sitagliptin.
Den kliniska betydelsen av hOAT- 3 för transporten av sitagliptin har inte fastställts.
Sitagliptin är även ett substrat för p- glykoprotein, som också kan vara inblandat i den renala eliminationen av sitagliptin.
Ciklosporin, en hämmare av p- glykoprotein, minskade emellertid inte renalt clearance av sitagliptin.
Sitagliptin utgör inget substrat för OCT2 - eller OAT1 - eller PEPT1/ 2- transportörer.
In vitro hämmade inte sitagliptin transporten medierad av OAT3 (IC50=160 µM) eller p- glykoprotein (upp till 250 µM) vid terapeutiskt relevanta plasmakoncentrationer.
I en klinisk studie hade sitagliptin ringa effekt på digoxinplasmakoncentrationer vilket antyder att sitagliptin kan vara en svag hämmare av p - glykoprotein.
Särskilda patientgrupper Farmakokinitiken för sitagliptin hos patienter med typ 2- diabetes var i allmänhet jämförbar med den hos friska individer.
Nedsatt njurfunktion En öppen studie med engångsdosering genomfördes för att utvärdera farmakokinetiken för en sänkt dos av sitagliptin (50 mg) hos patienter med varierande grad av nedsatt njurfunktion jämfört med normala friska kontrollpersoner.
I studien inkluderades patienter med nedsatt njurfunktion klassificerade utifrån kreatininclearance som lätt (50 till < 80 ml/ min), måttlig (30 till < 50 ml/ min) eller svår (< 30 ml/ min), såväl som patienter med kronisk njursjukdom (ESRD, end stage renal disease) i hemodialysbehandling.
Patienter med lätt nedsatt njurfunktion hade ingen kliniskt betydelsefull ökning av sitagliptin i plasma jämfört med friska kontrollpersoner.
En ca 2- faldig ökning av plasma- AUC för sitagliptin observerades hos patienter med måttligt nedsatt njurfunktion och en 4- faldig ökning observerades hos patienter med kraftigt nedsatt njurfunktion och hos patienter med kronisk njursvikt med hemodialysbehandling jämfört med friska kontrollpersoner.
Sitagliptin avlägsnades i ringa grad genom hemodialys (13, 5% under 3- 4 timmars hemodialysbehandling påbörjad 4 timmar efter dosering).
10 Januvia rekommenderas inte till patienter med måttligt till kraftigt nedsatt njurfunktion såväl som till patienter med ESRD på grund av en alltför begränsad erfarenhet hos dessa patienter (se avsnitt 4. 2).
(Child- Pugh score ≤9).
Det finns ingen klinisk erfarenhet från patienter med allvarligt nedsatt leverfunktion (Child- Pugh score > 9).
Eftersom sitagliptin huvudsakligen elimineras renalt, förväntas allvarligt nedsatt leverfunktion inte påverka sitagliptins farmakokinetik.
Äldre Det behövs ingen dosjustering baserad på ålder.
Ålder hade ingen kliniskt betydelsefull inverkan på kinetiken för sitagliptin baserat på farmakokinetisk populationsanalys av data från fas I - och fas II- studier.
Äldre personer (65- 80 år) hade ca 19% högre plasmakoncentrationer av sitagliptin jämfört med yngre personer.
Barn Det har inte utförts några studier med Xelevia hos barn.
Andra patientgrupper Det behövs ingen dosjustering på grund av kön, ras eller BMI.
Dessa variabler hade ingen kliniskt betydelsefull påverkan på sitagliptins farmakokinetik enligt en samanalys av data från flera fas I - studier och en populationsfarmakokinetisk analys av data från fas I - och fas II- studier.
5. 3 Prekliniska säkerhetsuppgifter
Njur - och levertoxicitet observerades hos gnagare vid en systemisk exponeringsnivå som var 58 gånger den humana exponeringen, medan det däremot inte sågs någon toxiskt effekt vid exponering som var 19 gånger högre än den humana nivån.
Framtandsabnormaliteter observerades hos råttor vid exponeringsnivåer som var 67 gånger den kliniska exponeringen; exponeringsnivån där ingen effekt sågs för denna abnormalitet är 58 gånger enligt 14- veckorsstudien på råtta.
Dessa fynds betydelse för människa är inte känd.
Övergående behandlingsrelaterade fysiska tecken, av vilka en del tyder på neural toxicitet, såsom andning med öppen mun, salivavsöndring, vit skummande emes, ataxi, skakningar, minskad aktivitet och/ eller krökt kroppshållning, observerades hos hundar vid exponeringsnivåer som var ca 23 gånger den kliniska nivån.
Dessutom observerades histologiskt även mycket lätt till lätt degeneration av skelettmuskulaturen vid doser som resulterade i systemiska exponeringsnivåer som var ca 23 gånger den humana exponeringsnivån.
För dessa fynd var exponeringsnivån där ingen sådan effekt sågs 6 gånger den kliniska exponeringsnivån.
Sitagliptin har inte visats vara genotoxiskt i prekliniska studier.
Sitagliptin var inte karcinogent hos möss.
Hos råttor observerades en ökad förekomst av adenom och karcinom i levern vid systemiska exponeringsnivåer som var 58 gånger den humana exponeringen.
Eftersom levertoxicitet har visats korrelera med induktion av hepatisk neoplasi hos råttor, var den ökade förekomsten av levertumörer hos råtta troligtvis sekundär till kronisk levertoxicitet vid denna höga dos.
På grund av den höga säkerhetsmarginalen (ingen effekt sågs vid 19 gånger klinisk exponeringsnivå), bedöms inte dessa neoplastiska förändringar vara relevanta för människa.
Det observerades ingen negativ effekt på fertiliteten hos han - och honråttor som fick sitagliptin före och under parningsperioden.
I en pre - / postnatal utvecklingsstudie som utfördes på råttor visade sitagliptin inga negativa effekter.
Reproduktionstoxikologiska studier på råtta visade på en lätt behandlingsrelaterad ökning i förekomst av fetal revbensmissbildning (frånvarande, hypoplastiska och vågformade revben) hos avkomman vid systemiska exponeringsnivåer som var mer än 29 gånger den humana exponeringen.
Maternell toxicitet observerades hos kaniner vid mer än 29 gånger den humana exponeringsnivån.
På grund av den höga säkerhetsmarginalen, tyder dessa fynd inte på någon relevant risk för human fortplantning.
4: 1).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna: cellulosa, mikrokristallin (E460) kalciumvätefosfat, vattenfri (E341) kroskarmellosnatrium (E468) magnesiumstearat (E470b) natriumstearylfumarat
Filmdragering: polyvinylalkohol makrogol 3350 talk (E553b) titandioxid (E171) röd järnoxid (E172) gul järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Ogenomskinlig blisterförpackning (PVC/ PE/ PVDC och aluminium).
Förpackningar om 14, 28, 56, 84 eller 98 filmdragerade tabletter och 50x1 filmdragerade tabletter i perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
12 EU/ 1/ 07/ 382/ 001 EU/ 1/ 07/ 382/ 002 EU/ 1/ 07/ 382/ 003 EU/ 1/ 07/ 382/ 004 EU/ 1/ 07/ 382/ 005 EU/ 1/ 07/ 382/ 006
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
21 mars 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
13 1.
LÄKEMEDLETS NAMN
Xelevia 50 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller sitagliptinfosfatmonohydrat motsvarande 50 mg sitagliptin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett (tablett)
Rund, ljusbeige filmdragerad tablett märkt ” 112 ” på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Xelevia är indicerat för behandling av patienter med diabetes mellitus typ 2:
i kombination med metformin för att förbättra den glykemiska kontrollen, i de fall där diet och motion tillsammans med metformin i monoterapi inte ger tillfredsställande glykemisk kontroll.
i kombination med en sulfonureid för att förbättra den glykemiska kontrollen, i de fall där diet och motion tillsammans med maximal tolererbar dos av en sulfonureid i monoterapi inte ger tillfredsställande glykemisk kontroll och för vilka metformin är olämpligt på grund av kontraindikationer eller intolerans.
i kombination med en sulfonureid och metformin för att förbättra den glykemiska kontrollen, i de fall där diet och motion tillsammans med kombinationsbehandling med dessa två läkemedel inte ger tillfredsställande glykemisk kontroll.
Xelevia är indicerat för behandling av patienter med diabetes mellitus typ 2 för vilka en PPARγ - agonist (tiazolidindion) är lämplig:
i kombination med en PPARγ- agonist i de fall då diet och motion tillsammans med PPARγ - agonist i monoterapi inte ger tillfredställande glykemisk kontroll.
4. 2 Dosering och administreringssätt
Doseringen av Xelevia är 100 mg en gång dagligen.
Dosen av metformin eller PPARγ- agonist bör bibehållas och ges samtidigt som sitagliptin.
När Xelevia används i kombination med en sulfonureid, kan en lägre dos av sulfonureiden övervägas för att minska risken för hypoglykemi (se avsnitt 4. 4).
Om en dos av Xelevia missats, bör den tas så snart som patienten kommer ihåg.
Dubbel dos bör inte tas under samma dag.
Xelevia kan intas med eller utan föda.
14 Till patienter med lätt nedsatt njurfunktion (kreatininclearance ≥50 ml/ min) behövs ingen dosjustering av Xelevia.
Erfarenhet från kliniska studier med Xelevia till patienter med måttligt till kraftigt nedsatt njurfunktion är begränsad.
Behandling med Xelevia rekommenderas därför inte till denna patientgrupp (se avsnitt 5. 2).
Patienter med nedsatt leverfunktion Det behövs ingen dosjustering för patienter med lätt till måttligt nedsatt leverfunktion.
Xelevia har inte utvärderats hos patienter med kraftigt nedsatt leverfunktion.
Äldre Dosen behöver inte anpassas efter ålder.
Data avseende säkerhet hos patienter ≥75 år är begränsad och försiktighet ska därför iakttas.
Barn Xelevia rekommenderas inte till barn under 18 år eftersom data avseende säkerhet och effekt saknas.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 4. 4 och 4. 8).
4. 4 Varningar och försiktighet
Allmänt Xelevia ska inte användas till patienter med typ 1- diabetes eller för behandling av diabetesketoacidos.
Hypoglykemi i samband med kombinationbehandling med andra antihyperglykemiska läkemedel I kliniska studier med Xelevia givet som monoterapi och som del av kombinationsbehandling med läkemedel som man vet inte orsakar hypoglykemi (dvs metformin eller pioglitazon), var andelen patienter med rapporterad hypoglykemi med sitagliptin i nivå med andelen hos patienter som fick placebo.
Tillägg av sitagliptin till en sulfonureid ökade förekomsten av hypoglykemi jämfört med placebo (se avsnitt 4. 8).
För att minska risken för hypoglykemi kan därför en lägre dos av sulfonureid övervägas (se avsnitt 4. 2).
Användning av sitagliptin i kombination med insulin har inte studerats i tillräcklig omfattning.
Nedsatt njurfunktion Patienter med måttligt till kraftigt nedsatt njurfunktion bör inte behandlas med Xelevia på grund av begränsad erfarenhet (se avsnitt 5. 2).
Överkänslighetsreaktioner Efter godkännandet har fall av allvarliga överkänslighetsreaktioner rapporterats hos patienter som behandlats med Xelevia.
Dessa reaktioner innefattar anafylaxi, angioödem och exfoliativa hudtillstånd inkluderande Stevens- Johnsons syndrom.
Dessa reaktioner debuterade inom de 3 första månaderna efter påbörjad behandling med Xelevia, varav vissa fall efter den första dosen.
Om en överkänslighetsreaktion misstänks, avsluta behandlingen med Xelevia, fastställ andra potentiella orsaker till händelsen och inled en alternativ diabetesbehandling (se avsnitt 4. 8).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Påverkan av andra läkemedel på sitagliptin Kliniska data som redovisas nedan tyder på att risken för kliniskt betydelsefulla interaktioner från samtidigt givna läkemedel är låg.
Metformin:
Samtidig administrering av multipla doser metformin 1000 mg givet 2 gånger dagligen tillsammans med 50 mg sitagliptin ändrade inte väsentligt farmakokinetiken för sitagliptin hos patienter med typ 2- diabetes.
15 Ciklosporin:
En studie genomfördes för att utvärdera effekten av ciklosporin, en potent hämmare av p- glykoprotein, på sitagliptins farmakokinetik.
Samtidig administrering av en peroral engångsdos sitagliptin 100 mg och en peroral engångsdos ciklosporin 600 mg ökade AUC och Cmax för sitagliptin med ca 29% respektive 68%.
Dessa förändringar av sitagliptins farmakokinetik bedömdes ej vara kliniskt betydelsefulla.
Renalt clearance för sitagliptin påverkades ej väsentligt.
Kliniskt betydelsefulla interaktioner med andra hämmare av p- glykoprotein förväntas därför inte.
In vitro studier indikerade att det enzym som huvudsakligen svarar för sitagliptins begränsade metabolism är CYP3A4, med hjälp av CYP2C8.
Hos patienter med normal njurfunktion har metabolismen, även den med CYP3A4, endast ringa betydelse för clearance av sitagliptin.
Metabolism kan ha en mer väsentlig roll för elimineringen av sitagliptin vid kraftigt nedsatt njurfunktion eller ESRD (end stage renal disease).
Av denna anledning är det möjligt att potenta CYP3A4- hämmare (som ketokonazol, itrakonazol, ritonavir, klaritromycin) kan påverka farmakokinetiken för sitagliptin hos patienter med kraftigt nedsatt njurfunktion eller ESRD (end stage renal disease).
Effekterna av potenta CYP3A4- hämmare i samband med kraftigt nedsatt njurfunktion har inte utvärderats i någon klinisk studie.
In vitro transportörstudier visade att sitagliptin utgör substrat för p- glykoprotein och OAT3.
OAT3- medierad transport av sitagliptin hämmades in vitro av probenecid, dock bedöms risken för kliniskt betydelsefulla interaktioner som liten.
Samtidig administrering av OAT3- hämmare har inte utvärderats in vivo.
Effekten av sitagliptin på andra läkemedel In vitro data indikerar att sitagliptin varken hämmar eller inducerar CYP450- isoenzymer.
Sitagliptin visade därmed in vivo ringa benägenhet att interagera med CYP3A4 -, CYP2C8 -, CYP2C9- substrat och organiska katjontransportörer (OCT).
Sitagliptin hade en liten effekt på plasmakoncentrationer av digoxin och kan vara en svag p- glykoprotein- hämmare in vivo.
Digoxin:
Sitagliptin hade en liten effekt på plasmakoncentrationer av digoxin.
Efter administrering av 0, 25 mg digoxin tillsammans med 100 mg Xelevia dagligen under 10 dagar, ökade AUC i plasma för digoxin med i medeltal 11% och Cmax i plasma med i medeltal 18%.
Ingen dosjustering rekommenderas för digoxin.
Patienter med risk för digoxin- toxicitet bör dock följas noga när sitagliptin och digoxin ges samtidigt.
4. 6 Graviditet och amning
Graviditet Adekvata data från behandling med Xelevia hos gravida kvinnor saknas.
Djurstudier har visat reproduktionstoxikologiska effekter vid höga doser (se avsnitt 5. 3).
Den eventuella risken för människa är okänd.
I avsaknad av humandata bör Xelevia inte användas under graviditet.
Amning Det är inte känt om sitagliptin utsöndras i modersmjölk hos människa.
Djurstudier har visat på utsöndring av sitagliptin i bröstmjölk.
Xelevia bör inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Vid bilkörning eller användning av maskiner bör det dock tas i beaktande att yrsel och somnolens har rapporterats.
4. 8 Biverkningar
16 I nio stora kliniska studier med upp till 2 års duration har mer än 2700 patienter erhållit behandling med 100 mg Xelevia dagligen (som monoterapi eller i kombination med metformin), en sulfonureid (med eller utan metformin) eller en PPARγ- agonist.
I dessa studier var frekvensen av biverkningar som bedömdes som läkemedelsrelaterade och som orsakade utsättning av behandlingen 0, 8% vid 100 mg Xelevia dagligen och 1, 5% vid andra behandlingar.
Inga av de biverkningar som bedömdes som läkemedelsrelaterade rapporterades uppträda i större antal (> 0, 2% och skillnad på > 1 patient) hos patienter som behandlades med sitagliptin än hos patienter i kontrollgruppen.
Läkemedelsrelaterade biverkningar som rapporterades för patienter behandlade med sitagliptin och som uppträdde i större antal (> 0, 2% och skillnad på > 1 patient) än för patienter behandlade med placebo listas nedan (tabell 1) enligt organklass och frekvens.
Frekvensen definieras som: mycket vanlig (> 1/ 10); vanlig (> 1/ 100, < 1/ 10); mindre vanlig (> 1/ 1 000, < 1/ 100); sällsynt (> 1/ 10 000, < 1/ 1 000) och mycket sällsynt (< 1/ 10 000).
Tabell 1.
Frekvensen av biverkningar rapporterade från placebokontrollerade kliniska studier
Biverkning
Frekvens av biverkning för respektive behandlingsregim
Sitagliptin med metformin1
Sitagliptin med en Sitagliptin med sulfonureid2 metformin och en sulfonureid3
Sitagliptin med en PPARγ agonist (pioglitazon) 4
Metabolism och nutrition
hypoglykemi *
Mycket vanlig Mycket vanlig
Vanlig
Centrala och perifera nervsystemet somnolens
Mindre vanlig
Magtarmkanalen
diarré illamående flatulens förstoppning övre buksmärta
Mindre vanlig Vanlig Mindre vanlig
Vanlig
Vanlig
Allmänna symtom Perifert ödem
Vanlig
Undersökningar blodglukossänkning Mindre vanlig *
I kliniska studier med Xelevia givet som monoterapi och som del av kombinationsbehandling med metformin eller pioglitazon, var andelen patienter med rapporterad hypoglykemi med sitagliptin i nivå med andelen hos patienter som fick placebo.
1 I denna placebokontrollerade 24- veckors studie med sitagliptin 100 mg en gång dagligen i kombination med metformin var förekomsten av läkemedelsrelaterade biverkningar hos de patienter som behandlades med sitagliptin/ metformin 9, 3% jämfört med 10, 1% hos de patienter som behandlades med placebo/ metformin.
I ytterligare en 1- års studie där sitagliptin 100 mg en gång dagligen gavs i kombination med metformin, var förekomsten av läkemedelsrelaterade biverkningar hos patienter som behandlats med sitagliptin / metformin 14, 5% jämfört med sulfonureid/ metformin 30, 3%.
Biverkningar som bedömdes vara läkemedelsrelaterade och som i större antal rapporterades hos patienter som behandlats med sitagliptin 100 mg (> 0, 2% och skillnad på > 1 patient)
17 än hos patienter som fått en sulfonureid/ metformin är följande: anorexi (Metabolism och nutrition; frekvens mindre vanliga) och viktminskning (Undersökningar; frekvens mindre vanliga).
2 I denna 24- veckors studie med sitagliptin 100 mg en gång dagligen i kombination med glimepirid var förekomsten av läkemedelsrelaterade biverkningar hos de patienter som behandlades med sitagliptin/ glimepirid 11, 3% jämfört med 6, 6% hos de patienter som behandlades med placebo/ glimepirid.
3 I denna 24- veckors studie med sitagliptin 100 mg en gång dagligen i kombination med glimepirid och metformin var förekomsten av läkemedelsrelaterade biverkningar hos de patienter som behandlades med sitagliptin/ glimepirid/ metformin 18, 1% jämfört med 7, 1% hos de patienter som behandlades med placebo/ glimepirid/ metformin.
4 I denna 24 veckors studie med sitagliptin 100 mg en gång dagligen i kombination med pioglitazon var förekomsten av läkemedelsrelaterade biverkningar hos de patienter som behandlades med sitagliptin/ pioglitazon 9, 1% jämfört med 9, 0% hos de patienter som behandlades med placebo/ pioglitazon.
I monoterapistudier med upp till 24 veckors behandling, där sitagliptin 100 mg en gång dagligen jämfördes med placebo, rapporterades följande biverkningar (bedömda som läkemedelsrelaterade) i större antal (> 0, 2% och skillnad på > 1 patient) för patienter som behandlades med sitagliptin jämfört med patienter som behandlades med placebo: huvudvärk, hypoglykemi, förstoppning och yrsel.
Av de som uppträdde hos minst 5% och förekom oftare hos patienter som behandlats med Xelevia ingick övre luftvägsinfektion och nasofaryngit.
Ytterligare biverkningar som har rapporterats, oavsett om ett samband med läkemedelsbehandling förelåg eller ej, och förekom mer frekvent hos patienter som behandlats med Xelevia (som inte nådde 5% - nivån men som förekom med en > 0, 5% högre incidens med Xelevia än den i kontrollgruppen) innefattade artros och smärta i armar eller ben.
I en 24- veckors studie med inledande kombinationsbehandling med sitagliptin och metformin givet två gånger dagligen (sitagliptin/ metformin 50 mg/ 500 mg eller 50 mg/ 1000 mg) var den totala förekomsten av läkemedelsrelaterade biverkningar med kombinationen sitagliptin och metformin:
14, 0% jämfört med patienter som fick placebo:
Den totala förekomsten av läkemedelsrelaterade biverkningar med kombinationen sitagliptin och metformin var jämförbar med metformin i monoterapi (14, 0% i vardera grupp) och större än sitagliptin i monoterapi (6, 7%), där skillnaden jämfört med sitagliptin i monoterapi framförallt sågs på gastrointestinala biverkningar.
Sammantaget i de olika kliniska studierna observerades en liten ökning av antalet vita blodkroppar till följd av ökad mängd neutrofila granulocyter (skillnaden i LPK jämfört med placebo var ca 0, 2x109/ l; medelutgångsvärdet för LPK var i genomsnitt 6, 6x109/ l).
Detta observerades i de flesta men inte alla studier.
Denna förändring av laboratorievärden anses inte kliniskt relevant.
Vid behandling med Xelevia observerades inga kliniskt betydelsefulla förändringar av vitala tecken eller EKG (inklusive QTc intervall).
Uppföljning efter marknadsintroduktionen Vid uppföljning efter marknadsintroduktionen har följande ytterligare biverkningar rapporterats (med okänd frekvens): överkänslighetsreaktioner inkluderande anafylaxi, angioödem, utslag, urtikaria och exfoliativa hudtillstånd inkluderande Stevens- Johnsons syndrom (se avsnitt 4. 4).
18 4. 9 Överdosering
I kontrollerade kliniska studier med friska försökspersoner tolererades vanligen engångsdoser om 800 mg sitagliptin väl.
Minimala ökningar av QTc, vilka inte ansågs kliniskt betydelsefulla, observerades i en studie med 800 mg sitagliptin.
Det finns ingen erfarenhet av högre doser än 800 mg till människa.
I händelse av överdosering är det skäligt att vidtaga vanliga stödjande åtgärder, t ex avlägsna icke - absorberade ämnen från magtarmkanalen, iaktta klinisk övervakning (inkluderande EKG) och att vid behov påbörja stödjande behandling.
Sitagliptin är i mindre utsträckning dialyserbart.
I kliniska studier avlägsnades ca 13, 5% av given dos under 3- 4 timmars hemodialys.
Om det är kliniskt lämpligt, kan längre hemodialys övervägas.
Det är inte känt om sitagliptin kan dialyseras genom peritonealdialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
DPP- 4- hämmare, ATC- kod:
A10BH01
Xelevia tillhör den klass perorala antihyperglykemiska substanser som kallas DPP- 4- hämmare (dipeptidylpeptidas- 4- hämmare).
Den förbättring av glykemisk kontroll som observerats med sitagliptin torde medieras av ökade nivåer av aktiva inkretinhormoner.
Inkretiner, såsom glukagonlik peptid- 1 (GLP- 1) och glukosberoende insulinotropisk polypeptid (GIP), frigörs från tarmen under hela dygnet och nivåerna ökar som svar på måltid.
Inkretinerna utgör delar av ett endogent system som deltar i den fysiologiska regleringen av glukoshomeostasen.
När blodglukosnivåerna är normala eller förhöjda, ökar GLP- 1 och GIP insulinsyntesen samt insulinfrisättningen från betaceller i bukspottkörteln via intracellulära signalsystem som involverar cykliskt AMP.
Behandling med GLP- 1 eller DPP- 4- hämmare visade i djurmodeller med typ 2- diabetes förbättring av betacellernas förmåga att svara på glukos och att stimulera syntes och frisättning av insulin.
Vid högre insulinnivåer ökar upptaget av glukos i vävnad.
GLP- 1 sänker dessutom glukagonsekretionen från alfaceller i bukspottkörteln.
Sänkta glukagonkoncentrationer tillsammans med högre insulinnivåer leder till minskad glukosproduktion i levern, vilket resulterar i minskade blodglukosnivåer.
Effekten av GLP- 1 och GIP är glukosberoende dvs GLP- 1 stimulerar inte insulinfrisättning och hämmar inte glukagonutsöndring när blodglukoskoncentrationen är låg.
Både GLP- 1 och GIP ökar stimulering av insulinfrisättning när glukosnivåerna stiger över det normala.
Det normala glukagonsvaret på hypoglykemi försämras inte av GLP- 1.
Aktiviteten av GLP- 1 och GIP begränsas av enzymet DPP- 4, vilket snabbt hydrolyserar inkretiner till inaktiva substanser.
Sitagliptin förhindrar att inkretiner hydrolyseras av enzymet DPP- 4 och ökar därigenom plasmakoncentrationen av de aktiva formerna av GLP- 1 och GIP.
Genom att höja nivåerna av aktiva inkretiner ger sitagliptin en glukosberoende ökning av insulinfrisättning och minskning av glukagonnivåerna.
Hos patienter med typ 2- diabetes med hyperglykemi, leder dessa förändringar av insulin - och glukagonnivåer till lägre hemoglobin A1c (HbA1c) samt lägre fasteglukos och postprandiell glukoskoncentration.
Den glukosberoende mekanismen för sitagliptin skiljer sig från mekanismen för sulfonureider, vilken ökar insulinfrisättning även då glukosnivåerna är låga och kan leda till hypoglykemi hos patienter med typ 2- diabetes och hos friska patienter.
Sitagliptin är en potent och mycket selektiv hämmare av DPP- 4 men hämmar inte de närbesläktade enzymerna DPP- 8 eller DPP- 9 vid terapeutiska koncentrationer.
Totalt sett förbättrade sitagliptin den glykemiska kontrollen när det gavs som monoterapi eller i kombination med metformin (inledande - eller tilläggsbehandling), en sulfonureid (med eller utan metformin) eller en tiazolidindion, mätt som kliniskt relevanta minskningar av HbA1c vid endpoint, jämfört med utgångsvärdet (se Tabell 2).
Två studier genomfördes för att utvärdera effekt och säkerhet av monoterapi med Xelevia.
Behandling med sitagliptin 100 mg en gång dagligen i monoterapi jämfört med placebo i två studier, 18 respektive
En förbättring sågs av surrogatmarkörer för betacellsfunktionen, såsom HOMA- β (Homeostasis Model Assessment- β), kvoten proinsulin/ insulin samt betacellssvar mätt med måltidstoleranstest med frekvent provtagning.
Förekomsten av hypoglykemi hos patienter som behandlades med Xelevia var densamma som för placebo.
Vid behandling med sitagliptin ökade inte kroppsvikten i förhållande till utgångsvärdet i någon av studierna, att jämföras med en liten minskning för de patienter som fick placebo.
I en studie på patienter med typ 2- diabetes och kronisk njursjukdom (kreatininclearence < 50 ml/ min) undersöktes säkerhet och tolerans med sänkta doser av sitagliptin och den var i allmänhet densamma som för placebo.
Minskningen av HbA1c och faste- P- glukos med sitagliptin jämfört med placebo var dessutom i allmänhet densamma som den minskning som observerats i andra monoterapistudier på patienter med normal njurfunktion (se avsnitt 5. 2).
Antalet patienter med måttligt till kraftigt nedsatt njurfunktion var för litet för att kunna fastställa säkerhet vid behandling med sitagliptin till denna patientgrupp.
Sitagliptin 100 mg en gång dagligen gav signifikanta förbättringar av glykemiska parametrar jämfört med placebo i två 24- veckors studier med sitagliptin som tilläggsbehandling, en i kombination med metformin och en i kombination med pioglitazon.
Skillnaden från utgångsvärdet för kroppsvikt var likvärdig hos patienter behandlade med sitagliptin jämfört med placebo.
I dessa studier rapporterades en likvärdig förekomst av hypoglykemi hos patienter behandlade med sitagliptin jämfört med placebo.
Xelevia En 24- veckors placebokontrollerad studie var utformad för att utvärdera effekt och säkerhet av sitagliptin (100 mg en gång dagligen) som tillägg till glimepirid i monoterapi eller glimepirid i kombination med metformin.
Tillägg av sitagliptin till antingen glimepirid i monoterapi eller till glimepirid och metformin gav signifikanta förbättringar av glykemiska parametrar.
Patienter som behandlades med sitagliptin visade en liten viktökning jämfört med patienter som fått placebo.
I en 24- veckors placebokontrollerad studie med inledande behandling, gav sitagliptin 50 mg två gånger dagligen i kombination med metformin (500 mg eller 1000 mg två gånger dagligen) signifikanta förbättringar av glykemiska parametrar jämfört med sitagliptin eller metformin i monoterapi.
Minskningen i kroppsvikt med kombinationen sitagliptin och metformin var i nivå med den som sågs för metformin i monoterapi eller placebo: man såg ingen skillnad från utgångsvärdet för kroppsvikt hos patienter med sitagliptin i monoterapi.
Förekomsten av hypoglykemi var likvärdig i alla behandlingsgrupper.
Tabell 2:
HbA1c resultat i placebokontrollerade kliniska studier med monoterapi och kombinationsbehandling *
Genomsnittligt utgångsvärde
Genomsnittlig förändring vid vecka 24 † av
Placebokorrigerad genomsnittlig
Studie
HbA1c (%)
HbA1c (%)
jämfört med
(95% CI)
- 0, 6 ‡ Sitagliptin 100 mg en gång dagligen§ (N=193)
8, 0
- 0, 5
- 0, 8 ‡
Sitagliptin 100 mg en gång dagligen (N=229)
8, 0
- 0, 6
(- 1, 0; - 0, 6)
HbA1c (%)
HbA1c (%)
förändring av HbA1c (%) vid vecka 24 †
jämfört med
(95% CI)
utgångsvärdet
- 0, 7 ‡ Sitagliptin 100 mg en gång dagligen som tillägg till pågående metforminbehandling (N=453)
8, 0
- 0, 7
(- 0, 8; - 0, 5) - 0, 7 ‡
Sitagliptin 100 mg en gång dagligen som tillägg till pågående pioglitazonbehandling (N=163)
8, 1
- 0, 9
(- 0, 9; - 0, 5) - 0, 6 ‡
Sitagliptin 100 mg en gång dagligen som tillägg till pågående glimepiridbehandling (N=102)
8, 4
- 0, 3
(- 0, 8; - 0, 3) - 0, 9 ‡
Sitagliptin 100 mg en gång dagligen som tillägg till pågående glimepirid + metforminbehandling (N=115)
8, 3
- 0, 6
(- 1, 1; - 0, 7) - 1, 6 ‡
Inledande behandling (två gånger dagligen):
Sitagliptin 50 mg + metformin 500 mg (N=183)
8, 8
- 1, 4
(- 1, 8; - 1, 3) - 2, 1 ‡
Sitagliptin 50 mg + metformin 1000 mg (N=178) * ITT- population (en intention- to- treat analys). †
8, 8
- 1, 9
(- 2, 3; - 1, 8)
minsta kvadratmetoden justerat för tidigare antihyperglykemisk behandlingsstatus och utgångsvärde. ‡ p < 0, 001 jämfört med placebo eller placebo + kombinationsbehandling. § HbA1c (%) vid vecka 18.
I en studie som jämförde effekt och säkerhet vid tillägg av Xelevia 100 mg en gång dagligen eller glipizid (en sulfonureid) till patienter med otillräcklig glykemisk kontroll med metformin i monoterapi, var sitagliptin likvärdig jämfört med glipizid vad gäller sänkning av HbA1c.
Den genomsnittliga glipiziddosen i jämförelsegruppen var 10 mg dagligen, cirka 40% av patienterna behövde en glipiziddos på ≤5 mg/ dag studien igenom.
Det var dock fler patienter i sitagliptingruppen än i glipizidgruppen som avbröt behandlingen på grund av utebliven effekt.
Patienter behandlade med sitagliptin uppvisade en signifikant minskning från utgångsvärdet för kroppsvikt jämfört med en signifikant ökning för patienter som fick glipizid (- 1, 5 kg jämfört med +1, 1 kg).
I denna studie användes en effektmarkör för insulinsyntes och insulinfrisättning, förhållandet mellan proinsulin och insulin, detta förhållande förbättrades med sitagliptin - och försämrades med glipizidbehandling.
Förekomsten av hypoglykemi var signifikant lägre i gruppen som fick sitagliptin (4, 9%) än i den grupp som fick glipizid (32, 0%).
5. 2 Farmakokinetiska egenskaper
Genomsnittlig AUC för sitagliptin i plasma var 8, 52 μM×tim, Cmax var 950 nM.
Den absoluta biotillgängligheten för sitagliptin är ca 87%.
Xelevia kan intas med eller utan föda, eftersom samtidigt intag av fettrik måltid och Xelevia inte har någon effekt på farmakokinetiken.
21 AUC för sitagliptin i plasma ökade proportionellt mot dosen.
Dosproportionalitet kunde inte fastställas för Cmax och C24tim (Cmax ökade mer och C24tim minskade mindre än vad som kan förväntas vid dosproportionalitet).
Distribution Efter en intravenös engångsdos av 100 mg sitagliptin till friska individer är den genomsnittliga distributionsvolymen vid steady state ca 198 liter.
Den andel sitagliptin som är bunden till plasmaproteiner är låg (38%).
Metabolism Sitagliptin elimineras huvudsakligen oförändrat i urinen (ca 79%) och metaboliseras i liten utsträckning.
Efter en peroral dos av [C14] - sitagliptin, utsöndrades ca 16% av radioaktiviteten som metaboliter av sitagliptin.
Spårmängder av sex metaboliter detekterades, men dessa förväntas inte bidra till den DPP- 4- hämmande aktiviteten av sitagliptin i plasma.
In vitro studier tyder på att det enzym som huvudsakligen svarar för den begränsade metabolismen av sitagliptin är CYP3A4 med medverkan av CYP2C8.
In vitro data visade att sitagliptin inte är en hämmare av CYP- isoenzymerna CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 eller 2B6 och inducerar inte CYP3A4 och CYP1A2.
Elimination Efter en peroral dos av [C14] - sitagliptin till friska individer utsöndrades ca 100% av den administrerade radioaktiviteten i faeces (13%) eller i urinen (87%) inom 1 vecka efter intaget.
Efter en 100 mg peroral dos av sitagliptin var den apparenta terminala t½ ca 12, 4 timmar.
Sitagliptin ackumuleras endast i mindre utsträckning vid upprepad dosering.
Renalt clearance var ca 350 ml/ min.
Eliminationen av sitagliptin sker huvudsakligen via renal utsöndring och med inslag av aktiv tubulär sekretion.
Sitagliptin är substrat för human organisk anjontransportör- 3 (hOAT- 3), vilken eventuellt är involverad i den renala eliminationen av sitagliptin.
Den kliniska betydelsen av hOAT- 3 för transporten av sitagliptin har inte fastställts.
Sitagliptin är även ett substrat för p- glykoprotein, som också kan vara inblandat i den renala eliminationen av sitagliptin.
Ciklosporin, en hämmare av p- glykoprotein, minskade emellertid inte renalt clearance av sitagliptin.
Sitagliptin utgör inget substrat för OCT2 - eller OAT1 - eller PEPT1/ 2- transportörer.
In vitro hämmade inte sitagliptin transporten medierad av OAT3 (IC50=160 µM) eller p- glykoprotein (upp till 250 µM) vid terapeutiskt relevanta plasmakoncentrationer.
I en klinisk studie hade sitagliptin ringa effekt på digoxinplasmakoncentrationer vilket antyder att sitagliptin kan vara en svag hämmare av p - glykoprotein.
Särskilda patientgrupper Farmakokinitiken för sitagliptin hos patienter med typ 2- diabetes var i allmänhet jämförbar med den hos friska individer.
Nedsatt njurfunktion En öppen studie med engångsdosering genomfördes för att utvärdera farmakokinetiken för en sänkt dos av sitagliptin (50 mg) hos patienter med varierande grad av nedsatt njurfunktion jämfört med normala friska kontrollpersoner.
I studien inkluderades patienter med nedsatt njurfunktion klassificerade utifrån kreatininclearance som lätt (50 till < 80 ml/ min), måttlig (30 till < 50 ml/ min) eller svår (< 30 ml/ min), såväl som patienter med kronisk njursjukdom (ESRD, end stage renal disease) i hemodialysbehandling.
Patienter med lätt nedsatt njurfunktion hade ingen kliniskt betydelsefull ökning av sitagliptin i plasma jämfört med friska kontrollpersoner.
En ca 2- faldig ökning av plasma- AUC för sitagliptin observerades hos patienter med måttligt nedsatt njurfunktion och en 4- faldig ökning observerades hos patienter med kraftigt nedsatt njurfunktion och hos patienter med kronisk njursvikt med hemodialysbehandling jämfört med friska kontrollpersoner.
Sitagliptin avlägsnades i ringa grad genom hemodialys (13, 5% under 3- 4 timmars hemodialysbehandling påbörjad 4 timmar efter dosering).
22 Januvia rekommenderas inte till patienter med måttligt till kraftigt nedsatt njurfunktion såväl som till patienter med ESRD på grund av en alltför begränsad erfarenhet hos dessa patienter (se avsnitt 4. 2).
(Child- Pugh score ≤9).
Det finns ingen klinisk erfarenhet från patienter med allvarligt nedsatt leverfunktion (Child- Pugh score > 9).
Eftersom sitagliptin huvudsakligen elimineras renalt, förväntas allvarligt nedsatt leverfunktion inte påverka sitagliptins farmakokinetik.
Äldre Det behövs ingen dosjustering baserad på ålder.
Ålder hade ingen kliniskt betydelsefull inverkan på kinetiken för sitagliptin baserat på farmakokinetisk populationsanalys av data från fas I - och fas II- studier.
Äldre personer (65- 80 år) hade ca 19% högre plasmakoncentrationer av sitagliptin jämfört med yngre personer.
Barn Det har inte utförts några studier med Xelevia hos barn.
Andra patientgrupper Det behövs ingen dosjustering på grund av kön, ras eller BMI.
Dessa variabler hade ingen kliniskt betydelsefull påverkan på sitagliptins farmakokinetik enligt en samanalys av data från flera fas I - studier och en populationsfarmakokinetisk analys av data från fas I - och fas II- studier.
5. 3 Prekliniska säkerhetsuppgifter
Njur - och levertoxicitet observerades hos gnagare vid en systemisk exponeringsnivå som var 58 gånger den humana exponeringen, medan det däremot inte sågs någon toxiskt effekt vid exponering som var 19 gånger högre än den humana nivån.
Framtandsabnormaliteter observerades hos råttor vid exponeringsnivåer som var 67 gånger den kliniska exponeringen; exponeringsnivån där ingen effekt sågs för denna abnormalitet är 58 gånger enligt 14- veckorsstudien på råtta.
Dessa fynds betydelse för människa är inte känd.
Övergående behandlingsrelaterade fysiska tecken, av vilka en del tyder på neural toxicitet, såsom andning med öppen mun, salivavsöndring, vit skummande emes, ataxi, skakningar, minskad aktivitet och/ eller krökt kroppshållning, observerades hos hundar vid exponeringsnivåer som var ca 23 gånger den kliniska nivån.
Dessutom observerades histologiskt även mycket lätt till lätt degeneration av skelettmuskulaturen vid doser som resulterade i systemiska exponeringsnivåer som var ca 23 gånger den humana exponeringsnivån.
För dessa fynd var exponeringsnivån där ingen sådan effekt sågs 6 gånger den kliniska exponeringsnivån.
Sitagliptin har inte visats vara genotoxiskt i prekliniska studier.
Sitagliptin var inte karcinogent hos möss.
Hos råttor observerades en ökad förekomst av adenom och karcinom i levern vid systemiska exponeringsnivåer som var 58 gånger den humana exponeringen.
Eftersom levertoxicitet har visats korrelera med induktion av hepatisk neoplasi hos råttor, var den ökade förekomsten av levertumörer hos råtta troligtvis sekundär till kronisk levertoxicitet vid denna höga dos.
På grund av den höga säkerhetsmarginalen (ingen effekt sågs vid 19 gånger klinisk exponeringsnivå), bedöms inte dessa neoplastiska förändringar vara relevanta för människa.
Det observerades ingen negativ effekt på fertiliteten hos han - och honråttor som fick sitagliptin före och under parningsperioden.
I en pre - / postnatal utvecklingsstudie som utfördes på råttor visade sitagliptin inga negativa effekter.
Reproduktionstoxikologiska studier på råtta visade på en lätt behandlingsrelaterad ökning i förekomst av fetal revbensmissbildning (frånvarande, hypoplastiska och vågformade revben) hos avkomman vid systemiska exponeringsnivåer som var mer än 29 gånger den humana exponeringen.
Maternell toxicitet observerades hos kaniner vid mer än 29 gånger den humana exponeringsnivån.
På grund av den höga säkerhetsmarginalen, tyder dessa fynd inte på någon relevant risk för human fortplantning.
4: 1).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna: cellulosa, mikrokristallin (E460) kalciumvätefosfat, vattenfri (E341) kroskarmellosnatrium (E468) magnesiumstearat (E470b) natriumstearylfumarat
Filmdragering: polyvinylalkohol makrogol 3350 talk (E553b) titandioxid (E171) röd järnoxid (E172) gul järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Ogenomskinlig blisterförpackning (PVC/ PE/ PVDC och aluminium).
Förpackningar om 14, 28, 56, 84 eller 98 filmdragerade tabletter och 50x1 filmdragerade tabletter i perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
24 EU/ 1/ 07/ 382/ 007 EU/ 1/ 07/ 382/ 008 EU/ 1/ 07/ 382/ 009 EU/ 1/ 07/ 382/ 010 EU/ 1/ 07/ 382/ 011 EU/ 1/ 07/ 382/ 012
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
21 mars 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
25 1.
LÄKEMEDLETS NAMN
Xelevia 100 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller sitagliptinfosfatmonohydrat motsvarande 100 mg sitagliptin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett (tablett)
Rund, beige filmdragerad tablett märkt ” 277 ” på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Xelevia är indicerat för behandling av patienter med diabetes mellitus typ 2:
i kombination med metformin för att förbättra den glykemiska kontrollen, i de fall där diet och motion tillsammans med metformin i monoterapi inte ger tillfredsställande glykemisk kontroll.
i kombination med en sulfonureid för att förbättra den glykemiska kontrollen, i de fall där diet och motion tillsammans med maximal tolererbar dos av en sulfonureid i monoterapi inte ger tillfredsställande glykemisk kontroll och för vilka metformin är olämpligt på grund av kontraindikationer eller intolerans.
i kombination med en sulfonureid och metformin för att förbättra den glykemiska kontrollen, i de fall där diet och motion tillsammans med kombinationsbehandling med dessa två läkemedel inte ger tillfredsställande glykemisk kontroll.
Xelevia är indicerat för behandling av patienter med diabetes mellitus typ 2 för vilka en PPARγ - agonist (tiazolidindion) är lämplig:
i kombination med en PPARγ- agonist i de fall då diet och motion tillsammans med PPARγ - agonist i monoterapi inte ger tillfredställande glykemisk kontroll.
4. 2 Dosering och administreringssätt
Doseringen av Xelevia är 100 mg en gång dagligen.
Dosen av metformin eller PPARγ- agonist bör bibehållas och ges samtidigt som sitagliptin.
När Xelevia används i kombination med en sulfonureid, kan en lägre dos av sulfonureiden övervägas för att minska risken för hypoglykemi (se avsnitt 4. 4).
Om en dos av Xelevia missats, bör den tas så snart som patienten kommer ihåg.
Dubbel dos bör inte tas under samma dag.
Xelevia kan intas med eller utan föda.
26 Till patienter med lätt nedsatt njurfunktion (kreatininclearance ≥50 ml/ min) behövs ingen dosjustering av Xelevia.
Erfarenhet från kliniska studier med Xelevia till patienter med måttligt till kraftigt nedsatt njurfunktion är begränsad.
Behandling med Xelevia rekommenderas därför inte till denna patientgrupp (se avsnitt 5. 2).
Patienter med nedsatt leverfunktion Det behövs ingen dosjustering för patienter med lätt till måttligt nedsatt leverfunktion.
Xelevia har inte utvärderats hos patienter med kraftigt nedsatt leverfunktion.
Äldre Dosen behöver inte anpassas efter ålder.
Data avseende säkerhet hos patienter ≥75 år är begränsad och försiktighet ska därför iakttas.
Barn Xelevia rekommenderas inte till barn under 18 år eftersom data avseende säkerhet och effekt saknas.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 4. 4 och 4. 8).
4. 4 Varningar och försiktighet
Allmänt Xelevia ska inte användas till patienter med typ 1- diabetes eller för behandling av diabetesketoacidos.
Hypoglykemi i samband med kombinationbehandling med andra antihyperglykemiska läkemedel I kliniska studier med Xelevia givet som monoterapi och som del av kombinationsbehandling med läkemedel som man vet inte orsakar hypoglykemi (dvs metformin eller pioglitazon), var andelen patienter med rapporterad hypoglykemi med sitagliptin i nivå med andelen hos patienter som fick placebo.
Tillägg av sitagliptin till en sulfonureid ökade förekomsten av hypoglykemi jämfört med placebo (se avsnitt 4. 8).
För att minska risken för hypoglykemi kan därför en lägre dos av sulfonureid övervägas (se avsnitt 4. 2).
Användning av sitagliptin i kombination med insulin har inte studerats i tillräcklig omfattning.
Nedsatt njurfunktion Patienter med måttligt till kraftigt nedsatt njurfunktion bör inte behandlas med Xelevia på grund av begränsad erfarenhet (se avsnitt 5. 2).
Överkänslighetsreaktioner Efter godkännandet har fall av allvarliga överkänslighetsreaktioner rapporterats hos patienter som behandlats med Xelevia.
Dessa reaktioner innefattar anafylaxi, angioödem och exfoliativa hudtillstånd inkluderande Stevens- Johnsons syndrom.
Dessa reaktioner debuterade inom de 3 första månaderna efter påbörjad behandling med Xelevia, varav vissa fall efter den första dosen.
Om en överkänslighetsreaktion misstänks, avsluta behandlingen med Xelevia, fastställ andra potentiella orsaker till händelsen och inled en alternativ diabetesbehandling (se avsnitt 4. 8).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Påverkan av andra läkemedel på sitagliptin Kliniska data som redovisas nedan tyder på att risken för kliniskt betydelsefulla interaktioner från samtidigt givna läkemedel är låg.
Metformin:
Samtidig administrering av multipla doser metformin 1000 mg givet 2 gånger dagligen tillsammans med 50 mg sitagliptin ändrade inte väsentligt farmakokinetiken för sitagliptin hos patienter med typ 2- diabetes.
27 Ciklosporin:
En studie genomfördes för att utvärdera effekten av ciklosporin, en potent hämmare av p- glykoprotein, på sitagliptins farmakokinetik.
Samtidig administrering av en peroral engångsdos sitagliptin 100 mg och en peroral engångsdos ciklosporin 600 mg ökade AUC och Cmax för sitagliptin med ca 29% respektive 68%.
Dessa förändringar av sitagliptins farmakokinetik bedömdes ej vara kliniskt betydelsefulla.
Renalt clearance för sitagliptin påverkades ej väsentligt.
Kliniskt betydelsefulla interaktioner med andra hämmare av p- glykoprotein förväntas därför inte.
In vitro studier indikerade att det enzym som huvudsakligen svarar för sitagliptins begränsade metabolism är CYP3A4, med hjälp av CYP2C8.
Hos patienter med normal njurfunktion har metabolismen, även den med CYP3A4, endast ringa betydelse för clearance av sitagliptin.
Metabolism kan ha en mer väsentlig roll för elimineringen av sitagliptin vid kraftigt nedsatt njurfunktion eller ESRD (end stage renal disease).
Av denna anledning är det möjligt att potenta CYP3A4- hämmare (som ketokonazol, itrakonazol, ritonavir, klaritromycin) kan påverka farmakokinetiken för sitagliptin hos patienter med kraftigt nedsatt njurfunktion eller ESRD (end stage renal disease).
Effekterna av potenta CYP3A4- hämmare i samband med kraftigt nedsatt njurfunktion har inte utvärderats i någon klinisk studie.
In vitro transportörstudier visade att sitagliptin utgör substrat för p- glykoprotein och OAT3.
OAT3- medierad transport av sitagliptin hämmades in vitro av probenecid, dock bedöms risken för kliniskt betydelsefulla interaktioner som liten.
Samtidig administrering av OAT3- hämmare har inte utvärderats in vivo.
Effekten av sitagliptin på andra läkemedel In vitro data indikerar att sitagliptin varken hämmar eller inducerar CYP450- isoenzymer.
Sitagliptin visade därmed in vivo ringa benägenhet att interagera med CYP3A4 -, CYP2C8 -, CYP2C9- substrat och organiska katjontransportörer (OCT).
Sitagliptin hade en liten effekt på plasmakoncentrationer av digoxin och kan vara en svag p- glykoprotein- hämmare in vivo.
Digoxin:
Sitagliptin hade en liten effekt på plasmakoncentrationer av digoxin.
Efter administrering av 0, 25 mg digoxin tillsammans med 100 mg Xelevia dagligen under 10 dagar, ökade AUC i plasma för digoxin med i medeltal 11% och Cmax i plasma med i medeltal 18%.
Ingen dosjustering rekommenderas för digoxin.
Patienter med risk för digoxin- toxicitet bör dock följas noga när sitagliptin och digoxin ges samtidigt.
4. 6 Graviditet och amning
Graviditet Adekvata data från behandling med Xelevia hos gravida kvinnor saknas.
Djurstudier har visat reproduktionstoxikologiska effekter vid höga doser (se avsnitt 5. 3).
Den eventuella risken för människa är okänd.
I avsaknad av humandata bör Xelevia inte användas under graviditet.
Amning Det är inte känt om sitagliptin utsöndras i modersmjölk hos människa.
Djurstudier har visat på utsöndring av sitagliptin i bröstmjölk.
Xelevia bör inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Vid bilkörning eller användning av maskiner bör det dock tas i beaktande att yrsel och somnolens har rapporterats.
4. 8 Biverkningar
28 I nio stora kliniska studier med upp till 2 års duration har mer än 2700 patienter erhållit behandling med 100 mg Xelevia dagligen (som monoterapi eller i kombination med metformin), en sulfonureid (med eller utan metformin) eller en PPARγ- agonist.
I dessa studier var frekvensen av biverkningar som bedömdes som läkemedelsrelaterade och som orsakade utsättning av behandlingen 0, 8% vid 100 mg Xelevia dagligen och 1, 5% vid andra behandlingar.
Inga av de biverkningar som bedömdes som läkemedelsrelaterade rapporterades uppträda i större antal (> 0, 2% och skillnad på > 1 patient) hos patienter som behandlades med sitagliptin än hos patienter i kontrollgruppen.
Läkemedelsrelaterade biverkningar som rapporterades för patienter behandlade med sitagliptin och som uppträdde i större antal (> 0, 2% och skillnad på > 1 patient) än för patienter behandlade med placebo listas nedan (tabell 1) enligt organklass och frekvens.
Frekvensen definieras som: mycket vanlig (> 1/ 10); vanlig (> 1/ 100, < 1/ 10); mindre vanlig (> 1/ 1 000, < 1/ 100); sällsynt (> 1/ 10 000, < 1/ 1 000) och mycket sällsynt (< 1/ 10 000).
Tabell 1.
Frekvensen av biverkningar rapporterade från placebokontrollerade kliniska studier
Biverkning
Frekvens av biverkning för respektive behandlingsregim
Sitagliptin med metformin1
Sitagliptin med en Sitagliptin med sulfonureid2 metformin och en sulfonureid3
Sitagliptin med en PPARγ agonist (pioglitazon) 4
Metabolism och nutrition
hypoglykemi *
Mycket vanlig Mycket vanlig
Vanlig
Centrala och perifera nervsystemet somnolens
Mindre vanlig
Magtarmkanalen
diarré illamående flatulens förstoppning övre buksmärta
Mindre vanlig Vanlig Mindre vanlig
Vanlig
Vanlig
Allmänna symtom Perifert ödem
Vanlig
Undersökningar blodglukossänkning Mindre vanlig *
I kliniska studier med Xelevia givet som monoterapi och som del av kombinationsbehandling med metformin eller pioglitazon, var andelen patienter med rapporterad hypoglykemi med sitagliptin i nivå med andelen hos patienter som fick placebo.
1 I denna placebokontrollerade 24- veckors studie med sitagliptin 100 mg en gång dagligen i kombination med metformin var förekomsten av läkemedelsrelaterade biverkningar hos de patienter som behandlades med sitagliptin/ metformin 9, 3% jämfört med 10, 1% hos de patienter som behandlades med placebo/ metformin.
I ytterligare en 1- års studie där sitagliptin 100 mg en gång dagligen gavs i kombination med metformin, var förekomsten av läkemedelsrelaterade biverkningar hos patienter som behandlats med sitagliptin / metformin 14, 5% jämfört med sulfonureid/ metformin 30, 3%.
I en poolad studie med upp till 1 års duration jämfördes sitagliptin / metformin med sulfonureid/ metformin.
Biverkningar som bedömdes vara läkemedelsrelaterade och som i större antal rapporterades hos patienter som behandlats med sitagliptin 100 mg (> 0, 2% och skillnad på > 1 patient)
29 än hos patienter som fått en sulfonureid/ metformin är följande: anorexi (Metabolism och nutrition; frekvens mindre vanliga) och viktminskning (Undersökningar; frekvens mindre vanliga).
2 I denna 24- veckors studie med sitagliptin 100 mg en gång dagligen i kombination med glimepirid var förekomsten av läkemedelsrelaterade biverkningar hos de patienter som behandlades med sitagliptin/ glimepirid 11, 3% jämfört med 6, 6% hos de patienter som behandlades med placebo/ glimepirid.
3 I denna 24- veckors studie med sitagliptin 100 mg en gång dagligen i kombination med glimepirid och metformin var förekomsten av läkemedelsrelaterade biverkningar hos de patienter som behandlades med sitagliptin/ glimepirid/ metformin 18, 1% jämfört med 7, 1% hos de patienter som behandlades med placebo/ glimepirid/ metformin.
4 I denna 24 veckors studie med sitagliptin 100 mg en gång dagligen i kombination med pioglitazon var förekomsten av läkemedelsrelaterade biverkningar hos de patienter som behandlades med sitagliptin/ pioglitazon 9, 1% jämfört med 9, 0% hos de patienter som behandlades med placebo/ pioglitazon.
I monoterapistudier med upp till 24 veckors behandling, där sitagliptin 100 mg en gång dagligen jämfördes med placebo, rapporterades följande biverkningar (bedömda som läkemedelsrelaterade) i större antal (> 0, 2% och skillnad på > 1 patient) för patienter som behandlades med sitagliptin jämfört med patienter som behandlades med placebo: huvudvärk, hypoglykemi, förstoppning och yrsel.
Av de som uppträdde hos minst 5% och förekom oftare hos patienter som behandlats med Xelevia ingick övre luftvägsinfektion och nasofaryngit.
Ytterligare biverkningar som har rapporterats, oavsett om ett samband med läkemedelsbehandling förelåg eller ej, och förekom mer frekvent hos patienter som behandlats med Xelevia (som inte nådde 5% - nivån men som förekom med en > 0, 5% högre incidens med Xelevia än den i kontrollgruppen) innefattade artros och smärta i armar eller ben.
14, 0% jämfört med patienter som fick placebo:
Den totala förekomsten av läkemedelsrelaterade biverkningar med kombinationen sitagliptin och metformin var jämförbar med metformin i monoterapi (14, 0% i vardera grupp) och större än sitagliptin i monoterapi (6, 7%), där skillnaden jämfört med sitagliptin i monoterapi framförallt sågs på gastrointestinala biverkningar.
Sammantaget i de olika kliniska studierna observerades en liten ökning av antalet vita blodkroppar till följd av ökad mängd neutrofila granulocyter (skillnaden i LPK jämfört med placebo var ca 0, 2x109/ l; medelutgångsvärdet för LPK var i genomsnitt 6, 6x109/ l).
Detta observerades i de flesta men inte alla studier.
Denna förändring av laboratorievärden anses inte kliniskt relevant.
Vid behandling med Xelevia observerades inga kliniskt betydelsefulla förändringar av vitala tecken eller EKG (inklusive QTc intervall).
Uppföljning efter marknadsintroduktionen Vid uppföljning efter marknadsintroduktionen har följande ytterligare biverkningar rapporterats (med okänd frekvens): överkänslighetsreaktioner inkluderande anafylaxi, angioödem, utslag, urtikaria och exfoliativa hudtillstånd inkluderande Stevens- Johnsons syndrom (se avsnitt 4. 4).
30 4. 9 Överdosering
I kontrollerade kliniska studier med friska försökspersoner tolererades vanligen engångsdoser om 800 mg sitagliptin väl.
Minimala ökningar av QTc, vilka inte ansågs kliniskt betydelsefulla, observerades i en studie med 800 mg sitagliptin.
Det finns ingen erfarenhet av högre doser än 800 mg till människa.
I händelse av överdosering är det skäligt att vidtaga vanliga stödjande åtgärder, t ex avlägsna icke - absorberade ämnen från magtarmkanalen, iaktta klinisk övervakning (inkluderande EKG) och att vid behov påbörja stödjande behandling.
Sitagliptin är i mindre utsträckning dialyserbart.
I kliniska studier avlägsnades ca 13, 5% av given dos under 3- 4 timmars hemodialys.
Om det är kliniskt lämpligt, kan längre hemodialys övervägas.
Det är inte känt om sitagliptin kan dialyseras genom peritonealdialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
DPP- 4- hämmare, ATC- kod:
A10BH01
Xelevia tillhör den klass perorala antihyperglykemiska substanser som kallas DPP- 4- hämmare (dipeptidylpeptidas- 4- hämmare).
Den förbättring av glykemisk kontroll som observerats med sitagliptin torde medieras av ökade nivåer av aktiva inkretinhormoner.
Inkretiner, såsom glukagonlik peptid- 1 (GLP- 1) och glukosberoende insulinotropisk polypeptid (GIP), frigörs från tarmen under hela dygnet och nivåerna ökar som svar på måltid.
Inkretinerna utgör delar av ett endogent system som deltar i den fysiologiska regleringen av glukoshomeostasen.
När blodglukosnivåerna är normala eller förhöjda, ökar GLP- 1 och GIP insulinsyntesen samt insulinfrisättningen från betaceller i bukspottkörteln via intracellulära signalsystem som involverar cykliskt AMP.
Behandling med GLP- 1 eller DPP- 4- hämmare visade i djurmodeller med typ 2- diabetes förbättring av betacellernas förmåga att svara på glukos och att stimulera syntes och frisättning av insulin.
Vid högre insulinnivåer ökar upptaget av glukos i vävnad.
GLP- 1 sänker dessutom glukagonsekretionen från alfaceller i bukspottkörteln.
Sänkta glukagonkoncentrationer tillsammans med högre insulinnivåer leder till minskad glukosproduktion i levern, vilket resulterar i minskade blodglukosnivåer.
Effekten av GLP- 1 och GIP är glukosberoende dvs GLP- 1 stimulerar inte insulinfrisättning och hämmar inte glukagonutsöndring när blodglukoskoncentrationen är låg.
Både GLP- 1 och GIP ökar stimulering av insulinfrisättning när glukosnivåerna stiger över det normala.
Det normala glukagonsvaret på hypoglykemi försämras inte av GLP- 1.
Aktiviteten av GLP- 1 och GIP begränsas av enzymet DPP- 4, vilket snabbt hydrolyserar inkretiner till inaktiva substanser.
Sitagliptin förhindrar att inkretiner hydrolyseras av enzymet DPP- 4 och ökar därigenom plasmakoncentrationen av de aktiva formerna av GLP- 1 och GIP.
Genom att höja nivåerna av aktiva inkretiner ger sitagliptin en glukosberoende ökning av insulinfrisättning och minskning av glukagonnivåerna.
Hos patienter med typ 2- diabetes med hyperglykemi, leder dessa förändringar av insulin - och glukagonnivåer till lägre hemoglobin A1c (HbA1c) samt lägre fasteglukos och postprandiell glukoskoncentration.
Den glukosberoende mekanismen för sitagliptin skiljer sig från mekanismen för sulfonureider, vilken ökar insulinfrisättning även då glukosnivåerna är låga och kan leda till hypoglykemi hos patienter med typ 2- diabetes och hos friska patienter.
Sitagliptin är en potent och mycket selektiv hämmare av DPP- 4 men hämmar inte de närbesläktade enzymerna DPP- 8 eller DPP- 9 vid terapeutiska koncentrationer.
Totalt sett förbättrade sitagliptin den glykemiska kontrollen när det gavs som monoterapi eller i kombination med metformin (inledande - eller tilläggsbehandling), en sulfonureid (med eller utan metformin) eller en tiazolidindion, mätt som kliniskt relevanta minskningar av HbA1c vid endpoint, jämfört med utgångsvärdet (se Tabell 2).
Två studier genomfördes för att utvärdera effekt och säkerhet av monoterapi med Xelevia.
Behandling med sitagliptin 100 mg en gång dagligen i monoterapi jämfört med placebo i två studier, 18 respektive
En förbättring sågs av surrogatmarkörer för betacellsfunktionen, såsom HOMA- β (Homeostasis Model Assessment- β), kvoten proinsulin/ insulin samt betacellssvar mätt med måltidstoleranstest med frekvent provtagning.
Förekomsten av hypoglykemi hos patienter som behandlades med Xelevia var densamma som för placebo.
Vid behandling med sitagliptin ökade inte kroppsvikten i förhållande till utgångsvärdet i någon av studierna, att jämföras med en liten minskning för de patienter som fick placebo.
I en studie på patienter med typ 2- diabetes och kronisk njursjukdom (kreatininclearence < 50 ml/ min) undersöktes säkerhet och tolerans med sänkta doser av sitagliptin och den var i allmänhet densamma som för placebo.
Minskningen av HbA1c och faste- P- glukos med sitagliptin jämfört med placebo var dessutom i allmänhet densamma som den minskning som observerats i andra monoterapistudier på patienter med normal njurfunktion (se avsnitt 5. 2).
Antalet patienter med måttligt till kraftigt nedsatt njurfunktion var för litet för att kunna fastställa säkerhet vid behandling med sitagliptin till denna patientgrupp.
Sitagliptin 100 mg en gång dagligen gav signifikanta förbättringar av glykemiska parametrar jämfört med placebo i två 24- veckors studier med sitagliptin som tilläggsbehandling, en i kombination med metformin och en i kombination med pioglitazon.
Skillnaden från utgångsvärdet för kroppsvikt var likvärdig hos patienter behandlade med sitagliptin jämfört med placebo.
I dessa studier rapporterades en likvärdig förekomst av hypoglykemi hos patienter behandlade med sitagliptin jämfört med placebo.
Xelevia En 24- veckors placebokontrollerad studie var utformad för att utvärdera effekt och säkerhet av sitagliptin (100 mg en gång dagligen) som tillägg till glimepirid i monoterapi eller glimepirid i kombination med metformin.
Tillägg av sitagliptin till antingen glimepirid i monoterapi eller till glimepirid och metformin gav signifikanta förbättringar av glykemiska parametrar.
Patienter som behandlades med sitagliptin visade en liten viktökning jämfört med patienter som fått placebo.
I en 24- veckors placebokontrollerad studie med inledande behandling, gav sitagliptin 50 mg två gånger dagligen i kombination med metformin (500 mg eller 1000 mg två gånger dagligen) signifikanta förbättringar av glykemiska parametrar jämfört med sitagliptin eller metformin i monoterapi.
Minskningen i kroppsvikt med kombinationen sitagliptin och metformin var i nivå med den som sågs för metformin i monoterapi eller placebo: man såg ingen skillnad från utgångsvärdet för kroppsvikt hos patienter med sitagliptin i monoterapi.
Förekomsten av hypoglykemi var likvärdig i alla behandlingsgrupper.
Tabell 2:
HbA1c resultat i placebokontrollerade kliniska studier med monoterapi och kombinationsbehandling *
Genomsnittligt utgångsvärde
Genomsnittlig förändring vid vecka 24 † av
Placebokorrigerad genomsnittlig
Studie
HbA1c (%)
HbA1c (%)
jämfört med
(95% CI)
- 0, 6 ‡ Sitagliptin 100 mg en gång dagligen§ (N=193)
8, 0
- 0, 5
- 0, 8 ‡
Sitagliptin 100 mg en gång dagligen (N=229)
8, 0
- 0, 6
(- 1, 0; - 0, 6)
HbA1c (%)
HbA1c (%)
förändring av HbA1c (%) vid vecka 24 †
jämfört med
(95% CI)
utgångsvärdet
- 0, 7 ‡ Sitagliptin 100 mg en gång dagligen som tillägg till pågående metforminbehandling (N=453)
8, 0
- 0, 7
(- 0, 8; - 0, 5) - 0, 7 ‡
Sitagliptin 100 mg en gång dagligen som tillägg till pågående pioglitazonbehandling (N=163)
8, 1
- 0, 9
(- 0, 9; - 0, 5) - 0, 6 ‡
Sitagliptin 100 mg en gång dagligen som tillägg till pågående glimepiridbehandling (N=102)
8, 4
- 0, 3
(- 0, 8; - 0, 3) - 0, 9 ‡
Sitagliptin 100 mg en gång dagligen som tillägg till pågående glimepirid + metforminbehandling (N=115)
8, 3
- 0, 6
(- 1, 1; - 0, 7) - 1, 6 ‡
Inledande behandling (två gånger dagligen):
Sitagliptin 50 mg + metformin 500 mg (N=183)
8, 8
- 1, 4
(- 1, 8; - 1, 3) - 2, 1 ‡
Sitagliptin 50 mg + metformin 1000 mg (N=178) * ITT- population (en intention- to- treat analys). †
8, 8
- 1, 9
(- 2, 3; - 1, 8)
minsta kvadratmetoden justerat för tidigare antihyperglykemisk behandlingsstatus och utgångsvärde. ‡ p < 0, 001 jämfört med placebo eller placebo + kombinationsbehandling. § HbA1c (%) vid vecka 18.
I en studie som jämförde effekt och säkerhet vid tillägg av Xelevia 100 mg en gång dagligen eller glipizid (en sulfonureid) till patienter med otillräcklig glykemisk kontroll med metformin i monoterapi, var sitagliptin likvärdig jämfört med glipizid vad gäller sänkning av HbA1c.
Den genomsnittliga glipiziddosen i jämförelsegruppen var 10 mg dagligen, cirka 40% av patienterna behövde en glipiziddos på ≤5 mg/ dag studien igenom.
Det var dock fler patienter i sitagliptingruppen än i glipizidgruppen som avbröt behandlingen på grund av utebliven effekt.
Patienter behandlade med sitagliptin uppvisade en signifikant minskning från utgångsvärdet för kroppsvikt jämfört med en signifikant ökning för patienter som fick glipizid (- 1, 5 kg jämfört med +1, 1 kg).
I denna studie användes en effektmarkör för insulinsyntes och insulinfrisättning, förhållandet mellan proinsulin och insulin, detta förhållande förbättrades med sitagliptin - och försämrades med glipizidbehandling.
Förekomsten av hypoglykemi var signifikant lägre i gruppen som fick sitagliptin (4, 9%) än i den grupp som fick glipizid (32, 0%).
5. 2 Farmakokinetiska egenskaper
Genomsnittlig AUC för sitagliptin i plasma var 8, 52 μM×tim, Cmax var 950 nM.
Den absoluta biotillgängligheten för sitagliptin är ca 87%.
Xelevia kan intas med eller utan föda, eftersom samtidigt intag av fettrik måltid och Xelevia inte har någon effekt på farmakokinetiken.
33 AUC för sitagliptin i plasma ökade proportionellt mot dosen.
Dosproportionalitet kunde inte fastställas för Cmax och C24tim (Cmax ökade mer och C24tim minskade mindre än vad som kan förväntas vid dosproportionalitet).
Distribution Efter en intravenös engångsdos av 100 mg sitagliptin till friska individer är den genomsnittliga distributionsvolymen vid steady state ca 198 liter.
Den andel sitagliptin som är bunden till plasmaproteiner är låg (38%).
Metabolism Sitagliptin elimineras huvudsakligen oförändrat i urinen (ca 79%) och metaboliseras i liten utsträckning.
Efter en peroral dos av [C14] - sitagliptin, utsöndrades ca 16% av radioaktiviteten som metaboliter av sitagliptin.
Spårmängder av sex metaboliter detekterades, men dessa förväntas inte bidra till den DPP- 4- hämmande aktiviteten av sitagliptin i plasma.
In vitro studier tyder på att det enzym som huvudsakligen svarar för den begränsade metabolismen av sitagliptin är CYP3A4 med medverkan av CYP2C8.
In vitro data visade att sitagliptin inte är en hämmare av CYP- isoenzymerna CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 eller 2B6 och inducerar inte CYP3A4 och CYP1A2.
Elimination Efter en peroral dos av [C14] - sitagliptin till friska individer utsöndrades ca 100% av den administrerade radioaktiviteten i faeces (13%) eller i urinen (87%) inom 1 vecka efter intaget.
Efter en 100 mg peroral dos av sitagliptin var den apparenta terminala t½ ca 12, 4 timmar.
Sitagliptin ackumuleras endast i mindre utsträckning vid upprepad dosering.
Renalt clearance var ca 350 ml/ min.
Eliminationen av sitagliptin sker huvudsakligen via renal utsöndring och med inslag av aktiv tubulär sekretion.
Sitagliptin är substrat för human organisk anjontransportör- 3 (hOAT- 3), vilken eventuellt är involverad i den renala eliminationen av sitagliptin.
Den kliniska betydelsen av hOAT- 3 för transporten av sitagliptin har inte fastställts.
Sitagliptin är även ett substrat för p- glykoprotein, som också kan vara inblandat i den renala eliminationen av sitagliptin.
Ciklosporin, en hämmare av p- glykoprotein, minskade emellertid inte renalt clearance av sitagliptin.
Sitagliptin utgör inget substrat för OCT2 - eller OAT1 - eller PEPT1/ 2- transportörer.
In vitro hämmade inte sitagliptin transporten medierad av OAT3 (IC50=160 µM) eller p- glykoprotein (upp till 250 µM) vid terapeutiskt relevanta plasmakoncentrationer.
I en klinisk studie hade sitagliptin ringa effekt på digoxinplasmakoncentrationer vilket antyder att sitagliptin kan vara en svag hämmare av p - glykoprotein.
Särskilda patientgrupper Farmakokinitiken för sitagliptin hos patienter med typ 2- diabetes var i allmänhet jämförbar med den hos friska individer.
Nedsatt njurfunktion En öppen studie med engångsdosering genomfördes för att utvärdera farmakokinetiken för en sänkt dos av sitagliptin (50 mg) hos patienter med varierande grad av nedsatt njurfunktion jämfört med normala friska kontrollpersoner.
I studien inkluderades patienter med nedsatt njurfunktion klassificerade utifrån kreatininclearance som lätt (50 till < 80 ml/ min), måttlig (30 till < 50 ml/ min) eller svår (< 30 ml/ min), såväl som patienter med kronisk njursjukdom (ESRD, end stage renal disease) i hemodialysbehandling.
Patienter med lätt nedsatt njurfunktion hade ingen kliniskt betydelsefull ökning av sitagliptin i plasma jämfört med friska kontrollpersoner.
En ca 2- faldig ökning av plasma- AUC för sitagliptin observerades hos patienter med måttligt nedsatt njurfunktion och en 4- faldig ökning observerades hos patienter med kraftigt nedsatt njurfunktion och hos patienter med kronisk njursvikt med hemodialysbehandling jämfört med friska kontrollpersoner.
Sitagliptin avlägsnades i ringa grad genom hemodialys (13, 5% under 3- 4 timmars hemodialysbehandling påbörjad 4 timmar efter dosering).
34 Januvia rekommenderas inte till patienter med måttligt till kraftigt nedsatt njurfunktion såväl som till patienter med ESRD på grund av en alltför begränsad erfarenhet hos dessa patienter (se avsnitt 4. 2).
(Child- Pugh score ≤9).
Det finns ingen klinisk erfarenhet från patienter med allvarligt nedsatt leverfunktion (Child- Pugh score > 9).
Eftersom sitagliptin huvudsakligen elimineras renalt, förväntas allvarligt nedsatt leverfunktion inte påverka sitagliptins farmakokinetik.
Äldre Det behövs ingen dosjustering baserad på ålder.
Ålder hade ingen kliniskt betydelsefull inverkan på kinetiken för sitagliptin baserat på farmakokinetisk populationsanalys av data från fas I - och fas II- studier.
Äldre personer (65- 80 år) hade ca 19% högre plasmakoncentrationer av sitagliptin jämfört med yngre personer.
Barn Det har inte utförts några studier med Xelevia hos barn.
Andra patientgrupper Det behövs ingen dosjustering på grund av kön, ras eller BMI.
Dessa variabler hade ingen kliniskt betydelsefull påverkan på sitagliptins farmakokinetik enligt en samanalys av data från flera fas I - studier och en populationsfarmakokinetisk analys av data från fas I - och fas II- studier.
5. 3 Prekliniska säkerhetsuppgifter
Njur - och levertoxicitet observerades hos gnagare vid en systemisk exponeringsnivå som var 58 gånger den humana exponeringen, medan det däremot inte sågs någon toxiskt effekt vid exponering som var 19 gånger högre än den humana nivån.
Framtandsabnormaliteter observerades hos råttor vid exponeringsnivåer som var 67 gånger den kliniska exponeringen; exponeringsnivån där ingen effekt sågs för denna abnormalitet är 58 gånger enligt 14- veckorsstudien på råtta.
Dessa fynds betydelse för människa är inte känd.
Övergående behandlingsrelaterade fysiska tecken, av vilka en del tyder på neural toxicitet, såsom andning med öppen mun, salivavsöndring, vit skummande emes, ataxi, skakningar, minskad aktivitet och/ eller krökt kroppshållning, observerades hos hundar vid exponeringsnivåer som var ca 23 gånger den kliniska nivån.
Dessutom observerades histologiskt även mycket lätt till lätt degeneration av skelettmuskulaturen vid doser som resulterade i systemiska exponeringsnivåer som var ca 23 gånger den humana exponeringsnivån.
För dessa fynd var exponeringsnivån där ingen sådan effekt sågs 6 gånger den kliniska exponeringsnivån.
Sitagliptin har inte visats vara genotoxiskt i prekliniska studier.
Sitagliptin var inte karcinogent hos möss.
Hos råttor observerades en ökad förekomst av adenom och karcinom i levern vid systemiska exponeringsnivåer som var 58 gånger den humana exponeringen.
Eftersom levertoxicitet har visats korrelera med induktion av hepatisk neoplasi hos råttor, var den ökade förekomsten av levertumörer hos råtta troligtvis sekundär till kronisk levertoxicitet vid denna höga dos.
På grund av den höga säkerhetsmarginalen (ingen effekt sågs vid 19 gånger klinisk exponeringsnivå), bedöms inte dessa neoplastiska förändringar vara relevanta för människa.
Det observerades ingen negativ effekt på fertiliteten hos han - och honråttor som fick sitagliptin före och under parningsperioden.
I en pre - / postnatal utvecklingsstudie som utfördes på råttor visade sitagliptin inga negativa effekter.
Reproduktionstoxikologiska studier på råtta visade på en lätt behandlingsrelaterad ökning i förekomst av fetal revbensmissbildning (frånvarande, hypoplastiska och vågformade revben) hos avkomman vid systemiska exponeringsnivåer som var mer än 29 gånger den humana exponeringen.
Maternell toxicitet observerades hos kaniner vid mer än 29 gånger den humana exponeringsnivån.
På grund av den höga säkerhetsmarginalen, tyder dessa fynd inte på någon relevant risk för human fortplantning.
4: 1).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna: cellulosa, mikrokristallin (E460) kalciumvätefosfat, vattenfri (E341) kroskarmellosnatrium (E468) magnesiumstearat (E470b) natriumstearylfumarat
Filmdragering: polyvinylalkohol makrogol 3350 talk (E553b) titandioxid (E171) röd järnoxid (E172) gul järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Ogenomskinlig blisterförpackning (PVC/ PE/ PVDC och aluminium).
Förpackningar om 14, 28, 56, 84 eller 98 filmdragerade tabletter och 50x1 filmdragerade tabletter i perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
36 EU/ 1/ 07/ 382/ 013 EU/ 1/ 07/ 382/ 014 EU/ 1/ 07/ 382/ 015 EU/ 1/ 07/ 382/ 016 EU/ 1/ 07/ 382/ 017 EU/ 1/ 07/ 382/ 018
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
21 mars 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
37 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
38 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Merck Sharp & Dohme (Italien) S. p. A Via Emilia 21 IT- 27100 Pavia Italien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
System för biverkningsövervakning
Innehavaren för godkännandet för försäljning måste säkerställa att systemet för säkerhetsövervakning, såsom beskrivet i version 2 under modul 1. 8. 1 i ansökan om marknadsföringstillstånd samt efterföljande uppdateringar, finns på plats och fungerar innan och under tiden produkten finns på marknaden.
Riskhanteringsplan
Innehavaren för godkännandet för försäljning förpliktigar sig att utföra de studier och ytterligare säkerhetsövervakningsaktiviteter som specificerats i säkerhetsövervakningsplanen, såsom överenskommits i version 1. 1 av riskhanteringsplanen (RMP) under modul 1. 8. 2 i ansökan om marknadsföringstillstånd samt i efterföljande uppdateringar av riskhanteringsplanen i överenskommelse med CHMP.
I enlighet med CHMPs riktlinjer om riskhanteringssystem för humanläkemedel, ska den uppdaterade riskhanteringsplanen skickas in samtidigt med nästa periodiska säkerhetsrapport (PSUR).
Därutöver ska en uppdaterad riskhanteringsplan skickas in • När det kommer ny information som kan påverka innevarande säkerhetskrav, säkerhetsövervakningsplan eller aktiviteter avseende riskminimisering. • Inom 60 dagar efter en betydelsefull (säkerhetsövervakning eller riskminimisering) milstolpe inträffat. • Vid begäran från EMEA.
39 BILAGA III
MÄRKNING OCH BIPACKSEDEL
40 A.
MÄRKNING
41 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong för Xelevia 25 mg filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
Xelevia 25 mg filmdragerade tabletter Sitagliptin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller sitagliptinfosfatmonohydrat motsvarande 25 mg sitagliptin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter 28 filmdragerade tabletter 56 filmdragerade tabletter 84 filmdragerade tabletter 98 filmdragerade tabletter 50x1 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
42 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 382/ 001 14 filmdragerade tabletter EU/ 1/ 07/ 382/ 002 28 filmdragerade tabletter EU/ 1/ 07/ 382/ 003 56 filmdragerade tabletter EU/ 1/ 07/ 382/ 004 84 filmdragerade tabletter EU/ 1/ 07/ 382/ 005 98 filmdragerade tabletter EU/ 1/ 07/ 382/ 006 50x1 filmdragerade tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Xelevia 25 mg
43 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blister för Xelevia 25 mg filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
Xelevia 25 mg tabletter Sitagliptin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
MSD
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
44 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong för Xelevia 50 mg filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
Xelevia 50 mg filmdragerade tabletter Sitagliptin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller sitagliptinfosfatmonohydrat motsvarande 50 mg sitagliptin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter 28 filmdragerade tabletter 56 filmdragerade tabletter 84 filmdragerade tabletter 98 filmdragerade tabletter 50x1 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
45 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 382/ 007 14 filmdragerade tabletter EU/ 1/ 07/ 382/ 008 28 filmdragerade tabletter EU/ 1/ 07/ 382/ 009 56filmdragerade tabletter EU/ 1/ 07/ 382/ 010 84 filmdragerade tabletter EU/ 1/ 07/ 382/ 011 98 filmdragerade tabletter EU/ 1/ 07/ 382/ 012 50x1 filmdragerade tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Xelevia 50 mg
46 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blister för Xelevia 50 mg filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
Xelevia 50 mg tabletter Sitagliptin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
MSD
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
47 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong för Xelevia 100 mg filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
Xelevia 100 mg filmdragerade tabletter Sitagliptin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller sitagliptinfosfatmonohydrat motsvarande 100 mg sitagliptin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter 28 filmdragerade tabletter 56 filmdragerade tabletter 84 filmdragerade tabletter 98 filmdragerade tabletter 50x1 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
48 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 382/ 013 14 filmdragerade tabletter EU/ 1/ 07/ 382/ 014 28 filmdragerade tabletter EU/ 1/ 07/ 382/ 015 56 filmdragerade tabletter EU/ 1/ 07/ 382/ 016 84 filmdragerade tabletter EU/ 1/ 07/ 382/ 017 98 filmdragerade tabletter EU/ 1/ 07/ 382/ 018 50x1 filmdragerade tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Xelevia 100 mg
49 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blister för Xelevia 100 mg filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
Xelevia 100 mg tabletter Sitagliptin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
MSD
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
50 B.
BIPACKSEDEL
51 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Xelevia 25 mg filmdragerade tabletter sitagliptin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Xelevia är och vad det används för 2.
Innan du tar Xelevia 3.
Hur du tar Xelevia 4.
Eventuella biverkningar 5.
Hur Xelevia ska förvaras 6.
Övriga upplysningar
1.
VAD XELEVIA ÄR OCH VAD DET ANVÄNDS FÖR
Dessa kallas DPP- 4- hämmare (dipeptidylpeptidas- 4- hämmare) och intas genom munnen.
Typ 2- diabetes kallas också icke- insulinberoende diabetes mellitus.
Xelevia hjälper till att förbättra insulinnivåerna efter en måltid och minskar mängden socker som bildas i kroppen.
Det verkar inte när blodsockret är lågt och orsakar därför sannolikt inte alltför lågt blodsocker (hypoglykemi).
När Xelevia används i kombination med en sulfonureid kan dock lågt blodsocker (hypoglykemi) förekomma.
Din läkare har skrivit ut Xelevia som hjälp att sänka ditt blodsocker, som är för högt på grund av din typ 2- diabetes.
Xelevia används i kombination med vissa andra blodsockersänkande läkemedel som du redan tar för din diabetes och tillsammans med ett kost - och motionsprogram.
Din läkare skriver nu ut Xelevia som ett ytterligare läkemedel för att hjälpa till att reglera ditt blodsocker.
Vad är typ 2- diabetes?
Typ 2- diabetes är ett tillstånd som innebär att din kropp inte bildar tillräcklig mängd insulin och det insulin som kroppen bildar inte verkar så bra som det borde.
Din kropp kan också producera för mycket socker.
När detta sker ansamlas socker (glukos) i blodet.
Detta kan leda till allvarliga medicinska problem som hjärtsjukdom, njursjukdom, blindhet och amputation.
2.
INNAN DU TAR XELEVIA
Använd inte Xelevia
- om du är allergisk (överkänslig) mot sitagliptin eller något av övriga innehållsämnen i Xelevia.
Var särskilt försiktig med Xelevia Tala om för din läkare om du har eller har haft:
- typ 1- diabetes
- ökad halt ketoner i blod och urin (diabetesketoacidos; en komplikation vid diabetes med högt
blodsocker, snabb viktminskning, illamående eller kräkning)
- någon typ av problem med njurarna eller några tidigare eller nuvarande medicinska problem.
52
- en allergisk reaktion mot Xelevia.
Om du tar en sulfonureid tillsammans med Xelevia kan du uppleva lågt blodsocker.
Din läkare kan då minska dosen av din sulfonureid.
Användning av andra läkemedel Xelevia kan tas tillsammans med de flesta andra läkemedel.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana, naturläkemedel eller andra naturprodukter.
Användning av Xelevia med mat och dryck Du kan ta Xelevia tillsammans med mat och dryck eller mellan måltider.
Graviditet och amning Kvinnor som är gravida eller planerar att bli gravida ska rådgöra med sin läkare innan de tar Xelevia.
Du bör inte använda Xelevia under graviditet.
Det är inte känt om Xelevia passerar över i bröstmjölk.
Du bör inte använda Xelevia om du ammar eller planerar att amma.
Körförmåga och användning av maskiner Det är inte troligt att Xelevia påverkar din förmåga att köra bil eller använda maskiner.
Vid bilkörning eller användning av maskiner bör man dock ta i beaktande att yrsel och sömnighet har rapporterats.
3.
HUR DU TAR XELEVIA
Ta alltid Xelevia enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
- en filmdragerad tablett à 100 mg
Din läkare kommer att förskriva Xelevia tillsammans med vissa andra läkemedel som sänker blodsockret.
För att hålla ditt blodsocker under kontroll ska du fortsätta att ta Xelevia så länge som din läkare föreskrivit behandlingen.
Kost och motion kan hjälpa din kropp att bättre utnyttja blodsockret.
Det är viktigt att fortsätta med de kost -, motions - och viktminskningsprogram som läkaren rekommenderat under tiden du tar Xelevia.
Om du har tagit för stor mängd av Xelevia Kontakta omedelbart läkare om du har tagit mer än den ordinerade dosen av Xelevia.
Om du har glömt att ta Xelevia Om du har glömt att ta en dos, ta den så snart du kommer ihåg.
Om du inte kommer ihåg det förrän det är dags för nästa dos, ta då inte den glömda dosen utan fortsätt det vanliga doseringsschemat.
Ta inte dubbla doser av Xelevia under en och samma dag.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Xelevia orsaka biverkningar men alla användare behöver inte få dem.
53 Vanliga biverkningar (drabbar färre än 1 av 10 men fler än 1 av 100 patienter) Mindre vanliga biverkningar (drabbar färre än 1 av 100 men fler än 1 av 1000 patienter)
En del patienter har upplevt följande biverkningar vid tillägg av Xelevia till metformin:
Vanliga: illamående Mindre vanliga: viktminskning, aptitförlust, buksmärta, diarré, lågt blodsocker, dåsighet
En del patienter har upplevt magbesvär vid inledning av kombinationsbehandling med sitagliptin och metformin tillsammans.
En del patienter har upplevt följande biverkningar när de tagit Xelevia i kombination med en sulfonureid:
Mycket vanliga: lågt blodsocker
En del patienter har upplevt följande biverkningar när de tagit Xelevia i kombination med en sulfonureid och metformin:
Mycket vanliga: lågt blodsocker Vanliga: förstoppning
En del patienter har upplevt följande biverkningar när de tagit Xelevia och pioglitazon:
En del patienter har också rapporterat svullna fötter när de tagit Xelevia och pioglitazon.
Dessa biverkningar kan uppkomma med sitagliptin och andra glitazoner (såsom rosiglitazon).
En del patienter har upplevt följande biverkningar när de tagit enbart Xelevia:
Vanliga: lågt blodsocker, huvudvärk Mindre vanliga: yrsel, förstoppning
En del patienter har också rapporterat följande biverkningar när de tagit Xelevia:
Vanliga: övre luftvägsinfektion, täppt eller rinnande näsa och halsont, artros, smärta i armar eller ben
Vid uppföljning efter marknadsintroduktionen har även följande biverkningar rapporterats (med okänd frekvens): allergiska reaktioner, vilka kan vara allvarliga, såsom utslag, nässelfeber och svullnad av ansikte, läppar, tunga och svalg som kan orsaka andnings - eller sväljsvårigheter.
Om du får en allergisk reaktion, sluta ta Xelevia och kontakta din läkare omedelbart.
Din läkare kan ordinera ett läkemedel för att behandla din allergiska reaktion och ett annat läkemedel för din diabetes.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR XELEVIA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd Xelevia före utgångsdatum som anges på blisterkartan och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
54 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är sitagliptin.
Varje filmdragerad tablett innehåller
sitagliptinfosfatmonohydrat motsvarande 25 mg sitagliptin.
- Övriga innehållsämnen är mikrokristallin cellulosa (E460), vattenfri kalciumvätefosfat (E341),
kroskarmellosnatrium (E468), magnesiumstearat (E470b) och natriumstearylfumarat.
Tablettens filmdragering innehåller: polyvinylalkohol, makrogol 3350, talk (E553b), titandioxid (E171), röd järnoxid (E172) och gul järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar
Rund, rosa, filmdragerad tablett märkt ” 221 ” på ena sidan.
Ogenomskinlig blister (PVC/ PE/ PVDC och aluminium).
Förpackningar innehållande 14, 28, 56, 84 eller 98 filmdragerade tabletter och 50x1 filmdragerade tabletter i perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Merck, Sharp & Dohme Ltd, Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
Tillverkare:
Merck, Sharp & Dohme (Italia) S. p. A.
Via Emilia 21 27100 Pavia Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2540 2600 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ merck. com
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
55 Deutschland BERLIN- CHEMIE AGTel: +49 (0) 30 / 6707- 0 Ibc- kontakt@ berlin- chemie. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Ferrer Internacional, S. A.
Tel: +34 93 600 37 00 medicaldep@ ferrergrupo. com
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_ doente@ merck. com
France Pierre Fabre Médicament Tél: +33 (0) 1 49 10 80 00
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Icepharma hf.
Sími: +354 540 8000 ISmail@ merck. com
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 7364 224 msd_ lv@ merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
56 Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
57 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Xelevia 50 mg filmdragerade tabletter sitagliptin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Xelevia är och vad det används för 2.
Innan du tar Xelevia 3.
Hur du tar Xelevia 4.
Eventuella biverkningar 5.
Hur Xelevia ska förvaras 6.
Övriga upplysningar
1.
VAD XELEVIA ÄR OCH VAD DET ANVÄNDS FÖR
Dessa kallas DPP- 4- hämmare (dipeptidylpeptidas- 4- hämmare) och intas genom munnen.
Typ 2- diabetes kallas också icke- insulinberoende diabetes mellitus.
Xelevia hjälper till att förbättra insulinnivåerna efter en måltid och minskar mängden socker som bildas i kroppen.
Det verkar inte när blodsockret är lågt och orsakar därför sannolikt inte alltför lågt blodsocker (hypoglykemi).
När Xelevia används i kombination med en sulfonureid kan dock lågt blodsocker (hypoglykemi) förekomma.
Din läkare har skrivit ut Xelevia som hjälp att sänka ditt blodsocker, som är för högt på grund av din typ 2- diabetes.
Xelevia används i kombination med vissa andra blodsockersänkande läkemedel som du redan tar för din diabetes och tillsammans med ett kost - och motionsprogram.
Din läkare skriver nu ut Xelevia som ett ytterligare läkemedel för att hjälpa till att reglera ditt blodsocker.
Vad är typ 2- diabetes?
Typ 2- diabetes är ett tillstånd som innebär att din kropp inte bildar tillräcklig mängd insulin och det insulin som kroppen bildar inte verkar så bra som det borde.
Din kropp kan också producera för mycket socker.
När detta sker ansamlas socker (glukos) i blodet.
Detta kan leda till allvarliga medicinska problem som hjärtsjukdom, njursjukdom, blindhet och amputation.
2.
INNAN DU TAR XELEVIA
Använd inte Xelevia
- om du är allergisk (överkänslig) mot sitagliptin eller något av övriga innehållsämnen i Xelevia.
Var särskilt försiktig med Xelevia Tala om för din läkare om du har eller har haft:
- typ 1- diabetes
- ökad halt ketoner i blod och urin (diabetesketoacidos; en komplikation vid diabetes med högt
blodsocker, snabb viktminskning, illamående eller kräkning)
- någon typ av problem med njurarna eller några tidigare eller nuvarande medicinska problem.
58
- en allergisk reaktion mot Xelevia.
Om du tar en sulfonureid tillsammans med Xelevia kan du uppleva lågt blodsocker.
Din läkare kan då minska dosen av din sulfonureid.
Användning av andra läkemedel Xelevia kan tas tillsammans med de flesta andra läkemedel.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana, naturläkemedel eller andra naturprodukter.
Användning av Xelevia med mat och dryck Du kan ta Xelevia tillsammans med mat och dryck eller mellan måltider.
Graviditet och amning Kvinnor som är gravida eller planerar att bli gravida ska rådgöra med sin läkare innan de tar Xelevia.
Du bör inte använda Xelevia under graviditet.
Det är inte känt om Xelevia passerar över i bröstmjölk.
Du bör inte använda Xelevia om du ammar eller planerar att amma.
Körförmåga och användning av maskiner Det är inte troligt att Xelevia påverkar din förmåga att köra bil eller använda maskiner.
Vid bilkörning eller användning av maskiner bör man dock ta i beaktande att yrsel och sömnighet har rapporterats.
3.
HUR DU TAR XELEVIA
Ta alltid Xelevia enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
- en filmdragerad tablett à 100 mg
Din läkare kommer att förskriva Xelevia tillsammans med vissa andra läkemedel som sänker blodsockret.
För att hålla ditt blodsocker under kontroll ska du fortsätta att ta Xelevia så länge som din läkare föreskrivit behandlingen.
Kost och motion kan hjälpa din kropp att bättre utnyttja blodsockret.
Det är viktigt att fortsätta med de kost -, motions - och viktminskningsprogram som läkaren rekommenderat under tiden du tar Xelevia.
Om du har tagit för stor mängd av Xelevia Kontakta omedelbart läkare om du har tagit mer än den ordinerade dosen av Xelevia.
Om du har glömt att ta Xelevia Om du har glömt att ta en dos, ta den så snart du kommer ihåg.
Om du inte kommer ihåg det förrän det är dags för nästa dos, ta då inte den glömda dosen utan fortsätt det vanliga doseringsschemat.
Ta inte dubbla doser av Xelevia under en och samma dag.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Xelevia orsaka biverkningar men alla användare behöver inte få dem.
59 Vanliga biverkningar (drabbar färre än 1 av 10 men fler än 1 av 100 patienter) Mindre vanliga biverkningar (drabbar färre än 1 av 100 men fler än 1 av 1000 patienter)
En del patienter har upplevt följande biverkningar vid tillägg av Xelevia till metformin:
Vanliga: illamående Mindre vanliga: viktminskning, aptitförlust, buksmärta, diarré, lågt blodsocker, dåsighet
En del patienter har upplevt magbesvär vid inledning av kombinationsbehandling med sitagliptin och metformin tillsammans.
En del patienter har upplevt följande biverkningar när de tagit Xelevia i kombination med en sulfonureid:
Mycket vanliga: lågt blodsocker
En del patienter har upplevt följande biverkningar när de tagit Xelevia i kombination med en sulfonureid och metformin:
Mycket vanliga: lågt blodsocker Vanliga: förstoppning
En del patienter har upplevt följande biverkningar när de tagit Xelevia och pioglitazon:
En del patienter har också rapporterat svullna fötter när de tagit Xelevia och pioglitazon.
Dessa biverkningar kan uppkomma med sitagliptin och andra glitazoner (såsom rosiglitazon).
En del patienter har upplevt följande biverkningar när de tagit enbart Xelevia:
Vanliga: lågt blodsocker, huvudvärk Mindre vanliga: yrsel, förstoppning
En del patienter har också rapporterat följande biverkningar när de tagit Xelevia:
Vanliga: övre luftvägsinfektion, täppt eller rinnande näsa och halsont, artros, smärta i armar eller ben
Vid uppföljning efter marknadsintroduktionen har även följande biverkningar rapporterats (med okänd frekvens): allergiska reaktioner, vilka kan vara allvarliga, såsom utslag, nässelfeber och svullnad av ansikte, läppar, tunga och svalg som kan orsaka andnings - eller sväljsvårigheter.
Om du får en allergisk reaktion, sluta ta Xelevia och kontakta din läkare omedelbart.
Din läkare kan ordinera ett läkemedel för att behandla din allergiska reaktion och ett annat läkemedel för din diabetes.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR XELEVIA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd Xelevia före utgångsdatum som anges på blisterkartan och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
60 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är sitagliptin.
Varje filmdragerad tablett innehåller
sitagliptinfosfatmonohydrat motsvarande 50 mg sitagliptin.
- Övriga innehållsämnen är mikrokristallin cellulosa (E460), vattenfri kalciumvätefosfat (E341),
kroskarmellosnatrium (E468), magnesiumstearat (E470b) och natriumstearylfumarat.
Tablettens filmdragering innehåller: polyvinylalkohol, makrogol 3350, talk (E553b), titandioxid (E171), röd järnoxid (E172) och gul järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar
Rund, ljust beige, filmdragerad tablett märkt ” 112 ” på ena sidan.
Ogenomskinlig blister (PVC/ PE/ PVDC och aluminium).
Förpackningar innehållande 14, 28, 56, 84 eller 98 filmdragerade tabletter och 50x1 filmdragerade tabletter i perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Merck, Sharp & Dohme Ltd, Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
Tillverkare:
Merck, Sharp & Dohme (Italia) S. p. A.
Via Emilia 21 27100 Pavia Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2540 2600 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ merck. com
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
61 Deutschland BERLIN- CHEMIE AGTel: +49 (0) 30 / 6707- 0 Ibc- kontakt@ berlin- chemie. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Ferrer Internacional, S. A.
Tel: +34 93 600 37 00 medicaldep@ ferrergrupo. com
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_ doente@ merck. com
France Pierre Fabre Médicament Tél: +33 (0) 1 49 10 80 00
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Icepharma hf.
Sími: +354 540 8000 ISmail@ merck. com
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 7364 224 msd_ lv@ merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
62 Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
63 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Xelevia 100 mg filmdragerade tabletter sitagliptin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Xelevia är och vad det används för 2.
Innan du tar Xelevia 3.
Hur du tar Xelevia 4.
Eventuella biverkningar 5.
Hur Xelevia ska förvaras 6.
Övriga upplysningar
1.
VAD XELEVIA ÄR OCH VAD DET ANVÄNDS FÖR
Dessa kallas DPP- 4- hämmare (dipeptidylpeptidas- 4- hämmare) och intas genom munnen.
Typ 2- diabetes kallas också icke- insulinberoende diabetes mellitus.
Xelevia hjälper till att förbättra insulinnivåerna efter en måltid och minskar mängden socker som bildas i kroppen.
Det verkar inte när blodsockret är lågt och orsakar därför sannolikt inte alltför lågt blodsocker (hypoglykemi).
När Xelevia används i kombination med en sulfonureid kan dock lågt blodsocker (hypoglykemi) förekomma.
Din läkare har skrivit ut Xelevia som hjälp att sänka ditt blodsocker, som är för högt på grund av din typ 2- diabetes.
Xelevia används i kombination med vissa andra blodsockersänkande läkemedel som du redan tar för din diabetes och tillsammans med ett kost - och motionsprogram.
Din läkare skriver nu ut Xelevia som ett ytterligare läkemedel för att hjälpa till att reglera ditt blodsocker.
Vad är typ 2- diabetes?
Typ 2- diabetes är ett tillstånd som innebär att din kropp inte bildar tillräcklig mängd insulin och det insulin som kroppen bildar inte verkar så bra som det borde.
Din kropp kan också producera för mycket socker.
När detta sker ansamlas socker (glukos) i blodet.
Detta kan leda till allvarliga medicinska problem som hjärtsjukdom, njursjukdom, blindhet och amputation.
2.
INNAN DU TAR XELEVIA
Använd inte Xelevia
- om du är allergisk (överkänslig) mot sitagliptin eller något av övriga innehållsämnen i Xelevia.
Var särskilt försiktig med Xelevia Tala om för din läkare om du har eller har haft:
- typ 1- diabetes
- ökad halt ketoner i blod och urin (diabetesketoacidos; en komplikation vid diabetes med högt
blodsocker, snabb viktminskning, illamående eller kräkning)
- någon typ av problem med njurarna eller några tidigare eller nuvarande medicinska problem.
64
- en allergisk reaktion mot Xelevia.
Om du tar en sulfonureid tillsammans med Xelevia kan du uppleva lågt blodsocker.
Din läkare kan då minska dosen av din sulfonureid.
Användning av andra läkemedel Xelevia kan tas tillsammans med de flesta andra läkemedel.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana, naturläkemedel eller andra naturprodukter.
Användning av Xelevia med mat och dryck Du kan ta Xelevia tillsammans med mat och dryck eller mellan måltider.
Graviditet och amning Kvinnor som är gravida eller planerar att bli gravida ska rådgöra med sin läkare innan de tar Xelevia.
Du bör inte använda Xelevia under graviditet.
Det är inte känt om Xelevia passerar över i bröstmjölk.
Du bör inte använda Xelevia om du ammar eller planerar att amma.
Körförmåga och användning av maskiner Det är inte troligt att Xelevia påverkar din förmåga att köra bil eller använda maskiner.
Vid bilkörning eller användning av maskiner bör man dock ta i beaktande att yrsel och sömnighet har rapporterats.
3.
HUR DU TAR XELEVIA
Ta alltid Xelevia enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
- en filmdragerad tablett à 100 mg
Din läkare kommer att förskriva Xelevia tillsammans med vissa andra läkemedel som sänker blodsockret.
För att hålla ditt blodsocker under kontroll ska du fortsätta att ta Xelevia så länge som din läkare föreskrivit behandlingen.
Kost och motion kan hjälpa din kropp att bättre utnyttja blodsockret.
Det är viktigt att fortsätta med de kost -, motions - och viktminskningsprogram som läkaren rekommenderat under tiden du tar Xelevia.
Om du har tagit för stor mängd av Xelevia Kontakta omedelbart läkare om du har tagit mer än den ordinerade dosen av Xelevia.
Om du har glömt att ta Xelevia Om du har glömt att ta en dos, ta den så snart du kommer ihåg.
Om du inte kommer ihåg det förrän det är dags för nästa dos, ta då inte den glömda dosen utan fortsätt det vanliga doseringsschemat.
Ta inte dubbla doser av Xelevia under en och samma dag.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Xelevia orsaka biverkningar men alla användare behöver inte få dem.
65 Vanliga biverkningar (drabbar färre än 1 av 10 men fler än 1 av 100 patienter) Mindre vanliga biverkningar (drabbar färre än 1 av 100 men fler än 1 av 1000 patienter)
En del patienter har upplevt följande biverkningar vid tillägg av Xelevia till metformin:
Vanliga: illamående Mindre vanliga: viktminskning, aptitförlust, buksmärta, diarré, lågt blodsocker, dåsighet
En del patienter har upplevt magbesvär vid inledning av kombinationsbehandling med sitagliptin och metformin tillsammans.
En del patienter har upplevt följande biverkningar när de tagit Xelevia i kombination med en sulfonureid:
Mycket vanliga: lågt blodsocker
En del patienter har upplevt följande biverkningar när de tagit Xelevia i kombination med en sulfonureid och metformin:
Mycket vanliga: lågt blodsocker Vanliga: förstoppning
En del patienter har upplevt följande biverkningar när de tagit Xelevia och pioglitazon:
En del patienter har också rapporterat svullna fötter när de tagit Xelevia och pioglitazon.
Dessa biverkningar kan uppkomma med sitagliptin och andra glitazoner (såsom rosiglitazon).
En del patienter har upplevt följande biverkningar när de tagit enbart Xelevia:
Vanliga: lågt blodsocker, huvudvärk Mindre vanliga: yrsel, förstoppning
En del patienter har också rapporterat följande biverkningar när de tagit Xelevia:
Vanliga: övre luftvägsinfektion, täppt eller rinnande näsa och halsont, artros, smärta i armar eller ben
Vid uppföljning efter marknadsintroduktionen har även följande biverkningar rapporterats (med okänd frekvens): allergiska reaktioner, vilka kan vara allvarliga, såsom utslag, nässelfeber och svullnad av ansikte, läppar, tunga och svalg som kan orsaka andnings - eller sväljsvårigheter.
Om du får en allergisk reaktion, sluta ta Xelevia och kontakta din läkare omedelbart.
Din läkare kan ordinera ett läkemedel för att behandla din allergiska reaktion och ett annat läkemedel för din diabetes.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR XELEVIA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd Xelevia före utgångsdatum som anges på blisterkartan och kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
66 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är sitagliptin.
Varje filmdragerad tablett innehåller
sitagliptinfosfatmonohydrat motsvarande 100 mg sitagliptin.
- Övriga innehållsämnen är mikrokristallin cellulosa (E460), vattenfri kalciumvätefosfat (E341),
kroskarmellosnatrium (E468), magnesiumstearat (E470b) och natriumstearylfumarat.
Tablettens filmdragering innehåller: polyvinylalkohol, makrogol 3350, talk (E553b), titandioxid (E171), röd järnoxid (E172) och gul järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar
Rund, beige, filmdragerad tablett märkt ” 277 ” på ena sidan.
Ogenomskinlig blister (PVC/ PE/ PVDC och aluminium).
Förpackningar innehållande 14, 28, 56, 84 eller 98 filmdragerade tabletter och 50x1 filmdragerade tabletter i perforerad endosblister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Merck, Sharp & Dohme Ltd, Hertford Road, Hoddesdon Hertfordshire EN11 9BU Storbritannien
Tillverkare:
Merck, Sharp & Dohme (Italia) S. p. A.
Via Emilia 21 27100 Pavia Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2540 2600 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ merck. com
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
67 Deutschland BERLIN- CHEMIE AGTel: +49 (0) 30 / 6707- 0 Ibc- kontakt@ berlin- chemie. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Ferrer Internacional, S. A.
Tel: +34 93 600 37 00 medicaldep@ ferrergrupo. com
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_ doente@ merck. com
France Pierre Fabre Médicament Tél: +33 (0) 1 49 10 80 00
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Icepharma hf.
Sími: +354 540 8000 ISmail@ merck. com
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 7364 224 msd_ lv@ merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
68 Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
69
European Medicines Agency
EMEA/ H/ C/ 316
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
XELODA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Xeloda?
Xeloda är ett läkemedel som innehåller den aktiva substansen capecitabin.
Det finns som persikofärgade tabletter (150 och 500 mg).
Vad används Xeloda för?
Det används för att behandla följande: • Tjocktarmscancer.
Xeloda ges med eller utan andra läkemedel mot cancer till patienter som har opererats för tjocktarmscancer i stadium III (Dukes stadium C). • Metastaserad kolorektal cancer (tjocktarmscancer som har spridits till andra delar av kroppen).
Xeloda används med eller utan andra läkemedel mot cancer. • Avancerad magsäckscancer.
Xeloda används tillsammans med andra läkemedel mot cancer, inbegripet platinaläkemedel mot cancer som t. ex. cisplatin. • Lokalt avancerad eller metastaserad bröstcancer (bröstcancer som börjat sprida sig till andra delar av kroppen).
Xeloda används tillsammans med docetaxel (ett annat läkemedel mot cancer) när behandling med antracykliner (en annan typ av läkemedel mot cancer) har misslyckats.
Det kan även användas som enda läkemedel när behandling med både antracykliner och taxaner (en annan typ av läkemedel mot cancer) har misslyckats eller när upprepad behandling med antracykliner inte är lämplig för patienten.
Läkemedlet är receptbelagt.
Hur används Xeloda?
Xeloda får endast förskrivas av läkare som är kvalificerad att använda läkemedel mot cancer.
Xeloda tas två gånger om dagen i doser mellan 625 mg och 1 250 mg per kvadratmeter kroppsyta (beräknas med hjälp av patientens längd och vikt).
Dosen beror på vilken typ av cancer som behandlas.
Läkaren beräknar antalet tabletter på 150 mg respektive 500 mg som patienten behöver ta.
Xelodatabletter ska sväljas med vatten inom 30 minuter efter avslutad måltid.
Behandlingen pågår i sex månader efter tjocktarmsoperation.
För andra cancertyper avbryts behandlingen om sjukdomen förvärras eller patienten inte tolererar behandlingen.
Fullständiga uppgifter finns i produktresumén (ingår också i EPAR).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Hur verkar Xeloda?
Capecitabin, den aktiva substansen i Xeloda, är ett cellgift (ett läkemedel som dödar celler som delar sig, t. ex. cancerceller) som tillhör gruppen antimetaboliter.
Capecitabin är en prekursor som omvandlas till 5- fluorouracil (5- FU) i kroppen, där mer omvandlas i tumörceller än i normal vävnad.
Det tas som tabletter, medan 5- FU vanligtvis måste injiceras.
5- FU är en analog till pyrimidin.
Pyrimidin är en del av cellernas genetiska material (DNA och RNA).
I kroppen tar 5- FU pyrimidins plats och stör de enzymer som medverkar i bildandet av ny DNA.
Därigenom hämmar det tumörcellernas tillväxt och dödar dem till sist.
Hur har Xelodas effekt undersökts?
Vid tjocktarmscancer har Xeloda då det getts som enda läkemedel jämförts med kombinationen av 5 - FU och folinsyra (ett läkemedel som förstärker effekten av 5- FU) hos 1 987 patienter som tidigare opererats för cancern.
Vid metastaserad kolorektal cancer har Xeloda taget som enda läkemedel jämförts med en kombination av 5- FU och folinsyra i två studier som omfattade 1 207 patienter.
Xeloda har i två studier också jämförts med kombinationen av 5- FU och folinsyra, båda i kombination med oxaliplatin (ett annat läkemedel mot cancer): den första omfattade 2 035 patienter som inte behandlats tidigare och den andra omfattade 627 patienter vars tidigare behandling med irinotecan och en fluorpyrimidin (en grupp av läkemedel mot cancer som innefattar 5- FU) misslyckats.
Vid avancerad magsäckscancer har Xeloda tillsammans med cisplatin jämförts med en kombination av 5- FU och cisplatin i en studie som gjorts på 316 patienter.
Företaget har också presenterat resultaten av en publicerad studie som gjorts på 1 002 patienter och i vilken effekterna av Xeloda och 5- FU jämfördes då läkemedlen togs i kombination med läkemedel som innehöll platina och epirubicin (ett annat läkemedel mot cancer).
Vid lokalt avancerad eller metastaserad bröstcancer har Xeloda tillsammans med docetaxel jämförts med docetaxel som enda läkemedel hos 511 kvinnor.
I två mindre studier (238 patienter) har man även undersökt Xelodas effekt sedan behandling med taxaner och antracykliner misslyckats.
De viktigaste effektmåtten var antalet patienter vars cancer svarade på behandlingen, den tid det tog för sjukdomen att förvärras, den tid som patienterna förblev sjukdomsfria eller överlevnadstiden.
Vilken nytta har Xeloda visat vid studierna?
Omkring två tredjedelar av patienterna förblev sjukdomsfria under de 3, 8 år som studien pågick.
Vid metastaserad kolorektal cancer var Xeloda lika effektivt som kombinationen av 5- FU och folinsyra.
När Xeloda togs ensamt svarade mellan 19 och 25 procent av patienterna och 12 till 15 procent svarade på kombinationen av jämförelsepreparat.
När antingen Xeloda eller 5- FU och folinsyra togs tillsammans med oxaliplatin tog det i genomsnitt åtta månader för sjukdomen att förvärras för tidigare obehandlade patienter och fem månader för patienter vars tidigare behandling misslyckats.
Vid avancerad magsäckscancer var Xeloda med cisplatin lika effektivt som 5- FU och cisplatin.
Det tog 5, 6 månader för sjukdomen att förvärras hos patienter som fick Xeloda och cisplatin och 5, 0 månader för patienter som fick 5- FU och cisplatin.
Den publicerade studien visade att överlevnadstiden för patienter som tar läkemedelskombinationer som innefattar Xeloda liknade den för dem som tar kombinationer som innefattar 5- FU.
Vid lokalt avancerad eller metastaserad bröstcancer var Xeloda i kombination med docetaxel effektivare än docetaxel som enda läkemedel när det gäller att förlänga den tid det tog för sjukdomen att förvärras (186 dagar jämfört med 128 dagar).
Vilka är riskerna med Xeloda?
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är anorexi (aptitförlust), diarré, kräkningar, illamående, stomatit (munsår), buksmärtor, hand- fotreaktion (palmar- plantar erythrodysestesi, en hudreaktion med hudutslag och smärtor på händer och fötter), trötthet och asteni (orkeslöshet).
Förteckningen över samtliga biverkningar som rapporterats för Xeloda finns i bipacksedeln.
Xeloda ska heller inte ges till följande grupper:
2/ 3 • Patienter som fått allvarliga eller oväntade reaktioner mot fluoropyrimidinbehandling (en grupp av cancerläkemedel). • Patienter med brist på dihydropyrimidin- dehydrogenas (låga nivåer av ett enzym). • Gravida eller ammande kvinnor. • Till patienter med allvarlig leukopeni, neutropeni eller trombocytopeni (låga nivåer av vita blodkroppar eller blodplättar i blodet). • Till patienter med gravt nedsatt lever - eller njurfunktion. • Patienter som behandlats med sorivudin eller liknande läkemedel mot cancer, såsom brivudin, under de senaste fyra veckorna.
Varför har Xeloda godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Xeloda är större än riskerna vid • adjuvant behandling av patienter efter operation för tjocktarmscancer i steg III (Duke stadium C), • behandling av metastaserad kolorektal cancer, • förstahandsbehandling av avancerad magsäckscancer i kombination med behandling med ett platinaläkemedel, • behandling av patienter med lokalt avancerad eller metastaserad bröstcancer, antingen i kombination med docetaxel sedan behandling med antracykliner misslyckats eller som monoterapi sedan behandling med både taxaner och antracykliner misslyckats eller när ytterligare behandling med antracykliner inte är indikerad.
Kommittén rekommenderade att Xeloda skulle godkännas för försäljning.
Mer information om Xeloda:
Den 2 februari 2001 beviljade Europeiska kommissionen Roche Registration Limited ett godkännande för försäljning av Xeloda som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 2 februari 2006.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 11- 2008.
3/ 3
EU- nummer
Fantasinamn
Styrka
Läkemedelsform (er):
Administreringssätt
Förpackning
Förpacknings- storlek:
EU/ 1/ 00/ 163/ 001 EU/ 1/ 00/ 163/ 002
Xeloda Xeloda
150 mg 500 mg
Filmdragerade tabletter Filmdragerade tabletter
För oral användning För oral användning
Blister (PVC/ PE/ PVDC) Blister (PVC/ PE/ PVDC)
60 120
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Xeloda 150 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
150 mg capecitabin.
Hjälpämne:
15, 6 mg vattenfri laktos.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Lätt persikofärgad filmdragerad tablett med bikonvex, avlång form med ’ 150 ’ inpräntat på ena sidan och ’ Xeloda ’ på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Xeloda är indicerat för adjuvant behandling efter kirurgi av patienter med stadium III (Dukes stadium C) koloncancer (se avsnitt 5. 1).
Xeloda är indicerat för behandling av metastaserad kolorektalcancer (se avsnitt 5. 1).
Xeloda är indicerat som första linjens behandling av avancerad ventrikelcancer i kombination med en platinabaserad behandlingsregim (se avsnitt 5. 1).
Xeloda i kombination med docetaxel (se avsnitt 5. 1) är indicerat för behandling av patienter med lokalt avancerad eller metastaserad bröstcancer som sviktat på cytostatika.
Tidigare terapi bör ha inkluderat ett antracyklinpreparat.
Xeloda är också indicerat som monoterapi för patienter med lokalt avancerad eller metastaserad bröstcancer som sviktat på taxan - och antracyklininnehållande kemoterapi eller då fortsatt antracyklinbehandling inte är lämplig.
4. 2 Dosering och administreringssätt
Xeloda bör endast förskrivas av läkare med erfarenhet av behandling med antineoplastiska läkemedel.
Xeloda tabletter skall sväljas med vatten inom 30 minuter efter avslutad måltid.
Behandlingen skall avbrytas vid progressiv sjukdom eller vid oacceptabla biverkningar.
Beräkning av normal och reducerad Xelodados baserad på kroppsyta för en startdos av 1250 mg/ m2 respektive 1000 mg/ m2 anges i tabell 1 och 2.
Rekommenderad dosering (se avsnitt 5. 1):
Monoterapi Koloncancer, kolorektalcancer och bröstcancer Som monoterapi är den rekommenderade startdosen av Xeloda vid adjuvant behandling av koloncancer, vid behandling av metastaserad kolorektalcancer eller vid lokalt avancerad eller metastaserad bröstcancer 1250 mg/ m2 givet två gånger dagligen (morgon och kväll; motsvarande en total dygnsdos av 2500 mg/ m2) i 14 dagar följt av en 7- dagars viloperiod.
Adjuvant behandling av patienter med stadium III koloncancer rekommenderas under totalt 6 månader.
2 Kombinationsbehandling Kolorektalcancer och ventrikelcancer Vid kombinationsbehandling bör den rekommenderade startdosen av Xeloda minskas till 800 – 1000 mg/ m2 när det administreras två gånger dagligen i 14 dagar följt av en 7- dagars viloperiod, eller till 625 mg/ m2 två gånger dagligen när det administreras kontinuerligt (se avsnitt 5. 1).
Tillägg av biologiska läkemedel i en kombinationsbehandling har ingen effekt på startdosen av Xeloda.
För att upprätthålla en adekvat hydrering och antiemes ges premedicinering i enlighet med produktresumén för cisplatin, innan administrering av cisplatin till patienter som erhåller Xeloda i kombination med cisplatin.
Bröstcancer I kombination med docetaxel är den rekommenderade startdosen av Xeloda vid behandling av metastaserad bröstcancer 1250 mg/ m2 två gånger dagligen i 14 dagar följt av en 7- dagars viloperiod, kombinerat med docetaxel i dosen 75 mg/ m2 som en intravenös infusion under en timma var tredje vecka.
Premedicinering med en oral kortikosteroid såsom dexametason bör påbörjas, i enlighet med produktresumén för docetaxel, innan administrering av docetaxel för patienter som erhåller Xeloda i kombination med docetaxel.
Dosberäkningar av Xeloda
Tabell 1 Beräkningar för normal och reducerad dos baserat på kroppsyta för en startdos av Xeloda på 1250 mg/ m2 2 Dosnivå 1250 mg/ m (två gånger dagligen)
Reducerad dos
Full dos
Antal 150 mg
(75%)
(50%)
1250 mg/ m2
administrering (varje administrering ska ges morgon och kväll)
950 mg/ m2
625 mg/ m2
Kroppsyta 2
Dos per
Dos per
Dos per
(m)
administrering
150 mg
500
mg administrering
administrering
≤1, 26
1500
-
3 1150
800
1, 27 - 1,
38
1650
1
3 1300
800
1, 39 - 1, 52
1800 2 3 1450
2 1800 2 3 1450
39 - 1, 52 1800 2 3
1450
950
1, 53 1, 67 1, 79 1, 93 2, 07
- 1, 66 - 1, 78 - 1, 92 - 2, 06 - 2, 18
2000 - 2150 1 2300 2 2500 - 2650 1
4 4 4 5 5
1500 1650 1800 1950 2000
1000 1000 1150 1300 1300
≥
2, 19
2800 2
5
2150
1450
3 Tabell 2 Beräkningar för normal och reducerad dos baserat på kroppsyta för en startdos av Xeloda på 1000 mg/ m2 2 Dosnivå 1000 mg/ m (två gånger dagligen)
Reducerad dos
Full dos
Antal 150 mg
(75%)
(50%)
1000 mg/ m2
administrering (varje administrering ska ges morgon och kväll)
750 mg/ m2
500 mg/ m2
Kroppsyta 2
Dos per Dos per
Dos per
)
administrering
150 mg
500 mg administrering
administrering
≤1,
1, 27 - 1, 38
1300 2 2 1000
27 - 1, 38 1300 2 2
1000
1000 1050
Dosjustering under behandling:
Allmänt Biverkningar vid administrering av Xeloda kan behandlas symptomatiskt och/ eller genom ändring av Xelodadosen (behandlingsavbrott eller dosreduktion).
Om dosen har reducerats skall den inte ökas vid ett senare tillfälle.
Vid biverkningar som av behandlande läkare inte anses kunna utvecklas till allvarliga eller livshotande biverkningar, t ex alopeci, smak - eller nagelförändringar, kan behandlingen fortsätta med samma dos utan dosreduktion eller avbrytande av behandlingen.
Patienter som behandlas med Xeloda ska informeras om behovet av att omedelbart avbryta behandlingen om måttliga eller svåra biverkningar uppträder.
Xelodadoser som satts ut på grund av biverkningar skall inte ersättas.
De rekommenderade dosändringarna vid biverkningar är följande:
Tabell 3 Dosjusteringsschema för Xeloda (3- veckors cykel eller som kontinuerlig behandling)
Toxicitet Grad *
Dosjusteringar inom en behandlingscykel
Dosjustering till nästa cykel/ dos (% av startdosen)
• Grad 1 • Grad 2
Bibehåll dosnivån
dosnivån
- Vid första episoden - Vid andra episoden - Vid tredje episoden
Avbryt behandlingen tills biverkningarna avtar till grad 0- 1
100% 75% 50%
- Vid fjärde episoden • Grad 3
Avsluta behandlingen permanent
- Vid första episoden - Vid andra episoden
75% 50%
- Vid tredje episoden • Grad 4
Avsluta behandlingen permanent
Inte
tillämpbart
- Vid första episoden
Avsluta behandlingen permanent
50%
4
Toxicitet Grad *
Dosjusteringar inom en behandlingscykel eller
Dosjustering till nästa cykel/ dos (% av startdosen)
om läkaren bedömer fortsättning vara det bästa för patienten, avbryt behandlingen tills biverkningarna avtar till grad 0- 1 - Vid andra episoden
Avsluta behandlingen permanent
Inte tillämpbart
* Enligt National Cancer Institute of Canada Clinical Trial Group (NCIC CTG) Common Toxicity Criteria (version 1) eller Common Terminology Criteria for Adverse Events (CTCAE) of the Cancer Therapy Evaluation Program, US National Cancer Institute, version 3. 0.
För hand- fot syndromet och hyperbilirubinemi, se avsnitt 4. 4.
Hematologiska biverkningar:
Patienter med antalet neutrofila < 1, 5 x 109/ l och/ eller trombocyter < 100 x 109/ l före behandling bör inte behandlas med Xeloda.
Om oplanerade provtagningar under en behandlingscykel visar att antal neutrofiler understiger 1, 0 x 109/ l eller att antalet trombocyter understiger 75 x 109/ l, ska behandlingen med Xeloda avbrytas.
Dosjusteringar på grund av biverkningar när Xeloda används i en 3- veckors cykel i kombination med andra läkemedel:
Dosjusteringar på grund av biverkningar då Xeloda används i en 3- veckors cykel i kombination med andra läkemedel bör göras i enlighet med tabell 3 ovan för Xeloda och i enlighet med den produktresumé som gäller för de( t) andra läkemedlet( n).
Om en senareläggning av behandling är indikerat för Xeloda eller för de( t) andra läkemedlet( n) i början av en behandlingscykel, ska behandling med alla läkemedel senareläggas tills kraven för återstart är uppfyllda för alla läkemedel.
Om biverkningar, som av behandlande läkare inte bedöms bero på Xeloda, förekommer under en behandlingscykel ska behandling med Xeloda fortsätta och doseringen med det andra läkemedlet bör justeras i enlighet med tillämplig produktresumé.
Om de( t) andra läkemedlet( n) måste sättas ut permanent kan behandling med Xeloda återupptas när kraven för återstart av Xeloda uppfylls.
Detta råd gäller samtliga indikationer och för alla särskilda patientgrupper.
Dosjusteringar på grund av biverkningar då Xeloda ges som kontinuerlig behandling i kombination med andra läkemedel:
Dosjusteringar på grund av biverkningar då Xeloda ges som kontinuerlig behandling i kombination med andra läkemedel bör göras i enlighet med tabell 3 ovan för Xeloda och i enlighet med de produktresuméer som gäller för de( t) andra läkemedlet( n).
Dosjusteringar för särskilda patientgrupper:
Nedsatt leverfunktion: säkerhets - och effektdata för patienter med nedsatt leverfunktion är inte tillräckliga för att kunna ge en dosjusteringsrekommendation.
Ingen information finns tillgänglig för nedsatt leverfunktion orsakad av cirros eller hepatit.
Nedsatt njurfunktion:
Xeloda är kontraindicerat hos patienter med svårt nedsatt njurfunktion (kreatininclearance under 30 ml/ min [Cockcroft and Gault] före behandlingen).
Incidensen av biverkningar av grad 3 och 4 hos patienter med måttligt nedsatt njurfunktion (kreatininclearance 30- 50 ml/ min före behandling) är högre än i totalpopulationen.
Hos patienter med måttligt nedsatt njurfunktion före behandling, rekommenderas en dosreduktion till 75% för en startdos av 1250 mg/ m2.
För patienter med måttligt nedsatt njurfunktion före behandling krävs ingen dosreduktion för en startdos av 1000 mg/ m2.
För patienter med lätt njurfunktionsnedsättning (kreatininclearance 51 -
Noggrann övervakning samt ett omedelbart avbrytande av behandlingen rekommenderas om patienten utvecklar biverkningar av grad 2, 3 eller 4 under behandling och under efterföljande dosjusteringar enligt tabell 3 ovan.
Om beräknat kreatininclearance sjunker till en nivå lägre än 30 ml/ min under behandling ska Xeloda sättas ut.
Dessa rekommendationer på dosjusteringar vid nedsatt njurfunktion gäller både vid monoterapi och kombinationsbehandling (se också avsnitt "Äldre" nedan).
Det finns ingen erfarenhet från barn (under 18 år).
Äldre:
Under behandling med Xeloda i monoterapi behövs ingen justering av startdosen.
Emellertid var behandlingsrelaterade grad 3 eller 4 biverkningar vanligare hos ≥60 år gamla patienter jämfört med yngre patienter.
När Xeloda användes i kombination med andra läkemedel upplevde äldre patienter (≥65 år) fler biverkningar av grad 3 och grad 4, inklusive biverkningar som ledde till att behandlingen avbröts, jämfört med yngre patienter.
Noggrann övervakning av ≥60 år gamla patienter rekommenderas.
- I kombination med docetaxel: en ökad incidens av behandlingsrelaterade biverkningar av grad 3
eller 4 och behandlingsrelaterade allvarliga biverkningar observerades hos patienter som var 60 år eller äldre (se avsnitt 5. 1).
För patienter som är 60 år eller äldre rekommenderas en reduktion av startdosen av Xeloda till 75% (950 mg/ m2 två gånger dagligen).
Om inga biverkningar observeras hos ≥60 år gamla patienter, som behandlas med en reducerad startdos av Xeloda i kombination med docetaxel, kan Xeloda dosen försiktigt ökas till 1250 mg/ m² två gånger dagligen.
- I kombination med irinotekan: för patienter som är 65 år eller äldre rekommenderas en
reduktion av startdosen av Xeloda till 800 mg/ m2 två gånger dagligen.
4. 3 Kontraindikationer
Anamnes på allvarliga eller oväntade reaktioner mot fluoropyrimidinbehandling, Överkänslighet mot capecitabin, eller något av hjälpämnena eller fluorouracil, Hos patienter med känd dihydropyrimidin dehydrogenas (DPD) brist, Vid graviditet och amning, Hos patienter med allvarlig leukopeni, neutropeni eller trombocytopeni, Hos patienter med gravt nedsatt leverfunktion, Hos patienter med gravt nedsatt njurfunktion (kreatininclearance under 30 ml/ min), Behandling med sorivudin eller kemiskt relaterade analoger, såsom brivudin (se avsnitt 4. 5), Om det finns kontraindikationer mot något av läkemedlen i kombinationsbehandlingen ska det läkemedlet inte användas.
4. 4 Varningar och försiktighet
Dosbegränsande biverkningar omfattar diarré, buksmärta, illamående, stomatit och hand- fot syndromet (hudreaktion på hand- fot, palmar- plantar erytrodysestesi).
De flesta biverkningarna är reversibla och kräver inte permanent behandlingsavbrott, även om doser kan behöva sättas ut eller reduceras.
Diarré.
Patienter med allvarlig diarré skall övervakas noggrant och ges vätske - och elektrolytersättning om de blir dehydrerade.
Standardbehandling mot diarré (t ex loperamid) kan övervägas i dessa fall.
Grad 4 diarré innebär en ökning med ≥ 10 avföringar/ dag eller blodig diarré eller behov av parenteral vätsketillförsel.
Dosreduktion ska genomföras vid behov (se avsnitt 4. 2).
Dehydrering.
Dehydrering bör förhindras eller korrigeras vid uppkomst.
Patienter med anorexi, asteni, illamående, kräkningar eller diarré kan snabbt bli dehydrerade.
Behandlingen
6 får inte återupptas förrän patienten är rehydrerad och förekommande orsaker har korrigerats eller kontrollerats.
Tillämpade dosjusteringar bör om nödvändigt göras p g a den bakomliggande biverkningen (se avsnitt 4. 2).
Hand- fot syndromet (också känt som hand- fot hudreaktion eller palmar- plantar erytrodysestesi eller av kemoterapi inducerat akralt erytem).
Grad 1 av hand- fot syndromet definieras som domningar, dysestesi/ parestesier, stickningar, smärtfri svullnad eller erytem i händer och/ eller fötter och/ eller obehag som inte påverkar patientens normala aktiviteter.
Grad 2 av hand- fot syndromet innebär smärtsamt erytem och svullnad i händer och/ eller fötter och/ eller obehag som påverkar patientens dagliga aktiviteter.
Grad 3 av hand- fot syndromet innebär vätskande hudfjällning, ulceration, brännande och svår smärta i händer och/ eller fötter och/ eller allvarligt obehag som leder till att patienten inte kan arbeta eller utföra sina dagliga aktiviteter.
Om grad 2 eller 3 av hand- fot syndromet uppstår skall Xeloda administreringen avbrytas tills denna biverkan upphör eller avklingar i intensitet till grad 1.
Vid grad 3 av hand- fot syndromet skall påföljande Xeloda doser minskas.
När Xeloda och cisplatin används i kombination rekommenderas inte användning av vitamin B6 (pyridoxin) för symtomatisk eller sekundär profylaktisk behandling av hand- fot syndromet, eftersom publicerade rapporter anger att det kan minska effekten av cisplatin.
Hjärttoxicitet.
Hjärttoxicitet, inkluderande hjärtinfarkt, angina, arytmier, kardiogen chock, plötslig död och EKG- förändringar har förknippats med fluoropyrimidinbehandling.
Dessa biverkningar kan vara vanligare hos patienter med tidigare koronarkärlssjukdom.
Hjärtarytmier, angina pectoris, hjärtinfarkt, hjärtsvikt och kardiomyopati har rapporterats hos patienter som behandlats med Xeloda.
Försiktighet måste iakttas för patienter med en anamnes på kliniskt signifikant hjärtsjukdom, arytmier och angina pectoris (se avsnitt 4. 8).
Hypo - och hyperkalcemi.
Hypo - och hyperkalcemi har rapporterats under behandling med Xeloda.
Försiktighet ska iakttas hos patienter med tidigare hypo - eller hyperkalcemi (se avsnitt 4. 8).
Centrala och perifera nervsystemets sjukdomar.
Försiktighet måste iakttas hos patienter med sjukdomar i det centrala eller perifera nervsystemet, t ex metastaser i hjärnan eller neuropati (se avsnitt 4. 8).
Diabetes mellitus eller elektrolytrubbningar.
Försiktighet måste iakttas hos patienter med diabetes mellitus eller elektrolytrubbningar, eftersom dessa tillstånd kan förvärras under behandling med Xeloda.
Antikoagulation med kumarinderivat.
I en singeldos interaktionsstudie med warfarin, sågs ett signifikant ökat medelvärde av AUC (+57%) för S- warfarin.
Dessa resultat tyder på en interaktion, som förmodligen beror på en inhibering av cytokrom P450 2C9 isoenzymsystemet av capecitabin.
Patienter som får Xeloda och orala antikoagulantia av kumarintyp samtidigt bör ha sitt antikoagulationssvar (INR eller protrombintid) noggrant kontrollerat och dosen av antikoagulantia justerad därefter (se avsnitt 4. 5).
Försämrad leverfunktion.
Då säkerhets - och effektdata hos patienter med nedsatt leverfunktion saknas bör användning av Xeloda noggrant övervakas hos patienter med mild till måttligt nedsatt leverfunktion, oberoende av förekomst av levermetastaser.
Om läkemedelsrelaterade bilirubinstegringar på > 3, 0 × övre gränsen för normalvärdet eller behandlingsrelaterade transaminasstegringar (ALAT, ASAT) på > 2, 5 × övre gränsen för normalvärdet inträffar, ska administreringen av Xeloda avbrytas.
Behandlingen med Xeloda i monoterapi kan återupptas när bilirubin minskat till ≤ 3, 0 × övre gränsen för normalvärdet eller transaminaserna minskat till ≤ 2, 5 × övre gränsen för normalvärdet.
Försämrad njurfunktion.
Incidensen av biverkningar av grad 3 och 4 hos patienter med måttligt nedsatt njurfunktion (kreatininclearance 30- 50 ml/ min) är högre än i totalpopulationen (se avsnitt 4. 2 och 4. 3).
7 Eftersom detta läkemedel innehåller hjälpämnet vattenfri laktos ska inte patienter med sällsynta ärftliga problem med galaktosintolerans, total laktasbrist eller malabsoprion av glukos- galaktos behandlas med detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Interaktioner med andra läkemedel:
Förändrade koagulationsparametrar och/ eller blödning har rapporterats hos patienter som tar Xeloda samtidigt med antikoagulantia som innehåller kumarinderivat såsom warfarin och fenprokumon.
Dessa händelser inträffade inom flera dagar till månader efter behandlingsstart med Xeloda och i några få fall upp till en månad efter avslutad behandling med Xeloda.
I en klinisk farmakokinetisk interaktionsstudie ökade Xeloda, efter en dos på 20 mg warfarin, AUC av S- warfarin med 57% med en ökning av INR- värdet på 91%.
Eftersom metabolismen av R- warfarin inte påverkades, indikerar dessa resultat att capecitabin nedreglerar isoenzym 2C9, men har ingen effekt på isoenzym 1A2 och 3A4.
Patienter som samtidigt behandlas med antikoagulantia som innehåller kumarinderivat och Xeloda skall kontrolleras kontinuerligt avseende förändringar i koagulationsparametrar (PT eller INR) och antikoagulantia- dosen justerad därefter.
Ökade plasmakoncentrationer av fenytoin som i enstaka fall resulterat i symtom på fenytoinintoxikation har rapporterats vid samtidig användning av Xeloda med fenytoin.
Patienter som tar fenytoin samtidigt med Xeloda ska kontrolleras regelbundet med avseende på ökade plasmakoncentrationer av fenytoin.
En kombinationsstudie med Xeloda och folinsyra indikerade att folinsyra inte hade någon avgörande effekt på farmakokinetiken för Xeloda eller dess metaboliter.
Folinsyra har emellertid en effekt på farmakodynamiken för Xeloda och Xelodas toxicitet kan förstärkas av folinsyra: den maximalt tolererbara dosen (MTD) av Xeloda ensamt vid intermittent dosering är 3000 mg/ m2 dagligen medan den däremot bara är 2000 mg/ m2 dagligen då Xeloda kombineras med folinsyra (30 mg peroralt 2 gånger dagligen).
En kliniskt signifikant interaktion mellan sorivudin och 5- FU har beskrivits, i vilken sorivudin hämmar dihydropyrimidin dehydrogenas.
Denna interaktion, som leder till ökad fluoropyrimidin- toxicitet, är potentiellt dödlig.
Därför får inte Xeloda administreras samtidigt med sorivudin eller dess kemiskt relaterade analoger, såsom brivudin (se avsnitt 4. 3).
Det måste vara ett uppehåll på minst 4 veckor mellan sista behandling med sorivudin eller dess kemiskt relaterade analoger, såsom brivudin, och behandlingsstart med Xeloda.
Effekten på capecitabins farmakokinetik har undersökts för antacida som innehåller aluminiumhydroxid och magnesiumhydroxid.
Det noterades en liten ökning av plasmakoncentrationen för capecitabin och en metabolit (5 '- DFCR), men ingen effekt på de tre huvudmetaboliterna (5' - DFUR, 5- FU och FBAL).
Interaktioner med allopurinol har observerats för 5- FU, med en möjlig minskad effekt av 5- FU.
Samtidig användning av allopurinol och Xeloda bör undvikas.
Interaktion med cytokrom P- 450:
För potentiella interaktioner med isoenzymerna 1A2, 2C9 och 3A4, se interaktioner med antikoagulantia av kumarintyp.
MTD för Xeloda var 2000 mg/ m2 dagligen i kombination med interferon alfa- 2a (3 miljoner IE/ m2 dagligen) jämfört med 3000 mg/ m2 dagligen när Xeloda användes ensamt.
MTD för Xeloda i monoterapi med intermittent behandling är 3000 mg/ m2 per dag, medan MTD för Xeloda i kombination med strålning vid rektalcancer, antingen med ett kontinuerligt doseringsschema eller en daglig dosering måndag till fredag under 6- veckors strålningsbehandling, är 2000 mg/ m2 per dag.
Ingen kliniskt signifikant skillnad i exponeringen för capecitabin eller dess metaboliter, fritt platina eller total- platina förekom när capecitabin administrerades i kombination med oxaliplatin eller i kombination med oxaliplatin och bevacizumab.
Bevacizumab hade ingen klinisk signifikant effekt på de farmakokinetiska parametrarna av capecitabin eller dess metaboliter i närvaro av oxaliplatin.
Födoämnesinteraktion:
I alla kliniska studier har patienterna uppmanats att ta Xeloda inom 30 minuter efter måltid.
Eftersom nuvarande säkerhets - och effektdata är baserade på samtidigt födointag, rekommenderas att Xeloda tas tillsammans med föda.
Samtidigt födointag minskar absorptionshastigheten för capecitabin (se avsnitt 5. 2).
4. 6 Graviditet och amning
Emellertid kan det antas att Xeloda kan orsaka fosterskador när det ges till gravida kvinnor.
I reproduktionstoxikologiska studier på djur orsakade Xeloda embryodöd och teratogenicitet.
Dessa fynd är förväntade effekter av fluoropyrimidinderivat.
Xeloda är kontraindicerat vid graviditet.
Om patienten blir gravid under behandling med Xeloda måste patienten upplysas om de potentiella riskerna för fostret.
Det är inte känt om Xeloda utsöndras i human bröstmjölk.
Hos diande möss återfanns avsevärda mängder av capecitabin och dess metaboliter i mjölken.
Amning bör avbrytas under behandling med Xeloda.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Xeloda har mindre eller måttlig effekt på förmågan att framföra fordon och använda maskiner.
Xeloda kan orsaka yrsel, trötthet och illamående.
4. 8 Biverkningar
a.
Sammanfattning av säkerhetsprofilen
Den sammantagna säkerhetsprofilen för Xeloda är baserad på data från över 3000 patienter som behandlats med Xeloda som monoterapi, eller Xeloda i kombination med olika kemoterapeutiska behandlingar vid ett flertal indikationer.
Säkerhetsprofilen för Xeloda i monoterapi vid metastaserad bröstcancer, metastaserad kolorektalcancer och vid adjuvant behandling av koloncancer är jämförbar.
Se avsnitt 5. 1 för detaljer om större studier, inklusive studiedesign och betydelsefulla effektresultat.
De vanligaste rapporterade och/ eller kliniskt relevanta behandlingsrelaterade biverkningarna var gastrointestinala störningar (framförallt diarré, illamående, kräkningar, buksmärta, stomatit), hand - fotsyndromet (palmar- plantar erytrodysestesi), trötthet, asteni, anorexi, kardiotoxicitet, ökad njurdysfunktion hos patienter med redan nedsatt njurfunktion och trombos/ embolism.
b.
Sammanfattning av biverkningar i tabellform
De biverkningar som av prövaren bedömts vara möjligt, troligt eller avlägset relaterade till administrering av Xeloda är listade i tabell 4 för Xeloda givet ensamt och i tabell 5 för Xeloda givet i kombination med olika kemoterapeutiska behandlingar vid ett flertal indikationer.
Biverkningarna är indelade i följande frekvensintervall: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10) och mindre
9 vanlig (≥1/ 1, 000, < 1/ 100).
Tabell 4 listar biverkningar som förknippades med användning av Xeloda i monoterapi baserat på en poolad analys av säkerhetsdata från tre större studier som inkluderade över 1900 patienter (studie M66001, SO14695 och SO14796).
Biverkningarna har adderats till lämplig frekvensgrupp enligt den totala incidensen från den poolade analysen.
Tabell 4 Sammanfattning av relaterade biverkningar som rapporterats hos patienter behandlade med Xeloda i monoterapi
Organsystem
Mycket vanlig
Alla grader
Alla grader
Herpesvirus infektion,
Sepsis,
Urinvägsinfektion,
Nedre luftvägsinfektion
Cellulit, Tonsillit, Faryngit, Oral candidiasis, Influensa, Gastroenterit, Svampinfektion, Infektion, Tandabscess
-
Pancytopeni, Granulocytopeni, Trombocytopeni, Leukopeni, Hemolytisk anemi, Förhöjt INR (internationellt normaliserat ratio) / förlängd protrombintid
Dehydrering, Minskad aptit, Viktnedgång
-
Depression
10
Organsystem
Mycket vanlig
Alla grader Alla grader
Allvarlig och/ eller
livshotande (grad 3- 4) eller bedömd medicinskt relevant Afasi, Centrala och perifera nervsystemet
Huvudvärk, Letargi, Yrsel, Paraestesi,
Försämrat minne, Ataxi, Synkopé,
Dysgeusi (smakrubbning)
Balansrubbning, Känselrubbning, Perifer neuropati
-
Ökat tårflöde,
Försämrad synskärpa,
Konjunktivit, Ögonirritation
Öron och balansorgan
-
-
Vertigo, Öronvärk
Hjärtat
-
Instabil angina, Angina pectoris, Myokardischemi, Förmaksflimmer, Arytmi, Takykardi, Sinus- takykardi, Hjärtklappning
Blodkärl
-
Tromboflebit
Djup ventrombos, Hypertoni, Petekier, Hypotoni, Blodvallning, Perifer köldkänsla
Andningsvägar,
-
bröstkorg och
Epistaxis,
Pneumotorax,
Hosta,
Astma, Ansträngningsutlöst dyspné Tarmobstruktion,
Magtarmkanalen
Diarré,
Gastrointestinal
Ascites,
Kräkningar,
Illamående,
Förstoppning,
Gastrit,
Stomatit,
Smärta i övre delen av
Dysfagi,
Buksmärta
buken, Dyspepsi, Flatulens, Muntorrhet
Smärta i nedre delen av buken, Esofagit, Bukbesvär, Gastro- esofageal refluxsjukdom, Kolit, Blod i avföringen
-
Hyperbilirubinemi, Avvikande leverfunktionsvärden
Gulsot
11
Organsystem
Mycket vanlig
Alla grader Alla grader
Hand- fot- syndromet
Hudulceration,
vävnad
(palmar- plantar
Alopeci,
Hudutslag,
erytrodysestesi)
Erytem, Torr hud, Klåda, Hyperpigmentering, Makulösa utslag, Hudfjällning, Dermatit, Rubbning i pigmenteringen, Nagelförändringar
Urtikaria, Fotosensitivitets - reaktioner, Palmarerytem, Svullet ansikte, Purpura
Muskuloskeletala
-
Smärta i extremiteter,
Ledsvullnad,
Ryggvärk,
Skelettsmärta,
Artralgi
Ansiktssmärta, Muskuloskeletal stelhet, Muskelsvaghet
Njurar och urinvägar
-
-
Hydronefros, Urininkontinens, Hematuri, Nokturi, Förhöjt blodkreatinin
Reproduktionsorgan och bröstkörtel
-
-
Vaginal blödning Ödem,
Allmänna symtom
Trötthet,
Feber,
Frossbrytningar,
och/ eller symtom vid administreringsstället
Asteni
Letargi, Perifera ödem, Sjukdomskänsla, Bröstsmärta
Influensaliknande sjukdom, Stelhet, Förhöjd kroppstemperatur
Skador och förgiftningar och behandlingskomplika - tioner
-
-
Blåsor, Överdosering
Xeloda i kombinationsbehandling:
Tabell 5 listar biverkningar som förknippades med användning av Xeloda givet i kombination med olika kemoterapeutiska behandlingar vid ett flertal indikationer baserat på säkerhetsdata från över 1400 patienter.
Biverkningarna har adderats till lämplig frekvensgrupp (mycket vanlig eller vanlig) enligt den högsta incidensen som setts i någon av de större klinsiska prövningarna och adderades endast då de observerats i tillägg till de biverkningar som observerats för Xeloda monoterapi eller som observerats med en högre frekvens jämfört med Xeloda monoterapi (se tabell 4).
Mindre vanliga biverkningar som rapporterats för Xeloda med kombinationsbehandling överensstämmer med de biverkningar som rapporterats för Xeloda i monoterapi eller som rapporterats för kombinationsläkemedlet i monoterapi (i litteratur och/ eller respektive produktresumé).
Vissa av biverkningarna ses vanligen med kombinationsläkemedlet (t. ex. perifer sensorisk neuropati med docetaxel eller oxaliplatin, hypertoni med bevacizumab) men en försämring genom användning av Xeloda kan inte uteslutas.
12 Tabell 5 Sammanfattning av relaterade biverkningar som rapporterats hos patienter behandlade med Xeloda i kombinationsbehandling i tillägg till dem som observerats för Xeloda monoterapi eller som observerats med en högre frekvens än Xeloda monoterapi Organsystem
Mycket vanlig
Vanlig
Alla grader
Alla grader
Infektioner och infestationer
- +
Herpes zoster, urinvägsinfektion, oral candidiasis, övre luftvägsinfektion, rinit, influensa, +infektion
Blodet och lymfsystemet
+
Neutropeni, +leukopeni,
anemi, +neutropen feber,
trombocytopeni Immunsystemet
Överkänslighet
Metabolism och nutrition
Hypokalemi, hyponatremi, hypomagnesemi, hypokalcemi, hyperglykemi
-
Centrala och perifera
Neurotoxicitet, tremor, neuralgi,
nervsystemet
dysestesi, perifer neuropati, dysgeusi, huvudvärk
Synstörning, torra ögon
Tinnitus, hörselnedsättning
Förmaksflimmer, myokardischemi/ infarkt
Blodkärl
Ödem i nedre extremiteter, hypertoni, +embolism och trombos
Rodnad, hypotoni, hypertensiv kris
Andningsvägar, bröstkorg och mediastinum
Hicka, faryngolaryngeal smärta, dysfoni
Övre gastrointestinal blödning, munsår, gastrit, utspänd buk, gastroesofageal refluxsjukdom, oral smärta, dysfagi, rektal blödning, smärta i nedre delen av buken
Lever och gallvägar
Onormal leverfunktion
Hud och subkutan vävnad
Alopeci, nagelpåverkan
Hyperhidros, erytematösa utslag, urtikaria, nattliga svettningar
Myalgi, artralgi, smärta i
Smärta i käkarna, muskelkramper,
extremiteter
trismus, muskelsvaghet Hematuri, proteinuri, sänkt kreatinin- clearance
Allmänna symtom och/ eller symtom vid administreringsstället
Pyrexi, svaghet, +letargi
Slemhinneinflammation, smärta i extremiteter, värk, temperaturintolerans, frossbrytningar, bröstsmärta, influensaliknande sjukdom, +feber
Skador och förgiftningar och - behandlingskomplikationer +
Följande nya allvarliga biverkningar har identifierats vid användning efter marknadsintroduktionen:
- Mycket sällsynt: lacrimalis ductus stenosis (förträngning av tårkanalen)
- Mycket sällsynt: leversvikt och kolestatisk hepatit har rapporterats under kliniska prövningar
och efter marknadsintroduktionen
c.
Beskrivning av utvalda biverkningar
Vid en capecitabindos på 1000 mg/ m2 två gånger dagligen dag 1 till 14 var tredje vecka sågs en frekvens på 22% till 30% av HFS av alla grader med capecitabin i kombinationsterapi.
En metaanalys av 13 kliniska prövningar med data från över 3800 patienter som behandlats med capecitabin som monoterapi eller capecitabin i kombination med olika kemoterapier vid flera indikationer (kolon -, kolorektal -, ventrikel - och bröstcancer) visade att HFS (alla grader) förekom hos 1788 (47%) patienter efter en mediantid på 155 [95% KI 135, 187] dagar efter att behandling med capecitabin inletts.
Vid sammanslagning av alla studier var följande kovariater statistiskt signifikant förknippade med en ökad risk att utveckla HFS: ökande startdos av capecitabin (gram), minskande kumulativ capecitabindos (0, 1* kg), ökande relativ dosstyrka de första sex veckorna, ökande behandlingstid i studien (veckor), ökande ålder (med 10 års intervall), kvinnligt kön och bra ECOG funktionsstatus vid behandlingsstart (0 jämfört med ≥1).
Xeloda kan inducera förekomsten av diarré, vilket har observerats hos upp till 50% av patienterna.
Resultaten från en metaanalys av 13 kliniska prövningar med data från över 3800 patienter som behandlats med capecitabin visade att följande kovariater var statistiskt signifikant förknippade med en ökad risk att utveckla diarré: ökande startdos av capecitabin (gram), ökande behandlingstid i studien (veckor), ökande ålder (med 10 års intervall) och kvinnligt kön.
Följande kovariater var statistiskt signifikant förknippade med en minskad risk att utveckla diarré: ökande kumulativ capecitabindos (0, 1* kg) och ökande relativ dosstyrka de första sex veckorna.
I tillägg till biverkningarna beskrivna i tabell 4 och 5 har följande biverkningar med en incidens lägre än 0, 1% varit förknippade med användningen av Xeloda som monoterapi, baserat på en poolad analys från kliniska säkerhetsdata från 7 kliniska studier inkluderande 949 patienter (2 fas III och 5 fas II kliniska studier vid metasterad kolorektalcancer och metasterad bröstcancer): kardiomyopati, hjärtsvikt, plötslig död och ventrikulär extrasystole.
I tillägg till biverkningarna beskrivna i tabell 4 och 5 och baserat på ovan poolade analys från kliniska säkerhetsdata från 7 kliniska studier var encefalopati också förknippat med användningen av Xeloda som monoterapi med en incidens lägre än 0, 1%.
d.
Särskilda patientgrupper
En analys av säkerhetsdata hos patienter ≥ 60 år som behandlats med Xeloda i monoterapi och en analys på patienter som behandlats med kombinationen Xeloda och docetaxel visade en högre incidens av behandlingsrelaterade biverkningar av grad 3 och 4 och behandlingsrelaterade allvarliga biverkningar jämfört med patienter < 60 års ålder.
Patienter ≥ 60 år gamla som behandlades med Xeloda plus docetaxel hade även fler tidiga avbrott från behandlingen på grund av biverkningar jämfört med < 60 år gamla patienter.
14 Resultaten från en metaanalys av 13 kliniska prövningar med data från över 3800 patienter som behandlats med capecitabin visade att ökande ålder (med 10 års intervall) var statistiskt signifikant förknippat med en ökad risk att utveckla HFS och diarré och med en minskad risk att utveckla neutropeni.
Kön Resultaten från en metaanalys av 13 kliniska prövningar med data från över 3800 patienter som behandlats med capecitabin visade att kvinnligt kön var statistiskt signifikant förknippat med en ökad risk att utveckla HFS och diarré och med en minskad risk att utveckla neutropeni.
En analys av säkerhetsdata på patienter behandlade med Xeloda i monoterapi (kolorektalcancer) med nedsatt njurfunktion före behandling visade en ökad incidens av behandlingsrelaterade biverkningar av grad 3 eller 4 jämfört med patienter med normal njurfunktion (36% för patienter utan nedsatt njurfunktion n=268, mot 41% med lätt n=257 respektive 54% med måttligt n=59, nedsatt njurfunktion) (se avsnitt 5. 2).
Patienter med måttligt försämrad njurfunktion uppvisar en högre frekvens av dosreduktion (44%) jämfört med 33% och 32% av patienter med normal eller lätt nedsatt njurfunktion och en ökning av tidiga behandlingsutsättningar (21% utsättningar under de två första cyklerna) jämfört med 5% och 8% hos patienter med ingen respektive lätt njurfunktionsnedsättning.
4. 9 Överdosering
Manifestationerna av akut överdosering inkluderar illamående, kräkningar, diarré, mukosit, gastrointestinal irritation och blödning samt benmärgsdepression.
Behandling av överdosering bör omfatta sedvanlig terapeutisk och understödjande medicinsk behandling med syfte att korrigera de kliniska manifestationerna och att förhindra möjliga komplikationer som följd av dessa.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: cytostatika (antimetabolit), ATC- kod:
L01BC06
Capecitabin är ett icke- cytotoxiskt fluoropyrimidinkarbamat, som är en oralt given prekursor till den cytotoxiska substansen 5- fluorouracil (5- FU).
Capecitabin aktiveras genom flera enzymatiska steg (se avsnitt 5. 2).
Det enzym som är involverat i den slutliga omvandlingen till 5- FU, tymidinfosforylas (ThyPase), finns i tumörvävnad, men också, vanligtvis i lägre nivåer, i frisk vävnad.
I humana cancer xenograft- modeller har visats en synergistisk effekt av capecitabin i kombination med docetaxel, vilket kan relateras till uppregleringen av tymidinfosforylas av docetaxel.
Det har visats att metabolismen av 5- FU via den anabola vägen blockerar metyleringsreaktionen av deoxyuridinsyra till tymidinsyra och därigenom stör syntesen av deoxyribonukleinsyra (DNA).
Införlivandet av 5- FU leder också till hämning av RNA - och proteinsyntes.
Då DNA och RNA är essentiella för celldelning och tillväxt kan effekten av 5- FU vara tymidinbrist vilken framkallar obalanserad celltillväxt och celldöd.
Effekterna av DNA - och RNA- underskott är mest uttalad för snabbt prolifererande celler, som metaboliserar 5- FU med en högre hastighet.
15 Koloncancer och kolorektalcancer:
Adjuvant terapi med Xeloda vid koloncancer Data från en multicenter, randomiserad, kontrollerad fas III- prövning på patienter med stadium III (Dukes C) koloncancer stödjer användningen av Xeloda vid adjuvant behandling av patienter med koloncancer (XACT- studien; M66001).
I denna studie randomiserades 1987 patienter till behandling med Xeloda (1250 mg/ m2 två gånger dagligen under 2 veckor följt av en veckas viloperiod, i 3 - veckorscykler under 24 veckor) eller till 5- FU och leukovorin (Mayo Clinic- regim:
20 mg/ m2 leukovorin intravenöst följt av 425 mg/ m2 5- FU som intravenös bolusdos, dagarna 1 till 5, i perioder om 28 dagar och under 24 veckor).
Xeloda var åtminstone lika effektivt som intravenöst 5- FU/ LV avseende sjukdomsfri överlevnad i per protokoll- populationen (hazard ratio 0, 92; 95% konfidensintervall 0, 80- 1, 06).
I populationen som omfattade alla randomiserade patienter visade en analys av Xeloda jämfört med 5- FU/ LV avseende skillnad i sjukdomsfri och total överlevnad hazard ratios på 0, 88 (95% konfidensintervall 0, 77 – 1, 01; p = 0, 068) respektive 0, 86 (95% konfidensintervall 0, 74 – 1, 01; p = 0, 060).
Mediantiden för uppföljning vid tidpunkt för analys var 6, 9 år.
I en förplanerad multivariat Cox analys visades överlägsenhet för Xeloda jämfört med bolus 5- FU/ LV.
Följande faktorer var förspecificerade i den statistiska analysplanen för inklusion i modellen: ålder, tid från kirurgi till randomisering, kön, nivåer av carcinoembryonalt antigen (CEA) före behandling, lymfkörtlar före behandling och land.
I populationen som omfattade alla randomiserade patienter visades att Xeloda var överlägsen 5- FU/ LV avseende sjukdomsfri överlevnad (hazard ratio 0, 849; 95% konfidensintervall 0, 739 - 0, 976; p = 0, 0212), så väl som för överlevnad (hazard ratio 0, 828; 95% konfidensintervall 0, 705 - 0, 971; p = 0, 0203).
För närvarande finns inga data tillgängliga på användning av Xeloda i kombination med andra kemoterapeutika vid adjuvant behandling av koloncancer.
Monoterapi med Xeloda vid metastaserad kolorektalcancer Data från två identiskt designade, multicenter, randomiserade, kontrollerade fas III kliniska prövningar (SO14695; SO14796) stödjer användningen av Xeloda som första linjens behandling av avancerad kolorektalcancer.
I dessa studier randomiserades 603 patienter till behandling med Xeloda (1250 mg/ m2 2 gånger dagligen i två veckor följt av en veckas viloperiod vilket gavs i 3- veckors cykler).
604 patienter randomiserades till behandling med 5- FU och leukovorin (Mayo regim:
20 mg/ m2 leukovorin i. v. följt av 425 mg/ m2 i. v. bolus 5- FU, dagarna 1 till 5, i perioder om 28 dagar).
De totala objektiva responsfrekvenserna i den totala randomiserade populationen (bedömning av prövare) var 25, 7% (Xeloda) jämfört med 16, 7% (Mayo regim); p < 0, 0002.
Mediantiden till progression var 140 dagar (Xeloda) jämfört med 144 dagar (Mayo regim).
Medianöverlevnaden var 392 dagar (Xeloda) jämfört med 391 dagar (Mayo regim).
För närvarande finns inga jämförande data tillgängliga på Xeloda i monoterapi vid kolorektalcancer jämfört med kombinationsregimer givet som första linjens behandling.
Kombinationsbehandling vid första linjens behandling av metastaserad kolorektalcancer Data från en multicenter, randomiserad, kontrollerad fas III- prövning (NO16966) stödjer användningen av Xeloda i kombination med oxaliplatin eller i kombination med oxaliplatin och bevacizumab som första linjens behandling av metastaserad kolorektalcancer.
Studien bestod av två delar: en initial del med 2 grupper i vilka 634 patienter randomiserades till två olika behandlingsgrupper, inkluderande XELOX eller FOLFOX- 4, samt en efterföljande 2x2 faktoriell del i vilken 1401 patienter randomiserades till fyra olika behandlingsgrupper, inkluderande XELOX plus placebo, FOLFOX- 4 plus placebo, XELOX plus bevacizumab och FOLFOX- 4 plus bevacizumab.
Se tabell 6 för behandlingsregimer.
16 Tabell 6
Behandlingsregimer i studie NO16966 (mCRC) Behandling Startdos 2
Schema
FOLFOX- 4
Oxaliplatin 85 mg/ m IV 2 tim
Oxaliplatin på
dag 1, varannan vecka
eller
Leukovorin
200 mg/ m2 IV 2 tim
Leukovorin på dag 1 och 2, varannan vecka
FOLFOX- 4 + 400 mg/ m2 IV bolus, 5- Fluorouracil
Bevacizumab
följt av 600 mg/ m2 IV 22 tim
Placebo eller Bevacizumab
5 mg/ kg IV 30- 90 min 130 mg/ m2 IV 2 tim
Dag 1, före FOLFOX- 4, varannan vecka
XELOX eller
Oxaliplatin
2
Oxaliplatin på dag 1, var tredje vecka Capecitabin oralt två gånger dagligen
Capecitabin
1000 mg/ m oralt två
i 2 veckor (följt av 1 vecka utan
XELOX+ Bevacizumab
gånger dagligen
behandling)
Placebo eller Bevacizumab
7, 5 mg/ kg IV 30- 90 min
Dag 1, före XELOX, var tredje vecka
5- Fluorouracil:
IV bolusinjektion direkt efter leukovorin
I den övergripande jämförelsen visades likvärdighet (non- inferiority) mellan XELOX- grupperna jämfört med FOLFOX- 4- grupperna avseende progressionsfri överlevnad i den utvärderingsbara patientpopulationen och i ” intent- to- treat ” - populationen (se tabell 7).
Resultaten indikerar att XELOX är likvärdigt med FOLFOX- 4 avseende överlevnad (se tabell 7).
En jämförelse mellan XELOX plus bevacizumab jämfört med FOLFOX- 4 plus bevacizumab var en förspecificerad exploratorisk analys.
I denna jämförelse av behandlingssubgrupper var XELOX plus bevacizumab likvärdigt jämfört med FOLFOX- 4 plus bevacizumab avseende progressionsfri överlevnad (hazard ratio 1, 01; 97, 5% KI 0, 84
Medianuppföljningen vid tiden för den primära analysen i ” intent- to- treat ” populationen var
Analysen av PFS under pågående behandling bekräftade emellertid inte resultaten från den generella PFS - och OS - analysen: hazard ratio för XELOX jämfört med FOLFOX- 4 var 1, 24 med 97, 5% KI 1, 07 - 1, 44.
Även om känslighetsanalyser visar att skillnader i behandlingsschema och tidpunkten för utvärdering av tumören påverkar PFS- analysen under pågående behandling, har en fullständig förklaring till detta resultat inte hittats.
Tabell 7
“ non- inferiority ” analysen av studie NO16966 PRIMÄR ANALYS
N = 937; ITT **:
N= 1017) HR
Population
Mediantid till händelse (dagar)
Parameter:
Progressionsfri överlevnad 241
EPP
244
259
1, 04 (0, 93; 1, 16)
Parameter:
Överlevnad
EPP ITT
577 581 YTTERLIGARE 1 ÅRS UPPFÖLJNING
549 553
0, 97 (0, 84; 1, 14) 0, 96 (0, 83; 1, 12) HR
Population
Mediantid till händelse (dagar)
(97, 5% KI)
Parameter:
Progressionsfri överlevnad 242
EPP
244
259
1, 02 (0, 92; 1, 14)
Parameter:
Överlevnad
EPP ITT
600 602
594 596
1, 00 (0, 88; 1, 13) 0, 99 (0, 88; 1, 12)
* EPP=eligible patient population; ** ITT=intent- to- treat population
17 Data från en randomiserad, kontrollerad fas- III studie (CAIRO) stödjer användningen av Xeloda vid en startdos av 1000 mg/ m2 i 2 veckor var tredje vecka i kombination med irinotekan vid första linjens behandling av patienter med metastaserad kolorektalcancer.
820 patienter randomiserades till att få antingen sekvenitiell behandling (n=410) eller kombinationsbehandling (n=410).
Sekventiell behandling bestod av första linjens behandling med Xeloda (1250 mg/ m2 två gånger dagligen i 14 dagar), i andra linjen irinotekan (350 mg/ m2 på dag 1) och i tredje linjen kombination med capecitabin (1000 mg/ m2 två gånger dagligen i 14 dagar) och oxaliplatin (130 mg/ m2 på dag 1).
Kombinationsbehandling bestod av första linjens behandling med Xeloda (1000 mg/ m2 två gånger dagligen i 14 dagar) kombinerat med irinotekan (250 mg/ m2 på dag 1) (XELIRI) och i andra linjen med capecitabin (1000 mg/ m2 två gånger dagligen i 14 dagar) plus oxaliplatin (130 mg/ m2 på dag 1).
Samtliga behandlingscykler administrerades i intervall om 3 veckor.
I första linjens behandling var mediantid till progressionsfri överlevnad i ” intent- to- treat ” - populationen 5, 8 månader (95% KI 5, 1 - 6, 2 månader) för Xeloda monoterapi och 7, 8 månader (95% KI 7, 0 - 8, 3 månader; p=0, 0002) för XELIRI.
Data från en interimsanalys från en multicenter, randomiserad, kontrollerad fas- II studie (AIO KRK 0604) stödjer användningen av Xeloda vid en startdos av 800 mg/ m2 i 2 veckor var tredje vecka i kombination med irinotekan och bevacizumab vid första linjens behandling av patienter med metastaserad kolorektalcancer.
115 patienter randomiserades till behandling med Xeloda kombinerat med irinotekan (XELIRI) och bevacizumab:
Xeloda (800 mg/ m2 två gånger dagligen i två veckor följt av en 7- dagars viloperiod), irinotekan (200 mg/ m2 som en 30 minuters infusion dag 1 var tredje vecka) och bevacizumab (7, 5 mg/ kg som en 30- 90 minuters infusion på dag 1 var tredje vecka); totalt var 118 patienter randomiserade till behandling med Xeloda kombinerat med oxaliplatin plus bevacizumab:
Xeloda (1000 mg/ m2 två gånger dagligen i två veckor följt av en 7- dagars viloperiod), oxaliplatin (130 mg/ m2 som en 2 timmars infusion på dag 1 var tredje vecka) och bevacizumab (7, 5 mg/ kg som en 30- 90 minuters infusion på dag 1 var tredje vecka).
Progressionsfri överlevnad vid 6 månader i ” intent- to- treat ” - populationen var 80% (XELIRI plus bevacizumab) jämfört med 74% (XELOX plus bevacizumab).
Responsfrekvens (komplett respons plus delvis respons) var 45% (XELOX plus bevacizumab) jämfört med 47% (XELIRI plus bevacizumab).
Kombinationsbehandling vid andra linjens behandling av metastaserad kolorektalcancer Data från en multicenter, randomiserad, kontrollerad fas- III prövning (NO16967) stödjer användningen av Xeloda i kombination med oxaliplatin vid andra linjens behandling av metastaserad kolorektalcancer.
I denna studie randomiserades 627 patienter med metastaserad kolorektalcancer, som tidigare fått behandling med irinotekan i kombination med en fluoropyrimidinbehandling som första linjens terapi, till behandling med XELOX eller FOLFOX- 4.
För doseringsschema för XELOX och FOLFOX- 4 (utan tillägg av placebo eller bevacizumab), se tabell 6.
XELOX visade sig vara likvärdigt (non- inferior) till FOLFOX- 4 avseende progressionsfri överlevnad i per- protokoll populationen och ” intent- to- treat ” - populationen (se tabell 8).
Resultaten indikerar att XELOX motsvarar FOLFOX- 4 avseende överlevnad (se tabell 8).
Mediantiden för uppföljning vid tiden för den primära analysen i ” intent- to- treat ” - populationen var 2, 1 år; data från analyser efter ytterligare 6 månaders uppföljning är också inkluderade i tabell 8.
18 Tabell 8
Viktiga effektresultat för “ non- inferior ” analys av studie NO16967 PRIMÄR ANALYS XELOX FOLFOX- 4 (PPP *:
N=251; ITT **:
N=313) (PPP *:
N = 252; ITT **:
N= 314)
HR
Population
Mediantid till händelse (dagar)
(95% KI)
Parameter:
Progressionsfri överlevnad 154
PPP
144
146
0, 97 (0, 83; 1, 14)
Parameter:
Överlevnad
PPP ITT
388 363
401 382
YTTERLIGARE 6 MÅNADERS UPPFÖLJNING HR
Population
Mediantid till händelse (dagar)
(95% KI)
Parameter:
Progressionsfri överlevnad 154
PPP
143
146
0, 97 (0, 83; 1, 14)
Parameter:
Överlevnad
PPP ITT
393 363
402 382
1, 05 (0, 88; 1, 27) 1, 02 (0, 86; 1, 21)
* PPP=per- protocol population; ** ITT=intent- to- treat population
Avancerad ventrikelcancer:
Data från en multicenter, randomiserad, kontrollerad fas III- studie på patienter med avancerad ventrikelcancer stödjer användningen av Xeloda som första linjens behandling av avancerad ventrikelcancer (ML17032).
I denna studie randomiserades 160 patienter till behandling med Xeloda (1000 mg/ m2 två gånger dagligen i 2 veckor följt av en 7- dagars viloperiod) och cisplatin (80 mg/ m2 som en 2- timmars infusion var tredje vecka).
Totalt 156 patienter randomiserades till behandling med 5- FU (800 mg/ m2 per dag, kontinuerlig infusion dag 1 och 5 var tredje vecka) och cisplatin (80 mg/ m2 som en 2- timmars infusion dag 1 var tredje vecka).
I per- protokollanalysen var Xeloda i kombination med cisplatin likvärdig (non- inferior) med 5- FU i kombination med cisplatin med avseende på progressionsfri överlevnad (hazard ratio 0, 81; 95% KI 0, 63- 1, 04).
Medianvärdet för progressionsfri överlevnad var 5, 6 månader (Xeloda + cisplatin) jämfört med 5, 0 månader (5- FU + cisplatin).
Hazard ratio för överlevnad var likvärdigt med hazard ratio för progressionsfri överlevnad (hazard ratio 0, 85; 95% KI 0, 64- 1, 13).
Medianöverlevnaden var 10, 5 månader (Xeloda + cisplatin) jämfört med 9, 3 månader (5- FU + cisplatin).
Data från en randomiserad multicenter fas III- studie, som jämförde capecitabin med 5- FU och oxaliplatin med cisplatin hos patienter med avancerad ventrikelcancer, stödjer användningen av Xeloda som första linjens behandling av avancerad ventrikelcancer (REAL- 2).
I denna studie randomiserades 1002 patienter i en 2x2 faktoriell design till en av följande 4 behandlingsgrupper:
ECF: epirubicin (50 mg/ m2 som en bolusdos på dag 1 var 3: e vecka), cisplatin (60 mg/ m2 som
en 2- timmars infusion på dag 1 var 3: e vecka) och 5- FU (200 mg/ m2 dagligen som kontinuerlig infusion via en central venkateter).
ECX: epirubicin (50 mg/ m2 som en bolusdos på dag 1 var 3: e vecka), cisplatin (60 mg/ m2 som
en 2- timmars infusion på dag 1 var 3: e vecka), och Xeloda (625 mg/ m2 två gånger dagligen som kontinuerlig behandling).
EOF: epirubicin (50 mg/ m2 som en bolusdos på dag 1 var 3: e vecka), oxaliplatin (130 mg/ m2
som en 2- timmars infusion på dag 1 var 3: e vecka), och 5- FU (200 mg/ m2 dagligen som kontinuerlig infusion via en central venkateter).
EOX: epirubicin (50 mg/ m2 som en bolusdos på dag 1 var 3: e vecka), oxaliplatin (130 mg/ m2
som en 2- timmars infusion på dag 1 var 3: e vecka), och Xeloda (625 mg/ m2 två gånger dagligen som kontinuerlig behandling).
De primära effektanalyserna i per- protokoll populationen avseende överlevnad visade att capecitabin var likvärdig (non- inferiority) med 5- FU- baserade behandlingsregimer (hazard ratio 0, 86; 95% KI 0, 8
0, 92; 95% KI 0, 80 - 1, 1).
Medianöverlevnaden var 10, 9 månader för capecitabinbaserade regimer och 9, 6 månader för 5- FU- baserade regimer.
Medianöverlevnaden var 10, 0 månader för cisplatinbaserade regimer och 10, 4 månader för oxaliplatinbaserade regimer.
Xeloda har även använts i kombination med oxaliplatin vid behandling av avancerad ventrikelcancer.
Studier med Xeloda som monoterapi tyder på att Xeloda har aktivitet vid avancerad ventrikelcancer.
Koloncancer, kolorektalcancer och avancerad ventrikelcancer: metaanalys En metaanalys av sex kliniska prövningar (studierna SO14695, SO14796, M66001, NO16966, NO16967, M17032) stödjer att Xeloda ersätter 5- FU vid mono - och kombinationsbehandling av gastrointestinal cancer.
Den poolade analysen inkluderar 3097 patienter som behandlats med behandlingsregimer innehållande Xeloda och 3047 patienter behandlade med behandlingsregimer innehållande 5- FU.
Tiden för medianöverlevnad var 703 dagar (95% KI:
671; 743) hos patienter behandlade med regimer innehållande Xeloda och 683 dagar (95% KI:
648; 715) hos patienter behandlade med regimer innehållande 5- FU.
Hazard ratio för överlevnad var 0, 96 (95% KI:
0, 09; 1, 02) vilket indikerar att behandlingsregimer innehållande Xeloda är likvärdiga med behandlingsregimer som innehåller 5- FU.
Bröstcancer:
Kombinationsterapi med Xeloda och docetaxel vid lokalt avancerad eller metastaserad bröstcancer Data från en multicenter, randomiserad, kontrollerad fas III- prövning stödjer användningen av Xeloda i kombination med docetaxel för behandling av patienter med lokalt avancerad eller metastaserad bröstcancer som sviktat på cytotoxisk kemoterapi, inklusive ett antracyklinpreparat.
I denna kliniska studie randomiserades 255 patienter till behandling med Xeloda (1250 mg/ m2 2 gånger dagligen i två veckor följt av en veckas viloperiod) och docetaxel (75 mg/ m2 som en intravenös infusion under en timma var tredje vecka).
256 patienter randomiserades till behandling enbart med docetaxel (100 mg/ m2 som en intravenös infusion under en timma var tredje vecka).
Överlevnaden var överlägsen i den grupp som erhållit kombinationen Xeloda + docetaxel (p=0, 0126).
Medianöverlevnaden var 442 dagar (Xeloda + docetaxel) jämfört med 352 dagar (docetaxel enbart).
De totala objektiva responsfrekvenserna i den totala randomiserade populationen (bedömning av prövare) var 41, 6% (Xeloda + docetaxel) jämfört med 29, 7% (enbart docetaxel); p=0, 0058.
Tiden till progression var överlägsen i den grupp som erhållit kombinationen Xeloda + docetaxel (p < 0, 0001).
Mediantiden till progression var 186 dagar (Xeloda + docetaxel) jämfört med 128 dagar (docetaxel enbart).
Monoterapi med Xeloda efter terapisvikt med taxaner, och/ eller antracyklininnehållande kemoterapi, och i fall där antracyklinbehandling inte är lämplig Data från två multicenter, fas II kliniska prövningar stödjer användningen av Xeloda i monoterapi för behandling av patienter som sviktat på taxan - och antracyklininnehållande kemoterapi eller för vilka ytterligare antracyklinterapi ej är indicerad.
I dessa studier har totalt 236 patienter behandlats med Xeloda (1250 mg/ m2 2 ggr dagligen i två veckor följt av en veckas viloperiod).
De totala objektiva responsfrekvenserna (bedömt av prövare) var 20% (den första studien) och 25% (den andra).
Mediantiden till progression var 93 och 98 dagar.
Medianöverlevnaden var 384 och 373 dagar.
Samtliga indikationer:
En metaanalys av 13 kliniska prövningar med data från över 3800 patienter som behandlats med Xeloda som monoterapi eller Xeloda i kombination med olika kemoterapier vid flera indikationer (kolon -, kolorektal -, ventrikel - och bröstcancer) visade att patienter som behandlades med Xeloda och som utvecklade hand- fotsyndrom (HFS) hade en längre total överlevnad jämfört med patienter som inte utvecklade HFS: medianöverlevnad 29, 0 månader (95% KI 26, 0; 31, 6) jämfört med 15, 9 månader (95% KI 15, 0; 17, 0) med ett hazard ratio på 0, 59 (95% KI 0, 54; 0, 64).
20 5. 2 Farmakokinetiska egenskaper
Farmakokinetiken för capecitabin har bestämts i ett dosintervall av 502- 3514 mg/ m2/ dag.
Parametrarna för capecitabins metaboliter, 5 ’ - DFCR (5 'deoxy 5- fluorocytidin) och 5 ’ - DFUR (5' deoxy 5- fluorouridin), undersökta på dag 1 och 14 var desamma.
AUC för 5- FU var 30 - 35% högre dag 14.
Vid dosreduktion av capecitabin minskar den systemiska tillgängligheten av 5- FU mer än proportionellt till dosen, på grund av en icke- linjär farmakokinetik av den aktiva metaboliten.
Vid oral administrering absorberas capecitabin snabbt och fullständigt varefter en omfattande omvandling sker till de två metaboliterna, 5 ’ - DFCR och 5 ’ - DFUR.
Administrering tillsammans med föda minskar absorptionshastigheten av capecitabin men ger bara liten effekt på AUC för 5 ’ - DFUR och på AUC för den följande metaboliten 5- FU.
Vid dosen 1250 mg/ m2 intagen efter måltid på behandlingens 14: e dag var den högsta plasmakoncentrationen (Cmax i µg/ ml) följande; capecitabin = 4, 67; 5 ’ - DFCR= 3, 05; 5 ’ - DFUR = 12, 1; 5- FU = 0, 95 och för FBAL = 5, 46.
Tiden till den högsta plasma koncentration (Tmax i timmar) var för capecitabin 1, 50; 5 ’ - DFCR 2, 00; 5 ’ - DFUR 2, 00; 5- FU 2, 00 och för FBAL 3, 34.
AUC0- ∞ värdena (i µg· h/ ml) var för capecitabin 7, 75; 5 ’ - DFCR 7, 24; 5 ’ - DFUR 24, 6; 5- FU 2, 03 och för FBAL 36, 3.
Studier med human plasma in vitro har fastställt att 54% av capecitabin, 10% av 5 ’ - DFCR, 62% av 5 ’ - DFUR och 10% av 5- FU är proteinbundet, framförallt till albumin.
Capecitabin metaboliseras först av karboxylesteras i levern till 5 ’ - deoxy- 5- fluorocytidin (5 ’ - DFCR), vilken sedan omvandlas till 5 ’ - deoxy- 5- fluorouridin (5 ’ - DFUR) av cytidindeaminas som finns i framförallt lever och tumörvävnad.
Ytterligare katalytisk aktivering av 5 ’ - DFUR sker sedan genom tymidinfosforylas.
De enzymer som är involverade i den katalytiska aktiveringen finns i tumörvävnad men också i vanligtvis lägre nivåer i frisk vävnad.
Den sekventiella enzymatiska biotransformationen av capecitabin till 5- FU leder till högre koncentrationer av 5- FU i tumörceller.
För kolorektaltumörer verkar bildandet av 5- FU till stor del ske i stromaceller i tumören.
Efter oral administrering av capecitabin till patienter med kolorektalcancer var förhållandet mellan koncentrationen av 5- FU i kolorektal tumör och i närliggande vävnad 3, 2 (spridning från 0, 9 till 8, 0).
Förhållandet mellan koncentrationen av 5- FU i tumör och i plasma var 21, 4 (spridning från 3, 9 till 59, 9, n=8) medan förhållandet mellan förekomst i frisk vävnad och i plasma var 8, 9 (spridning från 3, 0 till 25, 8, n=8).
Aktiviteten hos tymidinfosforylas har uppmätts och var 4 gånger större i primär kolorektal tumör än i angränsande normal vävnad.
Enligt immunhistokemiska studier tycks tymidinfosforylas till stor del vara lokaliserad till stromaceller i tumören.
Via enzymet dihydropyrimidin dehydrogenas (DPD) kataboliseras 5- FU vidare till det avsevärt mindre toxiska dihydro- 5- fluorouracil (FUH2).
Dihydropyrimidinas klyver pyrimidinringen så att 5- fluoro - ureidopropionsyra (FUPA) bildas.
Slutligen klyvs FUPA av β- ureidopropionas till α- fluoro- β- alanin (FBAL), vilken utsöndras i urinen.
Det hastighetsbegränsande steget är aktiviteten av dihydropyrimidin dehydrogenas (DPD).
Brist på DPD kan leda till ökad toxicitet för capecitabin (se avsnitt 4. 3 och 4. 4).
Eliminationshalveringstiden (t1/ 2 i timmar) för capecitabin var 0, 85 timmar, 5 ’ - DFCR 1, 11 timmar, 5 ’ - DFUR 0, 66 timmar, 5- FU 0, 76 timmar och för FBAL 3, 23 timmar.
Capecitabin och dess metaboliter utsöndras främst i urinen.
95, 5% av en given capecitabindos återfinns i urinen.
Fekal utsöndring är minimal (2, 6%).
Huvudmetaboliten som utsöndras i urin är FBAL vilken utgör 57% av en given dos.
Ungefär 3% av en given dos utsöndras i urin som oförändrat capecitabin.
Kombinationsbehandling:
Fas I studier för utvärdering av effekten av Xeloda på antingen docetaxels eller paklitaxels farmakokinetik eller omvänt visade ingen effekt av Xeloda på docetaxels eller paklitaxels farmakokinetik (Cmax och AUC) och ingen effekt av docetaxel eller paklitaxel på 5 ’ - DFURs farmakokinetik.
Farmakokinetik i särskilda patientgrupper:
En populationsfarmakokinetisk analys genomfördes efter behandling av 505 patienter med kolorektal cancer med Xeloda doserat 1250 mg/ m2 2 gånger 21 dagligen.
Kön, förekomst av levermetastaser före behandling, skattning enligt Karnofsky, totalbilirubin, serum albumin, ASAT och ALAT hade ingen statistiskt signifikant påverkan på farmakokinetiken av 5 - 'DFUR, 5- FU och FBAL.
Patienter med nedsatt leverfunktion pga levermetastaser:
Enligt en farmakokinetisk studie på cancerpatienter med lätt till måttlig nedsättning av leverfunktionen p g a levermetastaser kan biotillgängligheten av capecitabin och exponeringen av 5- FU öka jämfört med hos patienter utan leverfunktionsnedsättning.
Det finns inga farmakokinetiska data på patienter med gravt nedsatt leverfunktion.
Patienter med nedsatt njurfunktion:
Baserat på en farmakokinetisk studie på cancerpatienter med lätt till gravt nedsatt njurfunktion, finns inga tecken på att kreatininclearance påverkar farmakokinetiken av intakt läkemedel och 5- FU.
Kreatininclearance visade sig påverka den systemiska biotillgängligheten av 5 '- DFUR (ökning av AUC med 35% när kreatininclearance minskar med 50%) och av FBAL (ökning av AUC med 114% när kreatininclearance minskar med 50%).
FBAL är en metabolit utan antiproliferativ aktivitet.
Äldre:
En populationsfarmakokinetisk analys som inkluderade patienter med en stor åldersspridning (27- 86 år) av vilka 234 (46%) var 65 år eller äldre visade att åldern inte hade någon påverkan på farmakokinetiken av 5 - 'DFUR och 5- FU.
AUC för FBAL ökade med åldern (en 20% - ig ökning av åldern resulterar i en 15% - ig ökning av AUC för FBAL).
Denna ökning är troligen beroende på en förändring av njurfunktionen.
Etniska faktorer:
Efter en oral administrering av 825 mg/ m2 capecitabin 2 gånger dagligen under 14 dagar erhöll patienter av japanskt ursprung (n=18) Cmax och AUC för capecitabin som var 36% respektive 34% lägre jämfört med kaukasiska patienter (n=22).
Japanska patienter hade också ca 25% lägre Cmax respektive 34% lägre AUC för FBAL än kaukasiska patienter.
Den kliniska betydelsen av dessa skillnader är okänd.
Inga signifikanta skillnader förekom efter exponering av andra metaboliter (5 - 'DFCR, 5 -' DFUR och 5- FU).
5. 3 Prekliniska säkerhetsuppgifter
Toxicitetsstudier på Cynomolgusapor och möss med daglig oral dosering av capecitabin visade toxiska effekter på de gastrointestinala, lymfoida och hematopoetiska systemen, typiska för fluoropyrimidiner.
Denna toxicitet var reversibel.
Hudtoxicitet, karaktäriserad av degenerativa/ regressiva förändringar, observerades med capecitabin.
Capecitabin saknade lever - eller CNS- toxicitet.
Kardiovaskulär toxicitet (t ex PR- och QT- intervall förlängning) kunde påvisas hos Cynomolgusapor efter intravenös administrering (100 mg/ kg) men ej vid upprepad oral dosering (1379 mg/ m2 dagligen).
En 2- årig karcinogenicitetsstudie på möss uppvisade inga tecken på karcinogena egenskaper hos capecitabin.
Denna effekt var emellertid reversibel efter en läkemedelsfri period.
Dessa effekter var reversibla efter en läkemedelsfri period.
I studier avseende embryotoxicitet och teratogenicitet på möss noterades dosrelaterade ökningar i fosterresorption och teratogenicitet.
Hos apor noterades missfall och embryodöd vid höga doser men det fanns inga tecken på teratogenicitet.
Capecitabin visade ingen mutagenicitet in vitro i bakterier (Ames test) eller i djurceller (kinesiska hamster V79/ HPRT genmutationstest).
I likhet med andra nukleosidanaloger (dvs 5- FU) var capecitabin clastogent på humana lymfocyter (in vitro) och en positiv trend sågs vid mikrokärntest på benmärg hos möss (in vivo).
22 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna: vattenfri laktos, kroskarmellosnatrium, hypromellos, mikrokristallin cellulosa, magnesiumstearat.
Tablettdragering: hypromellos, titandioxid (E 171), gul och röd järnoxid (E172), talk.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
6. 5 Förpackningstyp och innehåll
PVC/ PVDC blister.
Innehåll:
60 filmdragerade tabletter (6 blisterkartor á 10 tabletter).
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 163/ 001
23 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
2 februari 2001 Datum för första förnyat godkännande:
2 februari 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
24 1.
LÄKEMEDLETS NAMN
Xeloda 500 mg filmdragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
500 mg capecitabin.
Hjälpämne:
52 mg vattenfri laktos.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Persikofärgad filmdragerad tablett med bikonvex, avlång form med ’ 500 ’ inpräntat på ena sidan och ’ Xeloda ’ på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Xeloda är indicerat för adjuvant behandling efter kirurgi av patienter med stadium III (Dukes stadium C) koloncancer (se avsnitt 5. 1).
Xeloda är indicerat för behandling av metastaserad kolorektalcancer (se avsnitt 5. 1).
Xeloda är indicerat som första linjens behandling av avancerad ventrikelcancer i kombination med en platinabaserad behandlingsregim (se avsnitt 5. 1).
Xeloda i kombination med docetaxel (se avsnitt 5. 1) är indicerat för behandling av patienter med lokalt avancerad eller metastaserad bröstcancer som sviktat på cytostatika.
Tidigare terapi bör ha inkluderat ett antracyklinpreparat.
Xeloda är också indicerat som monoterapi för patienter med lokalt avancerad eller metastaserad bröstcancer som sviktat på taxan - och antracyklininnehållande kemoterapi eller då fortsatt antracyklinbehandling inte är lämplig.
4. 2 Dosering och administreringssätt
Xeloda bör endast förskrivas av läkare med erfarenhet av behandling med antineoplastiska läkemedel.
Xeloda tabletter skall sväljas med vatten inom 30 minuter efter avslutad måltid.
Behandlingen skall avbrytas vid progressiv sjukdom eller vid oacceptabla biverkningar.
Beräkning av normal och reducerad Xelodados baserad på kroppsyta för en startdos av 1250 mg/ m2 respektive 1000 mg/ m2 anges i tabell 1 och 2.
Rekommenderad dosering (se avsnitt 5. 1):
Monoterapi Koloncancer, kolorektalcancer och bröstcancer Som monoterapi är den rekommenderade startdosen av Xeloda vid adjuvant behandling av koloncancer, vid behandling av metastaserad kolorektalcancer eller vid lokalt avancerad eller metastaserad bröstcancer 1250 mg/ m2 givet två gånger dagligen (morgon och kväll; motsvarande en total dygnsdos av 2500 mg/ m2) i 14 dagar följt av en 7- dagars viloperiod.
25 Adjuvant behandling av patienter med stadium III koloncancer rekommenderas under totalt 6 månader.
Kombinationsbehandling Kolorektalcancer och ventrikelcancer Vid kombinationsbehandling bör den rekommenderade startdosen av Xeloda minskas till 800 – 1000 mg/ m2 när det administreras två gånger dagligen i 14 dagar följt av en 7- dagars viloperiod, eller till 625 mg/ m2 två gånger dagligen när det administreras kontinuerligt (se avsnitt 5. 1).
Tillägg av biologiska läkemedel i en kombinationsbehandling har ingen effekt på startdosen av Xeloda.
För att upprätthålla en adekvat hydrering och antiemes ges premedicinering i enlighet med produktresumén för cisplatin, innan administrering av cisplatin till patienter som erhåller Xeloda i kombination med cisplatin.
Bröstcancer I kombination med docetaxel är den rekommenderade startdosen av Xeloda vid behandling av metastaserad bröstcancer 1250 mg/ m2 två gånger dagligen i 14 dagar följt av en 7- dagars viloperiod, kombinerat med docetaxel i dosen 75 mg/ m2 som en intravenös infusion under en timma var tredje vecka.
Premedicinering med en oral kortikosteroid såsom dexametason bör påbörjas, i enlighet med produktresumén för docetaxel, innan administrering av docetaxel för patienter som erhåller Xeloda i kombination med docetaxel.
Dosberäkningar av Xeloda
Tabell 1 Beräkningar för normal och reducerad dos baserat på kroppsyta för en startdos av Xeloda på 1250 mg/ m2 2 Dosnivå 1250 mg/ m (två gånger dagligen)
Reducerad dos
Full dos
Antal 150 mg
(75%)
(50%)
1250 mg/ m2
administrering (varje administrering ska ges morgon och kväll)
950 mg/ m2
625 mg/ m2
Kroppsyta 2
Dos per
Dos per
Dos per
(m)
administrering
150 mg
500
mg administrering
administrering
≤1, 26
1500
-
3 1150
800
1, 27 - 1,
38
1650
1
3 1300
800
1, 39 - 1, 52
1800 2 3 1450
2 1800 2 3 1450
39 - 1, 52 1800 2 3
1450
950
1, 53 1, 67 1, 79 1, 93 2, 07
- 1, 66 - 1, 78 - 1, 92 - 2, 06 - 2, 18
2000 - 2150 1 2300 2 2500 - 2650 1
4 4 4 5 5
1500 1650 1800 1950 2000
1000 1000 1150 1300 1300
≥
2, 19
2800 2
5
2150
1450
26 Tabell 2 Beräkningar för normal och reducerad dos baserat på kroppsyta för en startdos av Xeloda på 1000 mg/ m2 2 Dosnivå 1000 mg/ m (två gånger dagligen)
Reducerad dos
Full dos
Antal 150 mg
(75%)
(50%)
1000 mg/ m2
administrering (varje administrering ska ges morgon och kväll)
750 mg/ m2
500 mg/ m2
Kroppsyta 2
Dos per Dos per
Dos per
)
administrering
150 mg
500 mg administrering
administrering
26
1150
1, 27 - 1, 38
1000
1000 1050
Dosjustering under behandling:
Allmänt Biverkningar vid administrering av Xeloda kan behandlas symptomatiskt och/ eller genom ändring av Xelodadosen (behandlingsavbrott eller dosreduktion).
Om dosen har reducerats skall den inte ökas vid ett senare tillfälle.
Vid biverkningar som av behandlande läkare inte anses kunna utvecklas till allvarliga eller livshotande biverkningar, t ex alopeci, smak - eller nagelförändringar, kan behandlingen fortsätta med samma dos utan dosreduktion eller avbrytande av behandlingen.
Patienter som behandlas med Xeloda ska informeras om behovet av att omedelbart avbryta behandlingen om måttliga eller svåra biverkningar uppträder.
Xelodadoser som satts ut på grund av biverkningar skall inte ersättas.
De rekommenderade dosändringarna vid biverkningar är följande:
Tabell 3 Dosjusteringsschema för Xeloda (3- veckors cykel eller som kontinuerlig behandling)
Toxicitet Grad *
Dosjusteringar inom en behandlingscykel
Dosjustering till nästa cykel/ dos (% av startdosen)
• Grad 1 • Grad 2
Bibehåll dosnivån
dosnivån
- Vid första episoden - Vid andra episoden - Vid tredje episoden
Avbryt behandlingen tills biverkningarna avtar till grad 0- 1
100% 75% 50%
- Vid fjärde episoden • Grad 3
Avsluta behandlingen permanent
Avsluta behandlingen permanent
tillämpbart
27
Toxicitet Grad *
Dosjusteringar inom en behandlingscykel eller
Dosjustering till nästa cykel/ dos (% av startdosen)
om läkaren bedömer fortsättning vara det bästa för patienten, avbryt behandlingen tills biverkningarna avtar till grad 0- 1 - Vid andra episoden
Avsluta behandlingen permanent
Inte tillämpbart
* Enligt National Cancer Institute of Canada Clinical Trial Group (NCIC CTG) Common Toxicity Criteria (version 1) eller Common Terminology Criteria for Adverse Events (CTCAE) of the Cancer Therapy Evaluation Program, US National Cancer Institute, version 3. 0.
För hand- fot syndromet och hyperbilirubinemi, se avsnitt 4. 4.
Hematologiska biverkningar:
Patienter med antalet neutrofila < 1, 5 x 109/ l och/ eller trombocyter < 100 x 109/ l före behandling bör inte behandlas med Xeloda.
Om oplanerade provtagningar under en behandlingscykel visar att antal neutrofiler understiger 1, 0 x 109/ l eller att antalet trombocyter understiger 75 x 109/ l, ska behandlingen med Xeloda avbrytas.
Dosjusteringar på grund av biverkningar när Xeloda används i en 3- veckors cykel i kombination med andra läkemedel:
Dosjusteringar på grund av biverkningar då Xeloda används i en 3- veckors cykel i kombination med andra läkemedel bör göras i enlighet med tabell 3 ovan för Xeloda och i enlighet med den produktresumé som gäller för de( t) andra läkemedlet( n).
Om en senareläggning av behandling är indikerat för Xeloda eller för de( t) andra läkemedlet( n) i början av en behandlingscykel, ska behandling med alla läkemedel senareläggas tills kraven för återstart är uppfyllda för alla läkemedel.
Om biverkningar, som av behandlande läkare inte bedöms bero på Xeloda, förekommer under en behandlingscykel ska behandling med Xeloda fortsätta och doseringen med det andra läkemedlet bör justeras i enlighet med tillämplig produktresumé.
Om de( t) andra läkemedlet( n) måste sättas ut permanent kan behandling med Xeloda återupptas när kraven för återstart av Xeloda uppfylls.
Detta råd gäller samtliga indikationer och för alla särskilda patientgrupper.
Dosjusteringar på grund av biverkningar då Xeloda ges som kontinuerlig behandling i kombination med andra läkemedel:
Dosjusteringar på grund av biverkningar då Xeloda ges som kontinuerlig behandling i kombination med andra läkemedel bör göras i enlighet med tabell 3 ovan för Xeloda och i enlighet med de produktresuméer som gäller för de( t) andra läkemedlet( n).
Dosjusteringar för särskilda patientgrupper:
Nedsatt leverfunktion: säkerhets - och effektdata för patienter med nedsatt leverfunktion är inte tillräckliga för att kunna ge en dosjusteringsrekommendation.
Ingen information finns tillgänglig för nedsatt leverfunktion orsakad av cirros eller hepatit.
Nedsatt njurfunktion:
Xeloda är kontraindicerat hos patienter med svårt nedsatt njurfunktion (kreatininclearance under 30 ml/ min [Cockcroft and Gault] före behandlingen).
Incidensen av biverkningar av grad 3 och 4 hos patienter med måttligt nedsatt njurfunktion (kreatininclearance 30- 50 ml/ min före behandling) är högre än i totalpopulationen.
Hos patienter med måttligt nedsatt njurfunktion före behandling, rekommenderas en dosreduktion till 75% för en startdos av 1250 mg/ m2.
För patienter med måttligt nedsatt njurfunktion före behandling krävs ingen dosreduktion för en startdos av 1000 mg/ m2.
För patienter med lätt njurfunktionsnedsättning (kreatininclearance 51 -
Noggrann övervakning samt ett omedelbart avbrytande av behandlingen rekommenderas om patienten utvecklar biverkningar av grad 2, 3 eller 4 under behandling och under efterföljande dosjusteringar enligt tabell 3 ovan.
Om beräknat kreatininclearance sjunker till en nivå lägre än 30 ml/ min under behandling ska Xeloda sättas ut.
Dessa rekommendationer på dosjusteringar vid nedsatt njurfunktion gäller både vid monoterapi och kombinationsbehandling (se också avsnitt "Äldre" nedan).
Det finns ingen erfarenhet från barn (under 18 år).
Äldre:
Under behandling med Xeloda i monoterapi behövs ingen justering av startdosen.
Emellertid var behandlingsrelaterade grad 3 eller 4 biverkningar vanligare hos ≥60 år gamla patienter jämfört med yngre patienter.
När Xeloda användes i kombination med andra läkemedel upplevde äldre patienter (≥65 år) fler biverkningar av grad 3 och grad 4, inklusive biverkningar som ledde till att behandlingen avbröts, jämfört med yngre patienter.
Noggrann övervakning av ≥60 år gamla patienter rekommenderas.
- I kombination med docetaxel: en ökad incidens av behandlingsrelaterade biverkningar av grad 3
eller 4 och behandlingsrelaterade allvarliga biverkningar observerades hos patienter som var 60 år eller äldre (se avsnitt 5. 1).
För patienter som är 60 år eller äldre rekommenderas en reduktion av startdosen av Xeloda till 75% (950 mg/ m2 två gånger dagligen).
Om inga biverkningar observeras hos ≥60 år gamla patienter, som behandlas med en reducerad startdos av Xeloda i kombination med docetaxel, kan Xeloda dosen försiktigt ökas till 1250 mg/ m² två gånger dagligen.
- I kombination med irinotekan: för patienter som är 65 år eller äldre rekommenderas en
reduktion av startdosen av Xeloda till 800 mg/ m2 två gånger dagligen.
4. 3 Kontraindikationer
Anamnes på allvarliga eller oväntade reaktioner mot fluoropyrimidinbehandling, Överkänslighet mot capecitabin, eller något av hjälpämnena eller fluorouracil, Hos patienter med känd dihydropyrimidin dehydrogenas (DPD) brist, Vid graviditet och amning, Hos patienter med allvarlig leukopeni, neutropeni eller trombocytopeni, Hos patienter med gravt nedsatt leverfunktion, Hos patienter med gravt nedsatt njurfunktion (kreatininclearance under 30 ml/ min), Behandling med sorivudin eller kemiskt relaterade analoger, såsom brivudin (se avsnitt 4. 5), Om det finns kontraindikationer mot något av läkemedlen i kombinationsbehandlingen ska det läkemedlet inte användas.
4. 4 Varningar och försiktighet
Dosbegränsande biverkningar omfattar diarré, buksmärta, illamående, stomatit och hand- fot syndromet (hudreaktion på hand- fot, palmar- plantar erytrodysestesi).
De flesta biverkningarna är reversibla och kräver inte permanent behandlingsavbrott, även om doser kan behöva sättas ut eller reduceras.
Diarré.
Patienter med allvarlig diarré skall övervakas noggrant och ges vätske - och elektrolytersättning om de blir dehydrerade.
Standardbehandling mot diarré (t ex loperamid) kan övervägas i dessa fall.
Grad 4 diarré innebär en ökning med ≥ 10 avföringar/ dag eller blodig diarré eller behov av parenteral vätsketillförsel.
Dosreduktion ska genomföras vid behov (se avsnitt 4. 2).
Dehydrering.
Dehydrering bör förhindras eller korrigeras vid uppkomst.
Patienter med anorexi, asteni, illamående, kräkningar eller diarré kan snabbt bli dehydrerade.
Behandlingen
29 får inte återupptas förrän patienten är rehydrerad och förekommande orsaker har korrigerats eller kontrollerats.
Tillämpade dosjusteringar bör om nödvändigt göras p g a den bakomliggande biverkningen (se avsnitt 4. 2).
Hand- fot syndromet (också känt som hand- fot hudreaktion eller palmar- plantar erytrodysestesi eller av kemoterapi inducerat akralt erytem).
Grad 1 av hand- fot syndromet definieras som domningar, dysestesi/ parestesier, stickningar, smärtfri svullnad eller erytem i händer och/ eller fötter och/ eller obehag som inte påverkar patientens normala aktiviteter.
Grad 2 av hand- fot syndromet innebär smärtsamt erytem och svullnad i händer och/ eller fötter och/ eller obehag som påverkar patientens dagliga aktiviteter.
Grad 3 av hand- fot syndromet innebär vätskande hudfjällning, ulceration, brännande och svår smärta i händer och/ eller fötter och/ eller allvarligt obehag som leder till att patienten inte kan arbeta eller utföra sina dagliga aktiviteter.
Om grad 2 eller 3 av hand- fot syndromet uppstår skall Xeloda administreringen avbrytas tills denna biverkan upphör eller avklingar i intensitet till grad 1.
Vid grad 3 av hand- fot syndromet skall påföljande Xeloda doser minskas.
När Xeloda och cisplatin används i kombination rekommenderas inte användning av vitamin B6 (pyridoxin) för symtomatisk eller sekundär profylaktisk behandling av hand- fot syndromet, eftersom publicerade rapporter anger att det kan minska effekten av cisplatin.
Hjärttoxicitet.
Hjärttoxicitet, inkluderande hjärtinfarkt, angina, arytmier, kardiogen chock, plötslig död och EKG- förändringar har förknippats med fluoropyrimidinbehandling.
Dessa biverkningar kan vara vanligare hos patienter med tidigare koronarkärlssjukdom.
Hjärtarytmier, angina pectoris, hjärtinfarkt, hjärtsvikt och kardiomyopati har rapporterats hos patienter som behandlats med Xeloda.
Försiktighet måste iakttas för patienter med en anamnes på kliniskt signifikant hjärtsjukdom, arytmier och angina pectoris (se avsnitt 4. 8).
Hypo - och hyperkalcemi.
Hypo - och hyperkalcemi har rapporterats under behandling med Xeloda.
Försiktighet ska iakttas hos patienter med tidigare hypo - eller hyperkalcemi (se avsnitt 4. 8).
Centrala och perifera nervsystemets sjukdomar.
Försiktighet måste iakttas hos patienter med sjukdomar i det centrala eller perifera nervsystemet, t ex metastaser i hjärnan eller neuropati (se avsnitt 4. 8).
Diabetes mellitus eller elektrolytrubbningar.
Försiktighet måste iakttas hos patienter med diabetes mellitus eller elektrolytrubbningar, eftersom dessa tillstånd kan förvärras under behandling med Xeloda.
Antikoagulation med kumarinderivat.
I en singeldos interaktionsstudie med warfarin, sågs ett signifikant ökat medelvärde av AUC (+57%) för S- warfarin.
Dessa resultat tyder på en interaktion, som förmodligen beror på en inhibering av cytokrom P450 2C9 isoenzymsystemet av capecitabin.
Patienter som får Xeloda och orala antikoagulantia av kumarintyp samtidigt bör ha sitt antikoagulationssvar (INR eller protrombintid) noggrant kontrollerat och dosen av antikoagulantia justerad därefter (se avsnitt 4. 5).
Försämrad leverfunktion.
Då säkerhets - och effektdata hos patienter med nedsatt leverfunktion saknas bör användning av Xeloda noggrant övervakas hos patienter med mild till måttligt nedsatt leverfunktion, oberoende av förekomst av levermetastaser.
Om läkemedelsrelaterade bilirubinstegringar på > 3, 0 × övre gränsen för normalvärdet eller behandlingsrelaterade transaminasstegringar (ALAT, ASAT) på > 2, 5 × övre gränsen för normalvärdet inträffar, ska administreringen av Xeloda avbrytas.
Behandlingen med Xeloda i monoterapi kan återupptas när bilirubin minskat till < 3, 0 × övre gränsen för normalvärdet eller transaminaserna minskat till ≤ 2, 5 × övre gränsen för normalvärdet.
Försämrad njurfunktion.
Incidensen av biverkningar av grad 3 och 4 hos patienter med måttligt nedsatt njurfunktion (kreatininclearance 30- 50 ml/ min) är högre än i totalpopulationen (se avsnitt 4. 2 och 4. 3).
30 Eftersom detta läkemedel innehåller hjälpämnet vattenfri laktos ska inte patienter med sällsynta ärftliga problem med galaktosintolerans, total laktasbrist eller malabsoprion av glukos- galaktos behandlas med detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Interaktioner med andra läkemedel:
Förändrade koagulationsparametrar och/ eller blödning har rapporterats hos patienter som tar Xeloda samtidigt med antikoagulantia som innehåller kumarinderivat såsom warfarin och fenprokumon.
Dessa händelser inträffade inom flera dagar till månader efter behandlingsstart med Xeloda och i några få fall upp till en månad efter avslutad behandling med Xeloda.
I en klinisk farmakokinetisk interaktionsstudie ökade Xeloda, efter en dos på 20 mg warfarin, AUC av S- warfarin med 57% med en ökning av INR- värdet på 91%.
Eftersom metabolismen av R- warfarin inte påverkades, indikerar dessa resultat att capecitabin nedreglerar isoenzym 2C9, men har ingen effekt på isoenzym 1A2 och 3A4.
Patienter som samtidigt behandlas med antikoagulantia som innehåller kumarinderivat och Xeloda skall kontrolleras kontinuerligt avseende förändringar i koagulationsparametrar (PT eller INR) och antikoagulantia- dosen justerad därefter.
Ökade plasmakoncentrationer av fenytoin som i enstaka fall resulterat i symtom på fenytoinintoxikation har rapporterats vid samtidig användning av Xeloda med fenytoin.
Patienter som tar fenytoin samtidigt med Xeloda ska kontrolleras regelbundet med avseende på ökade plasmakoncentrationer av fenytoin.
En kombinationsstudie med Xeloda och folinsyra indikerade att folinsyra inte hade någon avgörande effekt på farmakokinetiken för Xeloda eller dess metaboliter.
Folinsyra har emellertid en effekt på farmakodynamiken för Xeloda och Xelodas toxicitet kan förstärkas av folinsyra: den maximalt tolererbara dosen (MTD) av Xeloda ensamt vid intermittent dosering är 3000 mg/ m2 dagligen medan den däremot bara är 2000 mg/ m2 dagligen då Xeloda kombineras med folinsyra (30 mg peroralt 2 gånger dagligen).
En kliniskt signifikant interaktion mellan sorivudin och 5- FU har beskrivits, i vilken sorivudin hämmar dihydropyrimidin dehydrogenas.
Denna interaktion, som leder till ökad fluoropyrimidin- toxicitet, är potentiellt dödlig.
Därför får inte Xeloda administreras samtidigt med sorivudin eller dess kemiskt relaterade analoger, såsom brivudin (se avsnitt 4. 3).
Det måste vara ett uppehåll på minst 4 veckor mellan sista behandling med sorivudin eller dess kemiskt relaterade analoger, såsom brivudin, och behandlingsstart med Xeloda.
Effekten på capecitabins farmakokinetik har undersökts för antacida som innehåller aluminiumhydroxid och magnesiumhydroxid.
Det noterades en liten ökning av plasmakoncentrationen för capecitabin och en metabolit (5 '- DFCR), men ingen effekt på de tre huvudmetaboliterna (5' - DFUR, 5- FU och FBAL).
Interaktioner med allopurinol har observerats för 5- FU, med en möjlig minskad effekt av 5- FU.
Samtidig användning av allopurinol och Xeloda bör undvikas.
Interaktion med cytokrom P- 450:
För potentiella interaktioner med isoenzymerna 1A2, 2C9 och 3A4, se interaktioner med antikoagulantia av kumarintyp.
MTD för Xeloda var 2000 mg/ m2 dagligen i kombination med interferon alfa- 2a (3 miljoner IE/ m2 dagligen) jämfört med 3000 mg/ m2 dagligen när Xeloda användes ensamt.
MTD för Xeloda i monoterapi med intermittent behandling är 3000 mg/ m2 per dag, medan MTD för Xeloda i kombination med strålning vid rektalcancer, antingen med ett kontinuerligt doseringsschema eller en daglig dosering måndag till fredag under 6- veckors strålningsbehandling, är 2000 mg/ m2 per dag.
Ingen kliniskt signifikant skillnad i exponeringen för capecitabin eller dess metaboliter, fritt platina eller total- platina förekom när capecitabin administrerades i kombination med oxaliplatin eller i kombination med oxaliplatin och bevacizumab.
Bevacizumab hade ingen klinisk signifikant effekt på de farmakokinetiska parametrarna av capecitabin eller dess metaboliter i närvaro av oxaliplatin.
Födoämnesinteraktion:
I alla kliniska studier har patienterna uppmanats att ta Xeloda inom 30 minuter efter måltid.
Eftersom nuvarande säkerhets - och effektdata är baserade på samtidigt födointag, rekommenderas att Xeloda tas tillsammans med föda.
Samtidigt födointag minskar absorptionshastigheten för capecitabin (se avsnitt 5. 2).
4. 6 Graviditet och amning
Emellertid kan det antas att Xeloda kan orsaka fosterskador när det ges till gravida kvinnor.
I reproduktionstoxikologiska studier på djur orsakade Xeloda embryodöd och teratogenicitet.
Dessa fynd är förväntade effekter av fluoropyrimidinderivat.
Xeloda är kontraindicerat vid graviditet.
Om patienten blir gravid under behandling med Xeloda måste patienten upplysas om de potentiella riskerna för fostret.
Det är inte känt om Xeloda utsöndras i human bröstmjölk.
Hos diande möss återfanns avsevärda mängder av capecitabin och dess metaboliter i mjölken.
Amning bör avbrytas under behandling med Xeloda.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Xeloda har mindre eller måttlig effekt på förmågan att framföra fordon och använda maskiner.
Xeloda kan orsaka yrsel, trötthet och illamående.
4. 8 Biverkningar
a.
Sammanfattning av säkerhetsprofilen
Den sammantagna säkerhetsprofilen för Xeloda är baserad på data från över 3000 patienter som behandlats med Xeloda som monoterapi, eller Xeloda i kombination med olika kemoterapeutiska behandlingar vid ett flertal indikationer.
Säkerhetsprofilen för Xeloda i monoterapi vid metastaserad bröstcancer, metastaserad kolorektalcancer och vid adjuvant behandling av koloncancer är jämförbar.
Se avsnitt 5. 1 för detaljer om större studier, inklusive studiedesign och betydelsefulla effektresultat.
De vanligaste rapporterade och/ eller kliniskt relevanta behandlingsrelaterade biverkningarna var gastointestinala störningar (framförallt diarré, illamående, kräkningar, buksmärta, stomatit), hand - fotsyndromet (palmar- plantar erytrodysestesi), trötthet, asteni, anorexi, kardiotoxicitet, ökad njurdysfunktion hos patienter med redan nedsatt njurfunktion och trombos/ embolism.
b.
Sammanfattning av biverkningar i tabellform
De biverkningar som av prövaren bedömts vara möjligt, troligt eller avlägset relaterade till administrering av Xeloda är listade i tabell 4 för Xeloda givet ensamt och i tabell 5 för Xeloda givet i kombination med olika kemoterapeutiska behandlingar vid ett flertal indikationer.
Biverkningarna är indelade i följande frekvensintervall: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10) och mindre
32 vanlig (≥1/ 1, 000, < 1/ 100).
Tabell 4 listar biverkningar som förknippades med användning av Xeloda i monoterapi baserat på en poolad analys av säkerhetsdata från tre större studier som inkluderade över 1900 patienter (studie M66001, SO14695 och SO14796).
Biverkningarna har adderats till lämplig frekvensgrupp enligt den totala incidensen från den poolade analysen.
Tabell 4 Sammanfattning av relaterade biverkningar som rapporterats hos patienter behandlade med Xeloda i monoterapi Mindre vanlig Vanlig
Organsystem
Mycket vanlig
Allvarlig och/ eller Alla grader Alla grader livshotande (grad 3- 4) eller bedömd medicinskt relevant Infektioner och
-
Herpesvirus infektion,
Sepsis,
infestationer
Nasofaryngit,
Urinvägsinfektion,
Nedre luftvägsinfektion
Cellulit, Tonsillit, Faryngit, Oral candidiasis, Influensa, Gastroenterit, Svampinfektion, Infektion, Tandabscess
Benigna och maligna neoplasier och ospecificerad
-
-
Lipom
Blodet och
-
Neutropeni,
Febril neutropeni,
lymfsystemet
Anemi
Pancytopeni, Granulocytopeni, Trombocytopeni, Leukopeni, Hemolytisk anemi, Förhöjt INR (internationellt normaliserat ratio) / förlängd protrombintid
Immunsystemet
-
-
Metabolism och nutrition
Dehydrering, Minskad aptit, Viktnedgång
Hypokalemi, Störd aptit, Malnutrition, Hypertriglyceridemi
Psykiska störningar
-
Sömnlöshet,
Förvirringstillstånd,
Depression
Panikattack, Sänkt stämningsläge, Minskad libido
33 Mindre vanlig Vanlig
Organsystem
Mycket vanlig
Allvarlig och/ eller Alla grader Alla grader livshotande (grad 3- 4) eller bedömd medicinskt relevant Afasi, Centrala och perifera nervsystemet
-
Huvudvärk, Letargi, Yrsel, Paraestesi, Dysgeusi (smakrubbning)
Försämrat minne, Ataxi, Synkopé, Balansrubbning, Känselrubbning, Perifer neuropati
Ögon
-
Ökat tårflöde,
Försämrad synskärpa,
Konjunktivit, Ögonirritation
-
-
Vertigo, Öronvärk
Hjärtat
-
-
Instabil angina, Angina pectoris, Myokardischemi, Förmaksflimmer, Arytmi, Takykardi, Sinus- takykardi, Hjärtklappning
Blodkärl
-
Tromboflebit
Djup ventrombos, Hypertoni, Petekier, Hypotoni, Blodvallning, Perifer köldkänsla Lungemboli,
Andningsvägar, bröstkorg och mediastinum Magtarmkanalen
buken,
Dyspepsi, Flatulens, Muntorrhet
Hyperbilirubinemi, Avvikande leverfunktionsvärden
34 Mindre vanlig Vanlig
Organsystem
Mycket vanlig
Allvarlig och/ eller Alla grader Alla grader livshotande (grad 3- 4) eller bedömd medicinskt relevant Hudulceration, Hud och subkutam
Hand- fot- syndromet
Hudutslag,
vävnad
(palmar- plantar
Alopeci,
Urtikaria,
erytrodysestesi)
Erytem, Torr hud, Klåda, Hyperpigmentering, Makulösa utslag, Hudfjällning, Dermatit, Rubbning i pigmenteringen, Nagelförändringar
Fotosensitivitets - reaktioner, Palmarerytem, Svullet ansikte, Purpura
Muskuloskeletala
-
Smärta i extremiteter,
Ledsvullnad,
Ryggvärk,
Skelettsmärta,
Artralgi
Ansiktssmärta, Muskuloskeletal stelhet, Muskelsvaghet
Njurar och urinvägar
-
-
Hydronefros, Urininkontinens, Hematuri, Nokturi, Förhöjt blodkreatinin
Reproduktionsorgan och bröstkörtel
-
-
Vaginal blödning Ödem,
Allmänna symtom
Trötthet,
Feber,
Frossbrytningar,
och/ eller symtom vid administreringsstället
Asteni
Letargi, Perifera ödem, Sjukdomskänsla, Bröstsmärta
Influensaliknande sjukdom, Stelhet, Förhöjd kroppstemperatur
Skador och förgiftningar och behandlingskomplika - tioner
-
-
Blåsor, Överdosering
Xeloda i kombinationsbehandling:
Tabell 5 listar biverkningar som förknippades med användning av Xeloda givet i kombination med olika kemoterapeutiska behandlingar vid ett flertal indikationer baserat på säkerhetsdata från över 1400 patienter.
Biverkningarna har adderats till lämplig frekvensgrupp (mycket vanlig eller vanlig) enligt den högsta incidensen som setts i någon av de större klinsiska prövningarna och adderades endast då de observerats i tillägg till de biverkningar som observerats för Xeloda monoterapi eller som observerats med en högre frekvens jämfört med Xeloda monoterapi (se tabell 4).
Mindre vanliga biverkningar som rapporterats för Xeloda med kombinationsbehandling överensstämmer med de biverkningar som rapporterats för Xeloda i monoterapi eller som rapporterats för kombinationsläkemedlet i monoterapi (i litteratur och/ eller respektive produktresumé).
35 Vissa av biverkningarna ses vanligen med kombinationsläkemedlet (t. ex. perifer sensorisk neuropati med docetaxel eller oxaliplatin, hypertoni med bevacizumab) men en försämring genom användning av Xeloda kan inte uteslutas.
Tabell 5 Sammanfattning av relaterade biverkningar som rapporterats hos patienter behandlade med Xeloda i kombinationsbehandling i tillägg till dem som observerats för Xeloda monoterapi eller som observerats med en högre frekvens än Xeloda monoterapi Organsystem
Alla grader Alla grader Infektioner och infestationer
Herpes zoster, urinvägsinfektion, oral candidiasis, övre luftvägsinfektion, rinit, influensa, +infektion
Blodet och lymfsystemet
Neutropeni, +leukopeni,
Benmärgsdepression, +febril
anemi, +neutropen feber,
trombocytopeni Immunsystemet
-
Minskad aptit
Hypokalemi, hyponatremi, hypomagnesemi, hypokalcemi, hyperglykemi
Psykiska störningar Centrala och perifera nervsystemet
- Smakrubbning, parestesi och dysestesi, perifer neuropati, dysgeusi, huvudvärk
Sömnrubbning, ångest Neurotoxicitet, tremor, neuralgi, överkänslighetsreaktioner
Ögon
Ökad mängd tårvätska
Synstörning, torra ögon
Öron och balansorgan Hjärtat
-
Blodkärl
Rodnad, hypotoni, hypertensiv kris
Andningsvägar, bröstkorg och mediastinum
Hicka, faryngolaryngeal smärta, dysfoni
Förstoppning, dyspepsi
Övre gastrointestinal blödning, munsår, gastrit, utspänd buk, gastroesofageal refluxsjukdom, oral smärta, dysfagi, rektal blödning, smärta i nedre delen av buken
Onormal leverfunktion
Hud och subkutan vävnad
Alopeci, nagelpåverkan
Hyperhidros, erytematösa utslag, urtikaria, nattliga svettningar
Muskuloskeletala systemet och
Myalgi, artralgi, smärta i
extremiteter
trismus, muskelsvaghet
Njurar och urinvägar
-
Hematuri, proteinuri, sänkt kreatinin- clearance
Allmänna symtom och/ eller symtom vid administreringsstället
Slemhinneinflammation, smärta i extremiteter, värk, temperaturintolerans, frossbrytningar, bröstsmärta, influensaliknande sjukdom, +feber
Skador och förgiftningar och behandlingskomplikationer
Kontusion
36 + För varje term har frekvensen baserats på biverkningar av alla grader.
För termer markerade med ett ” + ” är frekvensen baserad på biverkningar av grad 3- 4.
Biverkningar har adderats enligt den högsta incidensen som setts i någon av de större kliniska prövningarna med kombinationsbehandling.
Erfarenheter efter marknadsintroduktionen:
Följande nya allvarliga biverkningar har identifierats vid användning efter marknadsintroduktionen:
- Mycket sällsynt: lacrimalis ductus stenosis (förträngning av tårkanalen)
- Mycket sällsynt: leversvikt och kolestatisk hepatit har rapporterats under kliniska prövningar
och efter marknadsintroduktionen
c.
Beskrivning av utvalda biverkningar
Vid en capecitabindos på 1000 mg/ m2 två gånger dagligen dag 1 till 14 var tredje vecka sågs en frekvens på 22% till 30% av HFS av alla grader med capecitabin i kombinationsterapi.
En metaanalys av 13 kliniska prövningar med data från över 3800 patienter som behandlats med capecitabin som monoterapi eller capecitabin i kombination med olika kemoterapier vid flera indikationer (kolon -, kolorektal -, ventrikel - och bröstcancer) visade att HFS (alla grader) förekom hos 1788 (47%) patienter efter en mediantid på 155 [95% KI 135, 187] dagar efter att behandling med capecitabin inletts.
Vid sammanslagning av alla studier var följande kovariater statistiskt signifikant förknippade med en ökad risk att utveckla HFS: ökande startdos av capecitabin (gram), minskande kumulativ capecitabindos (0, 1* kg), ökande relativ dosstyrka de första sex veckorna, ökande behandlingstid i studien (veckor), ökande ålder (med 10 års intervall), kvinnligt kön och bra ECOG funktionsstatus vid behandlingsstart (0 jämfört med ≥1).
Xeloda kan inducera förekomsten av diarré, vilket har observerats hos upp till 50% av patienterna.
Resultaten från en metaanalys av 13 kliniska prövningar med data från över 3800 patienter som behandlats med capecitabin visade att följande kovariater var statistiskt signifikant förknippade med en ökad risk att utveckla diarré: ökande startdos av capecitabin (gram), ökande behandlingstid i studien (veckor), ökande ålder (med 10 års intervall) och kvinnligt kön.
Följande kovariater var statistiskt signifikant förknippade med en minskad risk att utveckla diarré: ökande kumulativ capecitabindos (0, 1* kg) och ökande relativ dosstyrka de första sex veckorna.
I tillägg till biverkningarna beskrivna i tabell 4 och 5 har följande biverkningar med en incidens lägre än 0, 1% varit förknippade med användningen av Xeloda som monoterapi, baserat på en poolad analys från kliniska säkerhetsdata från 7 kliniska studier inkluderande 949 patienter (2 fas III och 5 fas II kliniska studier vid metasterad kolorektalcancer och metasterad bröstcancer): kardiomyopati, hjärtsvikt, plötslig död och ventrikulär extrasystole.
I tillägg till biverkningarna beskrivna i tabell 4 och 5 och baserat på ovan poolade analys från kliniska säkerhetsdata från 7 kliniska studier var encefalopati också förknippat med användningen av Xeloda som monoterapi med en incidens lägre än 0, 1%.
d.
Särskilda patientgrupper
En analys av säkerhetsdata hos patienter ≥ 60 år som behandlats med Xeloda i monoterapi och en analys på patienter som behandlats med kombinationen Xeloda och docetaxel visade en högre incidens av behandlingsrelaterade biverkningar av grad 3 och 4 och behandlingsrelaterade allvarliga biverkningar jämfört med patienter < 60 års ålder.
Patienter ≥ 60 år gamla som behandlades med Xeloda plus docetaxel hade även fler tidiga avbrott från behandlingen på grund av biverkningar jämfört med < 60 år gamla patienter.
Resultaten från en metaanalys av 13 kliniska prövningar med data från över 3800 patienter som behandlats med capecitabin visade att ökande ålder (med 10 års intervall) var statistiskt signifikant förknippat med en ökad risk att utveckla HFS och diarré och med en minskad risk att utveckla neutropeni.
Kön Resultaten från en metaanalys av 13 kliniska prövningar med data från över 3800 patienter som behandlats med capecitabin visade att kvinnligt kön var statistiskt signifikant förknippat med en ökad risk att utveckla HFS och diarré och med en minskad risk att utveckla neutropeni.
En analys av säkerhetsdata på patienter behandlade med Xeloda i monoterapi (kolorektalcancer) med nedsatt njurfunktion före behandling visade en ökad incidens av behandlingsrelaterade biverkningar av grad 3 eller 4 jämfört med patienter med normal njurfunktion (36% för patienter utan nedsatt njurfunktion n=268, mot 41% med lätt n=257 respektive 54% med måttligt n=59, nedsatt njurfunktion) (se avsnitt 5. 2).
Patienter med måttligt försämrad njurfunktion uppvisar en högre frekvens av dosreduktion (44%) jämfört med 33% och 32% av patienter med normal eller lätt nedsatt njurfunktion och en ökning av tidiga behandlingsutsättningar (21% utsättningar under de två första cyklerna) jämfört med 5% och 8% hos patienter med ingen respektive lätt njurfunktionsnedsättning.
4. 9 Överdosering
Manifestationerna av akut överdosering inkluderar illamående, kräkningar, diarré, mukosit, gastrointestinal irritation och blödning samt benmärgsdepression.
Behandling av överdosering bör omfatta sedvanlig terapeutisk och understödjande medicinsk behandling med syfte att korrigera de kliniska manifestationerna och att förhindra möjliga komplikationer som följd av dessa.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: cytostatika (antimetabolit), ATC- kod:
L01BC06
Capecitabin är ett icke- cytotoxiskt fluoropyrimidinkarbamat, som är en oralt given prekursor till den cytotoxiska substansen 5- fluorouracil (5- FU).
Capecitabin aktiveras genom flera enzymatiska steg (se avsnitt 5. 2).
Det enzym som är involverat i den slutliga omvandlingen till 5- FU, tymidinfosforylas (ThyPase), finns i tumörvävnad, men också, vanligtvis i lägre nivåer, i frisk vävnad.
I humana cancer xenograft- modeller har visats en synergistisk effekt av capecitabin i kombination med docetaxel, vilket kan relateras till uppregleringen av tymidinfosforylas av docetaxel.
Det har visats att metabolismen av 5- FU via den anabola vägen blockerar metyleringsreaktionen av deoxyuridinsyra till tymidinsyra och därigenom stör syntesen av deoxyribonukleinsyra (DNA).
Införlivandet av 5- FU leder också till hämning av RNA - och proteinsyntes.
Då DNA och RNA är essentiella för celldelning och tillväxt kan effekten av 5- FU vara tymidinbrist vilken framkallar obalanserad celltillväxt och celldöd.
Effekterna av DNA - och RNA- underskott är mest uttalad för snabbt prolifererande celler, som metaboliserar 5- FU med en högre hastighet.
38 Koloncancer och kolorektalcancer:
Adjuvant terapi med Xeloda vid koloncancer Data från en multicenter, randomiserad, kontrollerad fas III- prövning på patienter med stadium III (Dukes C) koloncancer stödjer användningen av Xeloda vid adjuvant behandling av patienter med koloncancer (XACT- studien; M66001).
I denna studie randomiserades 1987 patienter till behandling med Xeloda (1250 mg/ m2 två gånger dagligen under 2 veckor följt av en veckas viloperiod, i 3 - veckorscykler under 24 veckor) eller till 5- FU och leukovorin (Mayo Clinic- regim:
20 mg/ m2 leukovorin intravenöst följt av 425 mg/ m2 5- FU som intravenös bolusdos, dagarna 1 till 5, i perioder om 28 dagar och under 24 veckor).
Xeloda var åtminstone lika effektivt som intravenöst 5- FU/ LV avseende sjukdomsfri överlevnad i per protokoll- populationen (hazard ratio 0, 92; 95% konfidensintervall 0, 80- 1, 06).
I populationen som omfattade alla randomiserade patienter visade en analys av Xeloda jämfört med 5- FU/ LV avseende skillnad i sjukdomsfri och total överlevnad hazard ratios på 0, 88 (95% konfidensintervall 0, 77 – 1, 01; p = 0, 068) respektive 0, 86 (95% konfidensintervall 0, 74 – 1, 01; p = 0, 060).
Mediantiden för uppföljning vid tidpunkt för analys var 6, 9 år.
I en förplanerad multivariat Cox analys visades överlägsenhet för Xeloda jämfört med bolus 5- FU/ LV.
Följande faktorer var förspecificerade i den statistiska analysplanen för inklusion i modellen: ålder, tid från kirurgi till randomisering, kön, nivåer av carcinoembryonalt antigen (CEA) före behandling, lymfkörtlar före behandling och land.
I populationen som omfattade alla randomiserade patienter visades att Xeloda var överlägsen 5- FU/ LV avseende sjukdomsfri överlevnad (hazard ratio 0, 849; 95% konfidensintervall 0, 739 - 0, 976; p = 0, 0212), så väl som för överlevnad (hazard ratio 0, 828; 95% konfidensintervall 0, 705 - 0, 971; p = 0, 0203).
För närvarande finns inga data tillgängliga på användning av Xeloda i kombination med andra kemoterapeutika vid adjuvant behandling av koloncancer.
Monoterapi med Xeloda vid metastaserad kolorektalcancer Data från två identiskt designade, multicenter, randomiserade, kontrollerade fas III kliniska prövningar (SO14695; SO14796) stödjer användningen av Xeloda som första linjens behandling av avancerad kolorektalcancer.
I dessa studier randomiserades 603 patienter till behandling med Xeloda (1250 mg/ m2 2 gånger dagligen i två veckor följt av en veckas viloperiod vilket gavs i 3- veckors cykler).
604 patienter randomiserades till behandling med 5- FU och leukovorin (Mayo regim:
20 mg/ m2 leukovorin i. v. följt av 425 mg/ m2 i. v. bolus 5- FU, dagarna 1 till 5, i perioder om 28 dagar).
De totala objektiva responsfrekvenserna i den totala randomiserade populationen (bedömning av prövare) var 25, 7% (Xeloda) jämfört med 16, 7% (Mayo regim); p < 0, 0002.
Mediantiden till progression var 140 dagar (Xeloda) jämfört med 144 dagar (Mayo regim).
Medianöverlevnaden var 392 dagar (Xeloda) jämfört med 391 dagar (Mayo regim).
För närvarande finns inga jämförande data tillgängliga på Xeloda i monoterapi vid kolorektalcancer jämfört med kombinationsregimer givet som första linjens behandling.
Kombinationsbehandling vid första linjens behandling av metastaserad kolorektalcancer Data från en multicenter, randomiserad, kontrollerad fas III- prövning (NO16966) stödjer användningen av Xeloda i kombination med oxaliplatin eller i kombination med oxaliplatin och bevacizumab som första linjens behandling av metastaserad kolorektalcancer.
Studien bestod av två delar: en initial del med 2 grupper i vilka 634 patienter randomiserades till två olika behandlingsgrupper, inkluderande XELOX eller FOLFOX- 4, samt en efterföljande 2x2 faktoriell del i vilken 1401 patienter randomiserades till fyra olika behandlingsgrupper, inkluderande XELOX plus placebo, FOLFOX- 4 plus placebo, XELOX plus bevacizumab och FOLFOX- 4 plus bevacizumab.
Se tabell 6 för behandlingsregimer.
39 Tabell 6
Behandlingsregimer i studie NO16966 (mCRC) Behandling Startdos 2
Schema
FOLFOX- 4
Oxaliplatin 85 mg/ m IV 2 tim
Oxaliplatin på
dag 1, varannan vecka
eller
Leukovorin
200 mg/ m2 IV 2 tim
Leukovorin på dag 1 och 2, varannan vecka
FOLFOX- 4 + 400 mg/ m2 IV bolus, 5- Fluorouracil
Bevacizumab
följt av 600 mg/ m2 IV 22 tim
Placebo eller Bevacizumab
5 mg/ kg IV 30- 90 min 130 mg/ m2 IV 2 tim
Dag 1, före FOLFOX- 4, varannan vecka
XELOX eller
Oxaliplatin
2
Oxaliplatin på dag 1, var tredje vecka Capecitabin oralt två gånger dagligen
Capecitabin
1000 mg/ m oralt två
i 2 veckor (följt av 1 vecka utan
XELOX+ Bevacizumab
gånger dagligen
behandling)
Placebo eller Bevacizumab
7, 5 mg/ kg IV 30- 90 min
Dag 1, före XELOX, var tredje vecka
5- Fluorouracil:
IV bolusinjektion direkt efter leukovorin
I den övergripande jämförelsen visades likvärdighet (non- inferiority) mellan XELOX- grupperna jämfört med FOLFOX- 4- grupperna avseende progressionsfri överlevnad i den utvärderingsbara patientpopulationen och i ” intent- to- treat ” - populationen (se tabell 7).
Resultaten indikerar att XELOX är likvärdigt med FOLFOX- 4 avseende överlevnad (se tabell 7).
En jämförelse mellan XELOX plus bevacizumab jämfört med FOLFOX- 4 plus bevacizumab var en förspecificerad exploratorisk analys.
I denna jämförelse av behandlingssubgrupper var XELOX plus bevacizumab likvärdigt jämfört med FOLFOX- 4 plus bevacizumab avseende progressionsfri överlevnad (hazard ratio 1, 01; 97, 5% KI 0, 84
Medianuppföljningen vid tiden för den primära analysen i ” intent- to- treat ” populationen var
Analysen av PFS under pågående behandling bekräftade emellertid inte resultaten från den generella PFS - och OS - analysen: hazard ratio för XELOX jämfört med FOLFOX- 4 var 1, 24 med 97, 5% KI 1, 07 - 1, 44.
Även om känslighetsanalyser visar att skillnader i behandlingsschema och tidpunkten för utvärdering av tumören påverkar PFS- analysen under pågående behandling, har en fullständig förklaring till detta resultat inte hittats.
Tabell 7
“ non- inferiority ” analysen av studie NO16966 PRIMÄR ANALYS
N=967; ITT **:
N=1017) (EPP *:
N = 937; ITT **:
N= 1017) HR
Population
Mediantid till händelse (dagar)
Parameter:
Progressionsfri överlevnad 241
EPP
244
259
1, 04 (0, 93; 1, 16)
Parameter:
Överlevnad
EPP ITT
577 581 YTTERLIGARE 1 ÅRS UPPFÖLJNING
549 553
0, 97 (0, 84; 1, 14) 0, 96 (0, 83; 1, 12) HR
Population
Mediantid till händelse (dagar)
(97, 5% KI)
Parameter:
Progressionsfri överlevnad 242
EPP
244
259
1, 02 (0, 92; 1, 14)
Parameter:
Överlevnad
EPP ITT
600 602
594 596
1, 00 (0, 88; 1, 13) 0, 99 (0, 88; 1, 12)
* EPP=eligible patient population; ** ITT=intent- to- treat population
40 Data från en randomiserad, kontrollerad fas- III studie (CAIRO) stödjer användningen av Xeloda vid en startdos av 1000 mg/ m2 i 2 veckor var tredje vecka i kombination med irinotekan vid första linjens behandling av patienter med metastaserad kolorektalcancer.
820 patienter randomiserades till att få antingen sekvenitiell behandling (n=410) eller kombinationsbehandling (n=410).
Sekventiell behandling bestod av första linjens behandling med Xeloda (1250 mg/ m2 två gånger dagligen i 14 dagar), i andra linjen irinotekan (350 mg/ m2 på dag 1) och i tredje linjen kombination med capecitabin (1000 mg/ m2 två gånger dagligen i 14 dagar) och oxaliplatin (130 mg/ m2 på dag 1).
Kombinationsbehandling bestod av första linjens behandling med Xeloda (1000 mg/ m2 två gånger dagligen i 14 dagar) kombinerat med irinotekan (250 mg/ m2 på dag 1) (XELIRI) och i andra linjen med capecitabin (1000 mg/ m2 två gånger dagligen i 14 dagar) plus oxaliplatin (130 mg/ m2 på dag 1).
Samtliga behandlingscykler administrerades i intervall om 3 veckor.
I första linjens behandling var mediantid till progressionsfri överlevnad i ” intent- to- treat ” - populationen 5, 8 månader (95% KI 5, 1- 6, 2 månader) för Xeloda monoterapi och 7, 8 månader (95% KI 7, 0 - 8, 3 månader; p=0, 0002) för XELIRI.
Data från en interimsanalys från en multicenter, randomiserad, kontrollerad fas- II studie (AIO KRK 0604) stödjer användningen av Xeloda vid en startdos av 800 mg/ m2 i 2 veckor var tredje vecka i kombination med irinotekan och bevacizumab vid första linjens behandling av patienter med metastaserad kolorektalcancer.
115 patienter randomiserades till behandling med Xeloda kombinerat med irinotekan (XELIRI) och bevacizumab:
Xeloda (800 mg/ m2 två gånger dagligen i två veckor följt av en 7- dagars viloperiod), irinotekan (200 mg/ m2 som en 30 minuters infusion dag 1 var tredje vecka) och bevacizumab (7, 5 mg/ kg som en 30- 90 minuters infusion på dag 1 var tredje vecka); totalt var 118 patienter randomiserade till behandling med Xeloda kombinerat med oxaliplatin plus bevacizumab:
Xeloda (1000 mg/ m2 två gånger dagligen i två veckor följt av en 7- dagars viloperiod), oxaliplatin (130 mg/ m2 som en 2 timmars infusion på dag 1 var tredje vecka) och bevacizumab (7, 5 mg/ kg som en 30 - 90 minuters infusion på dag 1 var tredje vecka).
Progressionsfri överlevnad vid 6 månader i ” intent- to - treat ” - populationen var 80% (XELIRI plus bevacizumab) jämfört med 74% (XELOX plus bevacizumab).
Responsfrekvens (komplett respons plus delvis respons) var 45% (XELOX plus bevacizumab) jämfört med 47% (XELIRI plus bevacizumab).
Kombinationsbehandling vid andra linjens behandling av metastaserad kolorektalcancer Data från en multicenter, randomiserad, kontrollerad fas- III prövning (NO16967) stödjer användningen av Xeloda i kombination med oxaliplatin vid andra linjens behandling av metastaserad kolorektalcancer.
I denna studie randomiserades 627 patienter med metastaserad kolorektalcancer, som tidigare fått behandling med irinotekan i kombination med en fluoropyrimidinbehandling som första linjens terapi, till behandling med XELOX eller FOLFOX- 4.
För doseringsschema för XELOX och FOLFOX- 4 (utan tillägg av placebo eller bevacizumab), se tabell 6.
XELOX visade sig vara likvärdigt (non- inferior) till FOLFOX- 4 avseende progressionsfri överlevnad i per- protokoll populationen och ” intent- to- treat ” - populationen (se tabell 8).
Resultaten indikerar att XELOX motsvarar FOLFOX- 4 avseende överlevnad (se tabell 8).
Mediantiden för uppföljning vid tiden för den primära analysen i ” intent- to- treat ” - populationen var 2, 1 år; data från analyser efter ytterligare 6 månaders uppföljning är också inkluderade i tabell 8.
Tabell 8
Viktiga effektresultat för “ non- inferior ” analys av studie NO16967 PRIMÄR ANALYS XELOX FOLFOX- 4 (PPP *:
N=251; ITT **:
N=313) (PPP *:
N = 252; ITT **:
N= 314)
HR
Population
Mediantid till händelse (dagar)
(95% KI)
Parameter:
Progressionsfri överlevnad 154
PPP
144
146
0, 97 (0, 83; 1, 14)
Parameter:
Överlevnad
PPP ITT
388 363
401 382
YTTERLIGARE 6 MÅNADERS UPPFÖLJNING HR
Population
Mediantid till händelse (dagar)
(95% KI)
Parameter:
Progressionsfri överlevnad
PPP
143
146
0, 97 (0, 83; 1, 14)
Parameter:
Överlevnad
PPP ITT
393 363
402 382
1, 05 (0, 88; 1, 27) 1, 02 (0, 86; 1, 21)
* PPP=per- protocol population; ** ITT=intent- to- treat population
Avancerad ventrikelcancer:
Data från en multicenter, randomiserad, kontrollerad fas III- studie på patienter med avancerad ventrikelcancer stödjer användningen av Xeloda som första linjens behandling av avancerad ventrikelcancer (ML17032).
I denna studie randomiserades 160 patienter till behandling med Xeloda (1000 mg/ m2 två gånger dagligen i 2 veckor följt av en 7- dagars viloperiod) och cisplatin (80 mg/ m2 som en 2- timmars infusion var tredje vecka).
Totalt 156 patienter randomiserades till behandling med 5- FU (800 mg/ m2 per dag, kontinuerlig infusion dag 1 och 5 var tredje vecka) och cisplatin (80 mg/ m2 som en 2- timmars infusion dag 1 var tredje vecka).
I per- protokollanalysen var Xeloda i kombination med cisplatin likvärdig (non- inferior) med 5- FU i kombination med cisplatin med avseende på progressionsfri överlevnad (hazard ratio 0, 81; 95% KI 0, 63- 1, 04).
Medianvärdet för progressionsfri överlevnad var 5, 6 månader (Xeloda + cisplatin) jämfört med 5, 0 månader (5- FU + cisplatin).
Hazard ratio för överlevnad var likvärdigt med hazard ratio för progressionsfri överlevnad (hazard ratio 0, 85; 95% KI 0, 64- 1, 13).
Medianöverlevnaden var 10, 5 månader (Xeloda + cisplatin) jämfört med 9, 3 månader (5- FU + cisplatin).
Data från en randomiserad multicenter fas III- studie, som jämförde capecitabin med 5- FU och oxaliplatin med cisplatin hos patienter med avancerad ventrikelcancer, stödjer användningen av Xeloda som första linjens behandling av avancerad ventrikelcancer (REAL- 2).
I denna studie randomiserades 1002 patienter i en 2x2 faktoriell design till en av följande 4 behandlingsgrupper:
ECF: epirubicin (50 mg/ m2 som en bolusdos på dag 1 var 3: e vecka), cisplatin (60 mg/ m2 som
en 2- timmars infusion på dag 1 var 3: e vecka) och 5- FU (200 mg/ m2 dagligen som kontinuerlig infusion via en central venkateter).
ECX: epirubicin (50 mg/ m2 som en bolusdos på dag 1 var 3: e vecka), cisplatin (60 mg/ m2 som
en 2- timmars infusion på dag 1 var 3: e vecka), och Xeloda (625 mg/ m2 två gånger dagligen som kontinuerlig behandling).
EOF: epirubicin (50 mg/ m2 som en bolusdos på dag 1 var 3: e vecka), oxaliplatin (130 mg/ m2
som en 2- timmars infusion på dag 1 var 3: e vecka), och 5- FU (200 mg/ m2 dagligen som kontinuerlig infusion via en central venkateter).
EOX: epirubicin (50 mg/ m2 som en bolusdos på dag 1 var 3: e vecka), oxaliplatin (130 mg/ m2
som en 2- timmars infusion på dag 1 var 3: e vecka), och Xeloda (625 mg/ m2 två gånger dagligen som kontinuerlig behandling).
De primära effektanalyserna i per- protokoll populationen avseende överlevnad visade att capecitabin var likvärdig (non- inferiority) med 5- FU- baserade behandlingsregimer (hazard ratio 0, 86; 95% KI 0, 8
- 0, 99) och att oxaliplatinbaserade regimer var likvärdiga med cisplatinbaserade regimer (hazard ratio
0, 92; 95% KI 0, 80 - 1, 1).
Medianöverlevnaden var 10, 9 månader för capecitabinbaserade regimer och 9, 6 månader för 5- FU- baserade regimer.
Medianöverlevnaden var 10, 0 månader för cisplatinbaserade regimer och 10, 4 månader för oxaliplatinbaserade regimer.
Xeloda har även använts i kombination med oxaliplatin vid behandling av avancerad ventrikelcancer.
Studier med Xeloda som monoterapi tyder på att Xeloda har aktivitet vid avancerad ventrikelcancer.
Koloncancer, kolorektalcancer och avancerad ventrikelcancer: metaanalys En metaanalys av sex kliniska prövningar (studierna SO14695, SO14796, M66001, NO16966, NO16967, M17032) stödjer att Xeloda ersätter 5- FU vid mono - och kombinationsbehandling av gastrointestinal cancer.
Den poolade analysen inkluderar 3097 patienter som behandlats med behandlingsregimer innehållande Xeloda och 3047 patienter behandlade med behandlingsregimer innehållande 5- FU.
671; 743) hos patienter
42 behandlade med regimer innehållande Xeloda och 683 dagar (95% KI:
648; 715) hos patienter behandlade med regimer innehållande 5- FU.
Hazard ratio för överlevnad var 0, 96 (95% KI:
0, 09; 1, 02) vilket indikerar att behandlingsregimer innehållande Xeloda är likvärdiga med behandlingsregimer som innehåller 5- FU.
Bröstcancer:
Kombinationsterapi med Xeloda och docetaxel vid lokalt avancerad eller metastaserad bröstcancer Data från en multicenter, randomiserad, kontrollerad fas III- prövning stödjer användningen av Xeloda i kombination med docetaxel för behandling av patienter med lokalt avancerad eller metastaserad bröstcancer som sviktat på cytotoxisk kemoterapi, inklusive ett antracyklinpreparat.
I denna kliniska studie randomiserades 255 patienter till behandling med Xeloda (1250 mg/ m2 2 gånger dagligen i två veckor följt av en veckas viloperiod) och docetaxel (75 mg/ m2 som en intravenös infusion under en timma var tredje vecka).
256 patienter randomiserades till behandling enbart med docetaxel (100 mg/ m2 som en intravenös infusion under en timma var tredje vecka).
Överlevnaden var överlägsen i den grupp som erhållit kombinationen Xeloda + docetaxel (p=0, 0126).
Medianöverlevnaden var 442 dagar (Xeloda + docetaxel) jämfört med 352 dagar (docetaxel enbart).
De totala objektiva responsfrekvenserna i den totala randomiserade populationen (bedömning av prövare) var 41, 6% (Xeloda + docetaxel) jämfört med 29, 7% (enbart docetaxel); p=0, 0058.
Tiden till progression var överlägsen i den grupp som erhållit kombinationen Xeloda + docetaxel (p < 0, 0001).
Mediantiden till progression var 186 dagar (Xeloda + docetaxel) jämfört med 128 dagar (docetaxel enbart).
Monoterapi med Xeloda efter terapisvikt med taxaner, och/ eller antracyklininnehållande kemoterapi, och i fall där antracyklinbehandling inte är lämplig Data från två multicenter, fas II kliniska prövningar stödjer användningen av Xeloda i monoterapi för behandling av patienter som sviktat på taxan - och antracyklininnehållande kemoterapi eller för vilka ytterligare antracyklinterapi ej är indicerad.
I dessa studier har totalt 236 patienter behandlats med Xeloda (1250 mg/ m2 2 ggr dagligen i två veckor följt av en veckas viloperiod).
De totala objektiva responsfrekvenserna (bedömt av prövare) var 20% (den första studien) och 25% (den andra).
Mediantiden till progression var 93 och 98 dagar.
Medianöverlevnaden var 384 och 373 dagar.
Samtliga indikationer:
En metaanalys av 13 kliniska prövningar med data från över 3800 patienter som behandlats med Xeloda som monoterapi eller Xeloda i kombination med olika kemoterapier vid flera indikationer (kolon -, kolorektal -, ventrikel - och bröstcancer) visade att patienter som behandlades med Xeloda och som utvecklade hand- fotsyndrom (HFS) hade en längre total överlevnad jämfört med patienter som inte utvecklade HFS: medianöverlevnad 29, 0 månader (95% KI 26, 0; 31, 6) jämfört med 15, 9 månader (95% KI 15, 0; 17, 0) med ett hazard ratio på 0, 59 (95% KI 0, 54; 0, 64).
5. 2 Farmakokinetiska egenskaper
Farmakokinetiken för capecitabin har bestämts i ett dosintervall av 502- 3514 mg/ m2/ dag.
Parametrarna för capecitabins metaboliter, 5 ’ - DFCR (5 'deoxy 5- fluorocytidin) och 5 ’ - DFUR (5' deoxy 5- fluorouridin), undersökta på dag 1 och 14 var desamma.
AUC för 5- FU var 30 - 35% högre dag 14.
Vid dosreduktion av capecitabin minskar den systemiska tillgängligheten av 5- FU mer än proportionellt till dosen, på grund av en icke- linjär farmakokinetik av den aktiva metaboliten.
Vid oral administrering absorberas capecitabin snabbt och fullständigt varefter en omfattande omvandling sker till de två metaboliterna, 5 ’ - DFCR och 5 ’ - DFUR.
Administrering tillsammans med föda minskar absorptionshastigheten av capecitabin men ger bara liten effekt på AUC för 5 ’ - DFUR och på AUC för den följande metaboliten 5- FU.
Vid dosen 1250 mg/ m2 intagen efter måltid på behandlingens 14: e dag var den högsta plasmakoncentrationen (Cmax i µg/ ml) följande; capecitabin = 4, 67; 5 ’ - DFCR= 3, 05; 5 ’ - DFUR = 12, 1; 5- FU = 0, 95 och för FBAL = 5, 46.
Tiden till den högsta plasma koncentration (Tmax i timmar) var för capecitabin 1, 50; 5 ’ - DFCR 2, 00; 5 ’ - DFUR
AUC0- ∞ värdena (i µg· h/ ml) var för capecitabin 7, 75; 5 ’ - DFCR 7, 24; 5 ’ - DFUR 24, 6; 5- FU 2, 03 och för FBAL 36, 3.
Studier med human plasma in vitro har fastställt att 54% av capecitabin, 10% av 5 ’ - DFCR, 62% av 5 ’ - DFUR och 10% av 5- FU är proteinbundet, framförallt till albumin.
Capecitabin metaboliseras först av karboxylesteras i levern till 5 ’ - deoxy- 5- fluorocytidin (5 ’ - DFCR), vilken sedan omvandlas till 5 ’ - deoxy- 5- fluorouridin (5 ’ - DFUR) av cytidindeaminas som finns i framförallt lever och tumörvävnad.
Ytterligare katalytisk aktivering av 5 ’ - DFUR sker sedan genom tymidinfosforylas.
De enzymer som är involverade i den katalytiska aktiveringen finns i tumörvävnad men också i vanligtvis lägre nivåer i frisk vävnad.
Den sekventiella enzymatiska biotransformationen av capecitabin till 5- FU leder till högre koncentrationer av 5- FU i tumörceller.
För kolorektaltumörer verkar bildandet av 5- FU till stor del ske i stromaceller i tumören.
Efter oral administrering av capecitabin till patienter med kolorektalcancer var förhållandet mellan koncentrationen av 5- FU i kolorektal tumör och i närliggande vävnad 3, 2 (spridning från 0, 9 till 8, 0).
Förhållandet mellan koncentrationen av 5- FU i tumör och i plasma var 21, 4 (spridning från 3, 9 till 59, 9, n=8) medan förhållandet mellan förekomst i frisk vävnad och i plasma var 8, 9 (spridning från 3, 0 till 25, 8, n=8).
Aktiviteten hos tymidinfosforylas har uppmätts och var 4 gånger större i primär kolorektal tumör än i angränsande normal vävnad.
Enligt immunhistokemiska studier tycks tymidinfosforylas till stor del vara lokaliserad till stromaceller i tumören.
Via enzymet dihydropyrimidin dehydrogenas (DPD) kataboliseras 5- FU vidare till det avsevärt mindre toxiska dihydro- 5- fluorouracil (FUH2).
Dihydropyrimidinas klyver pyrimidinringen så att 5- fluoro - ureidopropionsyra (FUPA) bildas.
Slutligen klyvs FUPA av β- ureidopropionas till α- fluoro- β- alanin (FBAL), vilken utsöndras i urinen.
Det hastighetsbegränsande steget är aktiviteten av dihydropyrimidin dehydrogenas (DPD).
Brist på DPD kan leda till ökad toxicitet för capecitabin (se avsnitt 4. 3 och 4. 4).
Eliminationshalveringstiden (t1/ 2 i timmar) för capecitabin var 0, 85 timmar, 5 ’ - DFCR 1, 11 timmar, 5 ’ - DFUR 0, 66 timmar, 5- FU 0, 76 timmar och för FBAL 3, 23 timmar.
Capecitabin och dess metaboliter utsöndras främst i urinen.
95, 5% av en given capecitabindos återfinns i urinen.
Fekal utsöndring är minimal (2, 6%).
Huvudmetaboliten som utsöndras i urin är FBAL vilken utgör 57% av en given dos.
Ungefär 3% av en given dos utsöndras i urin som oförändrat capecitabin.
Kombinationsbehandling:
Fas I studier för utvärdering av effekten av Xeloda på antingen docetaxels eller paklitaxels farmakokinetik eller omvänt visade ingen effekt av Xeloda på docetaxels eller paklitaxels farmakokinetik (Cmax och AUC) och ingen effekt av docetaxel eller paklitaxel på 5 ’ - DFURs farmakokinetik.
Farmakokinetik i särskilda patientgrupper:
En populationsfarmakokinetisk analys genomfördes efter behandling av 505 patienter med kolorektal cancer med Xeloda doserat 1250 mg/ m2 2 gånger dagligen.
Kön, förekomst av levermetastaser före behandling, skattning enligt Karnofsky, totalbilirubin, serum albumin, ASAT och ALAT hade ingen statistiskt signifikant påverkan på farmakokinetiken av 5 - 'DFUR, 5- FU och FBAL.
Patienter med nedsatt leverfunktion pga levermetastaser:
Enligt en farmakokinetisk studie på cancerpatienter med lätt till måttlig nedsättning av leverfunktionen p g a levermetastaser kan biotillgängligheten av capecitabin och exponeringen av 5- FU öka jämfört med hos patienter utan leverfunktionsnedsättning.
Det finns inga farmakokinetiska data på patienter med gravt nedsatt leverfunktion.
Patienter med nedsatt njurfunktion:
Baserat på en farmakokinetisk studie på cancerpatienter med lätt till gravt nedsatt njurfunktion, finns inga tecken på att kreatininclearance påverkar farmakokinetiken av intakt läkemedel och 5- FU.
Kreatininclearance visade sig påverka den systemiska biotillgängligheten av 5 '- DFUR (ökning av AUC med 35% när kreatininclearance minskar med 50%)
FBAL är en metabolit utan antiproliferativ aktivitet.
Äldre:
En populationsfarmakokinetisk analys som inkluderade patienter med en stor åldersspridning (27- 86 år) av vilka 234 (46%) var 65 år eller äldre visade att åldern inte hade någon påverkan på farmakokinetiken av 5 - 'DFUR och 5- FU.
AUC för FBAL ökade med åldern (en 20% - ig ökning av åldern resulterar i en 15% - ig ökning av AUC för FBAL).
Denna ökning är troligen beroende på en förändring av njurfunktionen.
Etniska faktorer:
Efter en oral administrering av 825 mg/ m2 capecitabin 2 gånger dagligen under 14 dagar erhöll patienter av japanskt ursprung (n=18) Cmax och AUC för capecitabin som var 36% respektive 34% lägre jämfört med kaukasiska patienter (n=22).
Japanska patienter hade också ca 25% lägre Cmax respektive 34% lägre AUC för FBAL än kaukasiska patienter.
Den kliniska betydelsen av dessa skillnader är okänd.
Inga signifikanta skillnader förekom efter exponering av andra metaboliter (5 - 'DFCR, 5 -' DFUR och 5- FU).
5. 3 Prekliniska säkerhetsuppgifter
Toxicitetsstudier på Cynomolgusapor och möss med daglig oral dosering av capecitabin visade toxiska effekter på de gastrointestinala, lymfoida och hematopoetiska systemen, typiska för fluoropyrimidiner.
Denna toxicitet var reversibel.
Hudtoxicitet, karaktäriserad av degenerativa/ regressiva förändringar, observerades med capecitabin.
Capecitabin saknade lever - eller CNS- toxicitet.
Kardiovaskulär toxicitet (t ex PR- och QT- intervall förlängning) kunde påvisas hos Cynomolgusapor efter intravenös administrering (100 mg/ kg) men ej vid upprepad oral dosering (1379 mg/ m2 dagligen).
En 2- årig karcinogenicitetsstudie på möss uppvisade inga tecken på karcinogena egenskaper hos capecitabin.
Denna effekt var emellertid reversibel efter en läkemedelsfri period.
Dessa effekter var reversibla efter en läkemedelsfri period.
I studier avseende embryotoxicitet och teratogenicitet på möss noterades dosrelaterade ökningar i fosterresorption och teratogenicitet.
Hos apor noterades missfall och embryodöd vid höga doser men det fanns inga tecken på teratogenicitet.
Capecitabin visade ingen mutagenicitet in vitro i bakterier (Ames test) eller i djurceller (kinesiska hamster V79/ HPRT genmutationstest).
I likhet med andra nukleosidanaloger (dvs 5- FU) var capecitabin clastogent på humana lymfocyter (in vitro) och en positiv trend sågs vid mikrokärntest på benmärg hos möss (in vivo).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna: vattenfri laktos, kroskarmellosnatrium, hypromellos, mikrokristallin cellulosa, magnesiumstearat.
45 Tablettdragering: hypromellos, titandioxid (E 171), gul och röd järnoxid (E172), talk.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
6. 5 Förpackningstyp och innehåll
PVC/ PVDC blister.
Innehåll:
120 filmdragerade tabletter (12 blisterkartor á 10 tabletter).
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 163/ 002
46 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
2 februari 2001 Datum för första förnyat godkännande:
2 februari 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
47 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
48 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Roche Pharma AG Emil- Barell- Str.
1 D- 79639 Grenzach- Wyhlen Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
49 BILAGA III
MÄRKNING OCH BIPACKSEDEL
50 A.
MÄRKNING
51 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Xeloda 150 mg filmdragerade tabletter Capecitabin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 150 mg capecitabin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även vattenfri laktos, färgämnen titandioxid (E171), gul och röd järnoxid (E172), och andra hjälpämnen.
Läs bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
60 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
52 11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited, 6 Falcon Way, Shire Park, Welwyn Garden City, AL7 1TW, Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 163/ 001
13.
BATCHNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
xeloda 150 mg
53 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Xeloda 150 mg filmdragerade tabletter Capecitabin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Ltd.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
54 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Xeloda 500 mg filmdragerade tabletter Capecitabin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 500 mg capecitabin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även vattenfri laktos, färgämnen titandioxid (E171), gul och röd järnoxid (E172), och andra hjälpämnen.
Läs bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
120 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
55 11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited, 6 Falcon Way, Shire Park, Welwyn Garden City, AL7 1TW, Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 00/ 163/ 002
13.
BATCHNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
xeloda 500 mg
56 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Xeloda 500 mg filmdragerade tabletter Capecitabin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Ltd.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
57 B.
BIPACKSEDEL
58 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Xeloda 150 mg filmdragerade tabletter capecitabin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Xeloda är och vad det används för 2.
Innan du tar Xeloda 3.
Hur du tar Xeloda 4.
Eventuella biverkningar 5.
Hur Xeloda ska förvaras 6.
Övriga upplysningar
1.
VAD XELODA ÄR OCH VAD DET ANVÄNDS FÖR
Xeloda tillhör en grupp läkemedel som kallas för “ cytostatika ”, vilka hindrar tillväxten av cancerceller.
Xeloda innehåller 150 mg capecitabin, vilken i sig inte är cytostatisk.
Först efter att kroppen absorberat capecitabin omvandlas det till ett aktivt anti- cancer medel (företrädesvis i tumörvävnad).
Xeloda förskrivs av läkare för behandling av tjocktarms -, ändtarms -, magsäcks - eller bröstcancer.
Xeloda förskrivs också av läkare för att förhindra att tjocktarmscancern kommer tillbaka efter det att tumören har opererats bort.
Xeloda kan användas antingen ensamt eller i kombination med andra läkemedel.
2.
INNAN DU TAR XELODA
Ta inte Xeloda:
- om du är allergisk (överkänslig) mot capecitabin eller något hjälpämne i Xeloda.
Du måste
tala om för din läkare om du vet att du är allergisk eller överkänslig mot Xeloda.
- om du är gravid eller ammar,
- om du har någon blodsjukdom,
- om du har leversjukdomar eller njurproblem,
- om du har en känd brist på enzymet dihydropyrimidin dehydrogenas (DPD), eller
- om du behandlas med, eller inom de senaste 4 veckorna har behandlats med brivudin,
sorivudin eller liknande substanser för behandling av herpes zoster (vattkoppor eller bältros).
59 Var särskilt försiktig med Xeloda:
- lever - eller njursjukdom
- eller har haft annan sjukdom, såsom hjärtproblem eller bröstsmärta
- diabetes
Innan behandlingen påbörjas bör du tala om för din läkare om du tar, eller nyligen tagit, andra mediciner; även de som inte har förskrivits av en läkare.
Detta är mycket viktigt då behandlingseffekten kan påverkas om Xeloda tas samtidigt med andra läkemedel.
Du måste vara särskilt försiktig om du tar medicin mot något av följande:
Du bör ta tabletterna inom 30 minuter efter avslutad måltid.
Graviditet och amning Innan behandlingen startar måste du tala om för din läkare om du är gravid, tror att du är gravid eller planerar att bli gravid.
Du skall inte ta Xeloda om du är eller tror att du är gravid.
Du skall inte amma när du tar Xeloda.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Behandlingen kan medföra att du känner dig yr, illamående eller trött efter intag.
Det är därför möjligt att Xeloda kan påverka din förmåga att köra bil eller sköta maskiner.
Detta läkemedel innehåller vattenfri laktos som ett hjälpämne.
Om du har informerats av din läkare att du inte tål vissa socker, kontakta din läkare innan du börjar ta Xeloda.
3.
HUR DU TAR XELODA
Xeloda tabletter skall sväljas med vatten.
Din läkare förskriver rätt dos och dosering till dig Xelodadosen baseras på din kroppsyta.
Den beräknas från din längd och vikt.
Normaldosen för vuxna är 1250 mg/ m2 kroppsyta två gånger per dag (morgon och kväll).
En person vars kroppsvikt är 64 kg och längd är 1, 64 m har en kroppsyta på 1, 7 m2 och bör ta 4 tabletter à 500 mg och 1 tablett à 150 mg två gånger per dag.
En person vars kroppsvikt är 80 kg och längd är 1, 80 m har en kroppsyta på 2, 00 m2 och bör ta 5 tabletter à 500 mg två gånger per dag.
Xeloda tabletter tas normalt under 14 dagar följt av en 7- dagars viloperiod (då inga tabletter tas).
Denna 21- dagarsperiod är en behandlingscykel.
I kombination med andra läkemedel kan normaldosen för vuxna vara lägre än 1250 mg/ m2 kroppsyta, och du kan behöva ta tabletterna under en annan tidsperiod (t ex varje dag utan någon viloperiod).
Din läkare kommer att tala om för dig vilken dos du behöver ta, när den ska tas och hur länge du behöver ta den.
Din läkare kan vilja att du tar en kombination av 150 mg och 500 mg tabletter vid varje doseringstillfälle.
60 • Ta den kombination av tabletter som din läkare förskrivit till dig på morgonen och kvällen. • Ta tabletterna inom 30 minuter efter avslutad måltid (frukost och middag). • Det är viktigt att du tar alla läkemedel som förskrivits av din läkare.
Om du tar mer Xeloda än vad du borde, kontakta din läkare innan du tar nästa dos.
Om du har glömt att ta Xeloda: ta inte den glömda dosen och dubblera inte nästa dos.
Fortsätt istället med din förskrivna dosering och tala med din läkare.
Om du slutar att ta Xeloda:
Det finns inga biverkningar som orsakas av att behandlingen med Xeloda avslutas.
Ifall du använder kumarin antikoagulantia, kan det krävas att läkaren justerar din dosering av antikoagulantia när du slutar att ta Xeloda.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Xeloda orsaka biverkningar men alla användare behöver inte få dem.
De vanligaste biverkningarna, som kan drabba fler än 1 person av 10, av Xeloda är: • diarré, illamående, kräkningar, stomatit (sår i mun och hals) och buksmärta • hand- fot syndromet (stickningar, känselbortfall, smärta, svullnad eller rodnad i handflatorna eller under fotsulorna), utslag, torr eller kliande hud • trötthet • aptitlöshet (anorexi)
Kontakta därför alltid din läkare omedelbart när du börjar känna en biverkan.
Din läkare kan uppmana dig att minska dosen och/ eller tillfälligt upphöra med Xelodabehandlingen.
På så sätt minskas risken för att biverkan fortsätter eller förvärras.
Om du känner smärta från mitten av bröstkorgen, framförallt om det kommer när du tränar.
Om dessa biverkningar upptäcks tidigt kan de avklinga inom 2 till 3 dagar efter att behandlingen avbrutits.
Om dessa biverkningar fortsätter kontakta omedelbart din läkare.
Din läkare kan uppmana dig att börja behandlingen igen med en lägre dos.
Andra mindre vanliga och oftast milda biverkningar som kan drabba mellan 1 och 10 personer av 100 och har rapporterats är: minskat antal vita eller röda blodkroppar, hudutslag, lätt håravfall, trötthet, feber, svaghet, dåsighet, huvudvärk, förnimmelser av domningar eller stickningar, smakförändringar, yrsel, sömnlöshet, svullnad i benen, förstoppning, vätskeförlust, munsår, inflammation i näsa och hals, bröstinfektion, depression, ögonproblem, inflammation i vener (tromboflebit), andfåddhet, näsblödning, hosta, rinnande näsa, blödning från tarmen, halsbränna, gaser i magen, muntorrhet, hudmissfärgning, nagelpåverkan, värk i leder, bröst eller rygg och viktnedgång.
61 Om du är oroad av dessa biverkningar eller andra oväntade effekt( er), tala med din läkare.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR XELODA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn
Förvaras vid högst 30°C
Använd inte Xeloda efter utgångsdatumet som anges på ytterförpackningen och etiketten.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Det aktiva innehållsämnet är capecitabin (150 mg per filmdragerad tablett).
- Övriga innehållsämnen är:
-
Tablettkärna: vattenfri laktos, kroskarmellosnatrium, hypromellos, mikrokristallin cellulosa, magnesiumstearat.
-
Tablettdragering: hypromellos, titandioxid, (E171), gul och röd järnoxid (E172), talk.
Läkemedlets utseende och förpackningsstorlekar
Lätt persikofärgade filmdragerade tabletter med bikonvex, avlång form tryckta med ” 150 ” på ena sidan och ” Xeloda ” på andra sidan.
Förpackningen med Xeloda 150 mg filmdragerade tabletter innehåller 60 filmdragerade tabletter (6 blister à 10 tabletter).
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
Tillverkare:
Roche Pharma AG Emil- Barell- Str.
1 D- 79639 Grenzach- Wyhlen Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
62 Luxembourg/ Luxemburg België/ Belgique/ Belgien (Voir/ siehe Belgique/ Belgien) N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Magyarország България Roche (Magyarország) Kft.
Рош България ЕООД Tel: +36 - 23 446 800 Тел: +359 2 818 44 44
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Simi: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Sverige Kύπρος Roche AB Γ. Α. Σταμάτης & Σια Λτδ.
Tel: +46 (0) 8 726 1200 Τηλ: +357 - 22 76 62 76
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
63 Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
64 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Xeloda 500 mg filmdragerade tabletter capecitabin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Xeloda är och vad det används för 2.
Innan du tar Xeloda 3.
Hur du tar Xeloda 4.
Eventuella biverkningar 5.
Hur Xeloda ska förvaras 6.
Övriga upplysningar
1.
VAD XELODA ÄR OCH VAD DET ANVÄNDS FÖR
Xeloda tillhör en grupp läkemedel som kallas för “ cytostatika ”, vilka hindrar tillväxten av cancerceller.
Xeloda innehåller 500 mg capecitabin, vilken i sig inte är cytostatisk.
Först efter att kroppen absorberat capecitabin omvandlas det till ett aktivt anti- cancer medel (företrädesvis i tumörvävnad).
Xeloda förskrivs av läkare för behandling av tjocktarms -, ändtarms -, magsäcks - eller bröstcancer.
Xeloda förskrivs också av läkare för att förhindra att tjocktarmscancern kommer tillbaka efter det att tumören har opererats bort.
Xeloda kan användas antingen ensamt eller i kombination med andra läkemedel.
2.
INNAN DU TAR XELODA
Ta inte Xeloda:
- om du är allergisk (överkänslig) mot capecitabin eller något hjälpämne i Xeloda.
Du måste
tala om för din läkare om du vet att du är allergisk eller överkänslig mot Xeloda.
- om du är gravid eller ammar,
- om du har någon blodsjukdom,
- om du har leversjukdomar eller njurproblem,
- om du har en känd brist på enzymet dihydropyrimidin dehydrogenas (DPD), eller
- om du behandlas med, eller inom de senaste 4 veckorna har behandlats med brivudin,
sorivudin eller liknande substanser för behandling av herpes zoster (vattkoppor eller bältros).
65 Var särskilt försiktig med Xeloda:
- lever - eller njursjukdom
- eller har haft annan sjukdom, såsom hjärtproblem eller bröstsmärta
- diabetes
Innan behandlingen påbörjas bör du tala om för din läkare om du tar, eller nyligen tagit, andra mediciner; även de som inte har förskrivits av en läkare.
Detta är mycket viktigt då behandlingseffekten kan påverkas om Xeloda tas samtidigt med andra läkemedel.
Du måste vara särskilt försiktig om du tar medicin mot något av följande:
Du bör ta tabletterna inom 30 minuter efter avslutad måltid.
Graviditet och amning Innan behandlingen startar måste du tala om för din läkare om du är gravid, tror att du är gravid eller planerar att bli gravid.
Du skall inte ta Xeloda om du är eller tror att du är gravid.
Du skall inte amma när du tar Xeloda.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Behandlingen kan medföra att du känner dig yr, illamående eller trött efter intag.
Det är därför möjligt att Xeloda kan påverka din förmåga att köra bil eller sköta maskiner.
Detta läkemedel innehåller vattenfri laktos som ett hjälpämne.
Om du har informerats av din läkare att du inte tål vissa socker, kontakta din läkare innan du börjar ta Xeloda.
3.
HUR DU TAR XELODA
Xeloda tabletter skall sväljas med vatten.
Din läkare förskriver rätt dos och dosering till dig Xelodadosen baseras på din kroppsyta.
Den beräknas från din längd och vikt.
Normaldosen för vuxna är 1250 mg/ m2 kroppsyta två gånger per dag (morgon och kväll).
En person vars kroppsvikt är 64 kg och längd är 1, 64 m har en kroppsyta på 1, 7 m2 och bör ta 4 tabletter à 500 mg och 1 tablett à 150 mg två gånger per dag.
En person vars kroppsvikt är 80 kg och längd är 1, 80 m har en kroppsyta på 2, 00 m2 och bör ta 5 tabletter à 500 mg två gånger per dag.
Xeloda tabletter tas normalt under 14 dagar följt av en 7- dagars viloperiod (då inga tabletter tas).
Denna 21- dagarsperiod är en behandlingscykel.
I kombination med andra läkemedel kan normaldosen för vuxna vara lägre än 1250 mg/ m2 kroppsyta, och du kan behöva ta tabletterna under en annan tidsperiod (t ex varje dag utan någon viloperiod).
Din läkare kommer att tala om för dig vilken dos du behöver ta, när den ska tas och hur länge du behöver ta den.
Din läkare kan vilja att du tar en kombination av 150 mg och 500 mg tabletter vid varje doseringstillfälle.
66 • Ta den kombination av tabletter som din läkare förskrivit till dig på morgonen och kvällen. • Ta tabletterna inom 30 minuter efter avslutad måltid (frukost och middag). • Det är viktigt att du tar alla läkemedel som förskrivits av din läkare.
Om du tar mer Xeloda än vad du borde, kontakta din läkare innan du tar nästa dos.
Om du har glömt att ta Xeloda: ta inte den glömda dosen och dubblera inte nästa dos.
Fortsätt istället med din förskrivna dosering och tala med din läkare.
Om du slutar att ta Xeloda:
Det finns inga biverkningar som orsakas av att behandlingen med Xeloda avslutas.
Ifall du använder kumarin antikoagulantia, kan det krävas att läkaren justerar din dosering av antikoagulantia när du slutar att ta Xeloda.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Xeloda orsaka biverkningar men alla användare behöver inte få dem.
De vanligaste biverkningarna, som kan drabba fler än 1 person av 10, av Xeloda är: • diarré, illamående, kräkningar, stomatit (sår i mun och hals) och buksmärta • hand- fot syndromet (stickningar, känselbortfall, smärta, svullnad eller rodnad i handflatorna eller under fotsulorna), utslag, torr eller kliande hud • trötthet • aptitförlust (anorexi)
Kontakta därför alltid din läkare omedelbart när du börjar känna en biverkan.
Din läkare kan uppmana dig att minska dosen och/ eller tillfälligt upphöra med Xelodabehandlingen.
På så sätt minskas risken för att biverkan fortsätter eller förvärras.
Om du känner smärta från mitten av bröstkorgen, framförallt om det kommer när du tränar.
Om dessa biverkningar upptäcks tidigt kan de avklinga inom 2 till 3 dagar efter att behandlingen avbrutits.
Om dessa biverkningar fortsätter kontakta omedelbart din läkare.
Din läkare kan uppmana dig att börja behandlingen igen med en lägre dos.
Andra mindre vanliga och oftast milda biverkningar som kan drabba fler mellan 1 och 10 personer av 100 och har rapporterats är: minskat antal vita eller röda blodkroppar, hudutslag, lätt håravfall, trötthet, feber, svaghet, dåsighet, huvudvärk, förnimmelser av domningar eller stickningar, smakförändringar, yrsel, sömnlöshet, svullnad i benen, förstoppning, vätskeförlust, munsår, inflammation i näsa och hals, bröstinfektion, depression, ögonproblem, inflammation i vener (tromboflebit), andfåddhet, näsblödning, hosta, rinnande näsa, blödning från tarmen, halsbränna, gaser i magen, muntorrhet, hudmissfärgning, nagelpåverkan, värk i leder, bröst eller rygg och viktnedgång.
67 Om du är oroad av dessa biverkningar eller andra oväntade effekt( er), tala med din läkare.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR XELODA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn
Förvaras vid högst 30°C
Använd inte Xeloda efter utgångsdatumet som anges på ytterförpackningen och etiketten.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Det aktiva innehållsämnet är capecitabin (500 mg per filmdragerad tablett).
- Övriga innehållsämnen är:
-
Tablettkärna: vattenfri laktos, kroskarmellosnatrium, hypromellos, mikrokristallin cellulosa, magnesiumstearat.
-
Tablettdragering: hypromellos, titandioxid, (E171), gul och röd järnoxid (E172), talk.
Läkemedlets utseende och förpackningsstorlekar
Persikofärgade filmdragerade tabletter med bikonvex, avlång form tryckta med ” 500 ” på ena sidan och ” Xeloda ” på andra sidan.
Förpackningen med Xeloda 500 mg filmdragerade tabletter innehåller 120 filmdragerade tabletter (12 blister à 10 tabletter).
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
Tillverkare:
Roche Pharma AG Emil- Barell- Str.
1 D- 79639 Grenzach- Wyhlen Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
68 Luxembourg/ Luxemburg België/ Belgique/ Belgien (Voir/ siehe Belgique/ Belgien) N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Magyarország България Roche (Magyarország) Kft.
Рош България ЕООД Tel: +36 - 23 446 800 Тел: +359 2 818 44 44
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Simi: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Sverige Kύπρος Roche AB Γ. Α. Σταμάτης & Σια Λτδ.
Tel: +46 (0) 8 726 1200 Τηλ: +357 - 22 76 62 76
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
69 Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
70
European Medicines Agency
EMEA/ H/ C/ 154
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
XENICAL
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Xenical?
Det finns som turkosa kapslar (120 mg).
Vad används Xenical för?
Xenical används tillsammans med diet för behandling av obesa (mycket överviktiga) patienter med ett kroppsmasseindex (body mass index, BMI) som är större eller lika med 30 kg per kvadratmeter eller överviktiga patienter (BMI större eller lika med 28 kg/ m²) som riskerar att bli sjuka på grund av sin vikt.
Läkemedlet är receptbelagt
Hur används Xenical?
Xenical tas som en kapsel med vatten strax före, under eller upp till en timme efter varje huvudmåltid.
Om en måltid missas eller inte innehåller något fett bör Xenical inte tas.
Patienten ska följa en diet där cirka 30 procent av kalorierna ska komma från fett och som är rik på frukt och grönsaker.
Maten i dieten ska fördelas på tre huvudmåltider.
Behandling med Xenical bör avbrytas efter 12 veckor om patienten inte har lyckats gå ned minst 5 procent av den kroppsvikt som uppmättes innan behandlingen påbörjades.
Hur verkar Xenical?
Den aktiva substansen i Xenical, orlistat, är ett läkemedel mot fetma som inte påverkar aptiten.
Orlistat blockerar lipaser i mag- tarmkanalen (enzymer som bryter ned fett).
När dessa enzymer blockeras kan de inte bryta ned allt fett i maten, vilket medför att cirka 30 procent av fettet i måltiden passerar genom magen utan att brytas ned.
På så sätt underlättas viktminskning.
Hur har Xenicalss effekt undersökts?
Effekterna av Xenical prövades först i olika experimentmodeller innan de studerades på människor.
I en annan längre studie på över 3 000 obesa patienter jämfördes
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
Reproduction is authorised provided the source is acknowledged. effekterna av Xenical med effekterna av placebo i fyra år i kombination med diet och motion.
I samtliga studier var det primära effektmåttet förändringen av kroppsvikten.
Vilken nytta har Xenical visat vid studierna?
Xenical var effektivare än placebo när det gällde att uppnå viktminskning.
Sammantaget visar resultaten av de sju kortare studierna att de patienter som tog 120 mg Xenical tre gånger per dag i genomsnitt hade minskat sin kroppsvikt med 6, 1 kg efter ett år, jämfört med 2, 6 kg för dem som fick placebo.
Andelen patienter som tappat 10 procent eller mer av sin kroppsvikt var 20 procent för de patienter som tagit denna dos av Xenical och 8 procent för dem som fått placebo.
När den fyraåriga studien var avslutad hade 21 procent av patienterna som behandlats med Xenical tappat mer än 10 procent av sin kroppsvikt jämfört med 10 procent av de patienter som fått placebo.
Vilka är riskerna med Xenical?
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är influensa, hypoglykemi (låga blodsockernivåer), huvudvärk, infektioner i de övre luftvägarna (förkylningar), oljig flytning från rektum (ändtarmen), buksmärtor eller - besvär, gasbildning med tarmtömning, trängningar till avföring (akut behov av tarmtömning), fettrik eller oljig avföring, gasbildning, flytande avföring, oljig tarmtömning (avföring) och ökad tarmtömning.
Dessa symptom förekommer vanligtvis i början av behandlingen och försvinner efter en tid.
Förteckningen över samtliga biverkningar som rapporterats för Xenical finns i bipacksedeln.
Det ska inte heller ges till personer med långvarig malabsorptionssjukdom (där näringsämnen från föda inte så lätt absorberas under matsmältning) eller kolestas (en leversjukdom) eller till kvinnor som ammar.
Varför har Xenical godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Xenical är större än riskerna i kombination med en måttligt kalorireducerad kost vid behandling av obesa patienter med ett BMI högre än eller lika med 30 kg/ m2, eller av överviktiga patienter (BMI ≥ 28 kg/ m2) med därtill hörande riskfaktorer.
Kommittén rekommenderade att Xenical skulle godkännas för försäljning.
Mer information om Xenical:
Den 29 juli 1998 beviljade Europeiska kommissionen Roche Registration Limited ett godkännande för försäljning av Xenical som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 29 juli 2003 och den 29 juli 2008.
Det offentliga europeiska utredningsprotokollet (EPAR) för Xenical finns i sin helhet här.
Denna sammanfattning aktualiserades senast 07- 2008.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 98/ 071/ 001
Xenical
120 mg
Kapsel, hård
Oral användning
Blister (PVC/ PE/ PVDC)
21
EU/ 1/ 98/ 071/ 002
Xenical
120 mg
Kapsel, hård
Oral användning
Blister (PVC/ PE/ PVDC)
42
EU/ 1/ 98/ 071/ 003
Xenical
120 mg
Kapsel, hård
Oral användning
Blister (PVC/ PE/ PVDC)
84
EU/ 1/ 98/ 071/ 004
Xenical
120 mg
Kapsel, hård
Oral användning
Flaska (glas)
21
EU/ 1/ 98/ 071/ 005
Xenical
120 mg
Kapsel, hård
Oral användning
Flaska (glas)
42
EU/ 1/ 98/ 071/ 006
Xenical
120 mg
Kapsel, hård
Oral användning
Flaska (glas)
84
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Xenical 120 mg hårda kapslar.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje hård kapsel innehåller 120 mg orlistat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hård kapsel.
Kapselns utseende: turkos över - och underdel med märkningen “ ROCHE XENICAL 120 ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Xenical är indicerat för behandling av obesa patienter med ett body mass index (BMI) större än eller lika med 30 kg/ m2, eller överviktiga patienter (BMI ≥ 28 kg/ m2) med samtidiga riskfaktorer i kombination med en måttligt kalorireducerad diet.
Behandling med orlistat bör avbrytas efter 12 veckor om patienterna inte har lyckats gå ner minst 5% av den kroppsvikt som uppmättes innan behandlingen påbörjades.
4. 2 Dosering och administreringssätt
Vuxna Den rekommenderade dosen är en kapsel (120 mg), som tas tillsammans med vatten omedelbart före, tillsammans med eller inom en timme efter varje huvudmåltid.
Om en måltid utesluts eller om måltiden inte innehåller något fett bör dosen utelämnas.
Patienten bör inta en näringsmässigt balanserad, måttligt kalorireducerad diet där cirka 30% av kalorierna kommer från fett.
Dieten bör vara rik på frukt och grönsaker.
Det dagliga intaget av fett, kolhydrater och protein bör fördelas över tre huvudmåltider.
Doser överstigande 120 mg tre gånger dagligen har inte uppvisat några ytterligare fördelar.
Effekten av orlistat resulterar i en mer fettrik avföring redan efter 24 till 48 timmar efter intag.
Efter avslutad behandling återgår fettinnehållet i feces vanligtvis till det normala inom 48 till 72 timmar.
Särskilda patientgrupper Effekten av orlistat har inte studerats på patienter med nedsatt lever - och/ eller njurfunktion, barn och äldre.
Det finns ingen relevant indikation för användning av Xenical till barn.
4. 3 Kontraindikationer
- Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne
- Kroniskt malabsorptionssyndrom
- Kolestas
2 4. 4 Varningar och försiktighet
I kliniska prövningar var viktminskningen vid orlistatbehandling mindre hos typ II diabetiker än hos icke- diabetiker.
Behandling med diabetesläkemedel kan behöva kontrolleras noggrant vid samtidig behandling med orlistat.
Samtidig administrering av orlistat och ciklosporin rekommenderas inte (se avsnitt 4. 5).
Patienterna bör informeras om att hålla sig till dietrekommendationen de har fått (se avsnitt 4. 2).
Eventuella gastrointestinala biverkningar (se avsnitt 4. 8) kan förvärras om orlistat intas samtidigt med en fettrik måltid (t ex vid intag av 2000 kcal/ dag kommer > 30% av kalorierna från fett, vilket motsvarar > 67 g fett).
Det dagliga intaget av fett bör fördelas över tre huvudmåltider.
Om orlistat tas tillsammans med en mycket fettrik måltid, kan risken för gastrointestinala biverkningar sannolikt öka.
Fall av rektal blödning har rapporterats med Xenical.
Vid allvarliga och/ eller kvarstående symtom bör förskrivare utreda vidare.
Användning av ytterligare ett preventivmedel rekommenderas för att förebygga en eventuell utebliven effekt av orala preventivmedel som kan inträffa vid svår diarré (se avsnitt 4. 5).
Koagulationsparametrar bör kontrolleras hos patienter som får samtidig behandling med orala antikoagulantia (se avsnitt 4. 5 och 4. 8).
Användning av orlistat kan förknippas med hyperoxaluri och oxalatnefropati hos patienter med underliggande kronisk njursjukdom och/ eller volymförlust (se avsnitt 4. 8).
Sällsynta händelser av hypotyreos och/ eller minskad kontroll av hypotyreos kan inträffa.
Mekanismen är inte fastställd men kan innebära en minskad absorption av jodsalter och/ eller levotyroxin (se avsnitt 4. 5).
Patienter som behandlas med antiepileptika:
Orlistat kan orsaka att antikonvulsiv behandling kommer i obalans genom att absorptionen av det antiepileptiska läkemedlet minskar, vilket kan leda till konvulsioner (se avsnitt 4. 5).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ciklosporin En minskning i plasmanivåerna av ciklosporin har observerats i en interaktionsstudie och även rapporterats i ett flertal fall, vid samtidig administrering av orlistat.
Detta kan leda till en minskad immunosuppressiv verkan.
Därför rekommenderas inte kombinationen (se avsnitt 4. 4).
Ifall en samtidig användning dock inte går att undvika bör tätare kontroller av ciklosporins blodnivåer göras både efter att orlistat påbörjats och efter avslutad behandling med orlistat hos ciklosporinbehandlade patienter.
Blodnivåerna av ciklosporin bör kontrolleras tills de har stabiliserats.
Akarbos Samtidig administrering av orlistat och akarbos bör undvikas, eftersom farmakokinetiska interaktionsstudier inte har utförts.
Orala antikoagulantia Vid samtidig behandling med orlistat och warfarin eller andra antikoagulantia bör international normalised ratio (INR) värden kontrolleras (se avsnitt 4. 4).
Fettlösliga vitaminer Behandling med orlistat kan eventuellt försämra absorptionen av fettlösliga vitaminer (ADEK).
För att försäkra sig om tillräcklig
Ett multivitamintillskott kan övervägas.
Om ett multivitamintillskott rekommenderas bör det intas minst två timmar efter administrering av orlistat eller vid sänggåendet.
Amiodaron En liten minskning i plasmanivåerna av amiodaron vid singeldosadministrering har observerats hos ett begränsat antal friska försökspersoner som samtidigt erhöll orlistat.
Förstärkt övervakning av klinik och EKG är befogat hos patienter som samtidigt får amiodaron.
Konvulsioner har rapporterats hos patienter som fått samtidig behandling med orlistat och antiepileptika, t ex valporat, lamotrigin, där ett kausalt samband till en interaktion inte kan uteslutas.
Därför ska dessa patienter följas upp för möjliga förändringar i konvulsionernas frekvens och/ eller allvarlighetsgrad.
Sällsynta händelser av hypotyreos och/ eller minskad kontroll av hypotyreos kan inträffa.
Mekanismen är inte fastställd men kan innebära en minskad absorption av jodsalter och/ eller levotyroxin (se avsnitt 4. 4).
Inga interaktioner Inga interaktioner med amitriptylin, atorvastatin, biguanider, digoxin, fibrater, fluoxetin, losartan, fenytoin, fentermin, pravastatin, nifedipin med gastrointestinalt terapeutiskt system (GITS) motsvarar Adalat Oros i Sverige, andra depotberedningar med nifedipin, sibutramin eller alkohol har observerats.
Frånvaron av dessa interaktioner har visats i specifika interaktionsstudier.
Frånvaro av interaktion mellan orala antikonceptionsmedel och orlistat har visats i specifika interaktionsstudier.
Orlistat kan dock indirekt minska tillgängligheten av orala antikonceptionsmedel och leda till oväntade graviditeter i några enskilda fall.
Ytterligare ett preventivmedel rekommenderas vid svår diarré (se avsnitt 4. 4).
4. 6 Graviditet och amning
För orlistat saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Förskrivning till gravida kvinnor skall ske med försiktighet.
Orlistat är kontraindicerat under amning, eftersom det inte är känt huruvida orlistat utsöndras i bröstmjölk.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Xenical har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Biverkningar av orlistat är främst av gastrointestinal karaktär.
Förekomsten av biverkningar minskade vid fortsatt användning av orlistat.
Biverkningarna delas nedan in efter klassificering av organsystem och frekvens.
Frekvensen anges som mycket vanlig (≥1/ 10), vanlig (≥1/ 100 till < 1/ 10), mindre vanlig (≥1/ 1 000 till < 1/ 100), sällsynt (≥1/ 10 000 till < 1/ 1 000) och mycket sällsynt (< 1/ 10 000) inklusive enstaka rapporter.
Inom varje grupp presenteras biverkningarna i fallande allvarlighetsgrad.
4 Följande tabell är baserad på biverkningar (under första behandlingsåret) som inträffade i storleksordningen > 2% med en incidens av ≥ 1% över placebo i kliniska prövningar med en behandlingslängd på 1 och 2 år:
Klassificering av organsystem
Biverkning
Centrala och perifera nervsystemet Mycket vanlig:
Huvudvärk Andningsvägar, bröstkorg och mediastinum Mycket vanlig:
Vanlig:
Nedre luftvägsinfektion Mag- tarmkanalen Mycket vanlig:
Magvärk/ obehag Oljig flytning från rektum Gaser med tarmtömning Trängning vid tarmtömning Fettrik/ oljig avföring Gasbildning Flytande avföring Oljig tarmtömning Ökad defekation
Vanlig:
Rektala smärtor/ obehag Mjuk avföring Avföringsinkontinens Utspänd buk * Tandproblem Tandköttsproblem Njurar och urinvägar Vanlig:
Urinvägsinfektion Metabolism och nutrition Mycket vanlig:
Hypoglykemi * Infektioner och infestationer Mycket vanlig:
Influensa Allmänna symtom och/ eller symtom vid administreringsstället Vanlig:
Oregelbundna menstruationsblödningar
Psykiska störningar Vanlig:
Oro
* biverkning som endast inträffade hos obesa patienter med typ 2- diabetes i storleksordningen > 2% med en incidens av ≥ 1% över placebo.
I en 4- årig klinisk prövning var det allmänna biverkningsmönstret likvärdigt med det som rapporterats för de 1 - och 2- åriga studierna.
Den totala incidensen av mag- tarmrelaterade biverkningar minskade successivt år efter år under den fyra år långa perioden.
Följande tabell är baserad på spontana biverkningsrapporter efter marknadsintroduktion, och därför förblir frekvensen okänd:
5
Klassificering av organsystem
Biverkning
Undersökningar Mag- tarmkanalen Hud och subkutan vävnad Immunsystemet Lever och gallvägar
Förhöjda levertransaminaser och alkaliskt fosfatas. Minskat protrombin, ökad INR och obalanserad antikoagulantiabehandling som resulterat i varierande hemostatiska parametrar har rapporterats hos patienter som behandlats med antikoagulantia i samband med orlistatbehandling (se avsnitt 4. 4 och 4. 5) Rektal blödning Divertikulit Pankreatit Bullösa hudutslag Överkänslighet (t. ex. klåda, hudutslag, urtikaria, angioödem, bronkospasm och anafylaxi) Kolelitiasis Hepatit som kan vara allvarlig
Njurar och urinvägar
Oxalatnefropati
Engångsdoser på 800 mg orlistat och upprepade doser på upp till 400 mg tre gånger dagligen under 15 dagar, har studerats på normalviktiga och obesa personer utan att signifikanta biverkningar har observerats.
Dessutom har doser på 240 mg tre gånger dagligen administrerats till obesa patienter under 6 månader.
Majoriteten av de fall av överdosering med orlistat som rapporterats efter marknadsintroduktionen har antingen inte givit några biverkningar eller givit liknande biverkningar som vid rekommenderade doser.
Vid en signifikant överdosering med orlistat bör patienten observeras under 24 timmar.
Baserat på kliniska prövningar och djurstudier bör de systemiska effekter som tillskrivs orlistats lipashämmande egenskaper vara snabbt reversibla.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antiobesitasmedel, perifert verkande, ATC- kod:
A08AB01.
Orlistat är en potent, specifik och långverkande hämmare av gastrointestinala lipaser.
Orlistats terapeutiska effekt i lumen i magsäcken och tunntarmen uppstår genom bildandet av en kovalent bindning med det aktiva serinbindningsstället hos gastro - och pankreaslipaser.
Det inaktiverade enzymet blir därigenom oförmöget att hydrolysera födans fett i form av triglycerider, till absorberbara fria fettsyror och monoglycerider.
I 2- årsstudierna och 4- årsstudien kombinerades behandlingen med en lågkaloridiet i både de placebo - och orlistatbehandlade grupperna.
Poolade data från fem 2 årsstudier med orlistat och en lågkaloridiet visade att 37% av de orlistatbehandlade patienterna och 19% av de placebobehandlade patienterna minskade sin kroppsvikt från behandlingsstart med minst 5% efter 12 veckors behandling.
Av dessa fortsatte 49% av de orlistatbehandlade patienterna och 40% av de placebobehandlade patienterna att minska sin
Av de patienter som inte lyckades minska sin kroppsvikt från behandlingsstart med 5% efter 12 veckors behandling, fortsatte endast 5% av de orlistatbehandlade patienterna och 2% av de placebobehandlade patienterna att minska sin kroppsvikt från behandlingsstart med ≥10% efter 1 år.
Totalt hade 20% av patienterna som tagit 120 mg orlistat minskat i vikt med 10% eller mer efter ett års behandling, medan motsvarande siffra för placebogruppen var 8%.
I medeltal var skillnaden i viktminskning mellan orlistat och placebo 3, 2 kg.
Data från den 4- åriga kliniska prövningen XENDOS visade att 60% av de orlistatbehandlade patienterna och 35% av de placebokontrollerade patienterna minskade sin kroppsvikt från behandlingsstart med minst 5% efter 12 veckors behandling.
Av dessa fortsatte 62% av de orlistatbehandlade patienterna och 52% av de placebobehandlade patienterna att minska sin kroppsvikt från behandlingsstart med ≥10% efter 1 år.
Av de patienter som inte lyckades minska sin kroppsvikt från behandlingsstart med 5% efter 12 veckors behandling, fortsatte endast 5% av de orlistatbehandlade patienterna och 4% av de placebobehandlade patienterna att minska sin kroppsvikt från behandlingsstart med ≥10% efter 1 år.
Den genomsnittliga skillnaden i viktminskning mellan de två grupperna var 4, 4 kg.
Efter 4 års behandling hade 21% av de orlistatbehandlade patienterna jämfört med 10% av de placebokontrollerade patienterna minskat sin kroppsvikt med ≥10%, med en genomsnittlig skillnad i viktminskning på 2, 7 kg.
Fler patienter på orlistat eller placebo minskade sin kroppsvikt med minst 5% efter 12 veckors behandling eller 10% efter ett år, i XENDOS- studien jämfört med de fem 2- årsstudierna.
Anledningen till denna skillnad är att de fem 2- årsstudierna inkluderade en 4 veckors diet - och placeboperiod, under vilken patienterna minskade i genomsnitt 2, 6 kg, innan behandlingen påbörjades.
Data från den 4- åriga kliniska prövningen tyder även på att viktminskningen som erhölls med orlistat fördröjde insjuknande i typ 2- diabetes under studien (den kumulativa incidensen av diabetesfall var 3, 4% i orlistatgruppen jämfört med 5, 4% i placebogruppen).
Majoriteten av diabetesfallen kom från en subgrupp av patienter som hade nedsatt glukostolerans vid behandlingsstart.
Denna subgrupp utgjorde 21% av de randomiserade patienterna.
Det är okänt om dessa resultat innebär kliniska fördelar under lång tid.
Hos obesa typ 2- diabetiker, som var otillräckligt kontrollerade med läkemedel mot diabetes visade data från fyra 1 årsstudier att andelen som svarade på behandlingen (≥ 10% minskning av kroppsvikten) var 11, 3% med orlistat jämfört med 4, 5% med placebo.
Hos orlistatbehandlade patienter var den genomsnittliga skillnaden i viktminskning jämfört med placebo 1, 83 kg till 3, 06 kg och den genomsnittliga skillnaden i minskning av HbA1c jämfört med placebo var 0, 18% till 0, 55%.
Det har inte visats att effekten på HbA1c är oberoende av viktminskningen.
I en multicenter (USA, Kanada), parallellgrupp, dubbelblind, placebokontrollerad studie randomiserades 539 obesa ungdomar som erhöll antingen 120 mg orlistat (n=357) eller placebo (n=182) tre gånger dagligen som tillägg till en lågkaloridiet och fysisk aktivitet under 52 veckor.
Båda behandlingsgrupperna fick multivitamintillskott.
Det primära effektmåttet var förändringen i body mass index (BMI) från behandlingsstart till studiens slut.
Resultaten var signifikant bättre i orlistatgruppen (med en skillnad i BMI på 0, 86 kg/ m2 till fördel för orlistat).
9, 5% av de orlistatbehandlade patienterna jämfört med 3, 3% av de placebobehandlade patienterna minskade sin kroppsvikt med ≥ 10% efter 1 år, med en genomsnittlig skillnad på 2, 6 kg mellan de två grupperna.
Skillnaden berodde främst på resultatet i gruppen av patienter med minst 5% viktminskning efter 12 veckors behandling med orlistat, vilka representerade 19% av den initiala populationen.
Biverkningarna var generellt likartade med de som observerats hos vuxna.
Det fanns dock en oförklarad ökning i incidensen av benfrakturer (6% i orlistatgruppen jämfört med 2, 8% i placebogruppen).
5. 2 Farmakokinetiska egenskaper
7 Absorption Prövningar på normalviktiga och obesa frivilliga försökspersoner har visat att absorptionen av orlistat är mycket liten.
Åtta timmar efter oral administrering av orlistat återfanns inga mätbara plasmakoncentrationer (< 5 ng/ ml) av intakt orlistat.
I allmänhet vid terapeutiska doser återfanns sporadiskt intakt orlistat i plasma och koncentrationerna var mycket låga (< 10 ng/ ml eller 0, 02 μmol) utan några tecken på ackumulering, vilket överensstämmer med en minimal absorption.
Distribution Distributionsvolymen kan inte bestämmas på grund av att läkemedlet har en minimal absorption samt att den systemiska farmakokinetiken inte är fastställd.
Orlistat in vitro är > 99% bundet till plasmaproteiner (i huvudsak till lipoproteiner och albumin).
Orlistats fördelning till erytrocyter är mycket låg.
Metabolism Baserat på djurdata är det sannolikt att metabolismen av orlistat i huvudsak förekommer i den gastrointestinala väggen.
Vid prövningar på obesa patienter framkom att den minimala del som absorberats systemiskt bestod av två huvudmetaboliter, M1 (hydrolyserad β- laktonring) och M3 (M1 där N- formylleucin substitution är avspjälkad), vilka motsvarar ungefär 42% av den totala plasmakoncentrationen.
M1 och M3 har en öppen beta- laktonring och har en mycket låg lipashämmande effekt (1000 respektive 2500 gånger lägre än orlistat).
Med hänsyn till den låga hämmande effekten och de låga plasmanivåerna vid terapeutiska doser (i genomsnitt 26 ng/ ml respektive 108 ng/ ml) anses dessa metaboliter vara farmakologiskt betydelselösa.
Elimination Prövningar på normalviktiga och obesa försökspersoner har visat att det icke- absorberade läkemedlet i huvudsak utsöndras via feces.
Ungefär 97% av den administrerade dosen utsöndrades i feces och 83% av detta utsöndrades i form av oförändrat orlistat.
Den kumulativa renala utsöndringen av orlistat- relaterat material var < 2% av den givna dosen.
Tiden till fullständig utsöndring (fekal plus renal) var 3 till 5 dagar.
Dispositionen av orlistat verkade vara lika mellan normalviktiga och obesa frivilliga försökspersoner.
Orlistat, M1 och M3 utsöndras biliärt.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet, karcinogenicitet, och reproduktionseffekter visade inte några särskilda risker för människa.
Ingen teratogen effekt har observerats i reproduktionsstudier hos djur.
I frånvaro av teratogen effekt hos djur förväntas ingen missbildningseffekt hos människa.
Hittills har aktiva substanser som förorsakat missbildningar hos människa även uppvisat teratogena effekter hos djur då väl genomförda studier utförts i två djurslag.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll: mikrokristallin cellulosa (E460), natriumstärkelseglykollat, povidon (E1201), natriumlaurylsulfat, talk
Kapselhölje: gelatin, indigokarmin (E132), titandioxid (E171), bläck (svart järnoxid, ammoniumhydroxid, kaliumhydroxid, shellack)
8 6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Blister:
Förvaras vid högst 25 °C.
Fuktkänsligt.
Burkar:
Förvaras vid högst 30 °C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
PVC/ PE/ PVDC blister innehållande 21, 42 eller 84 hårda kapslar.
Glasburkar med torkmedel innehållande 21, 42 eller 84 hårda kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 071/ 001- 006
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
29 juli 1998 Datum för förnyat godkännande:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
9 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
10 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
1 D- 79639 – Grenzach- Wyhlen Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
11 BILAGA III
12 A.
MÄRKNING
13 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG FÖR BLISTERFÖRPACKNINGAR
1.
LÄKEMEDLETS NAMN
Xenical 120 mg hårda kapslar Orlistat
2.
DEKLARATION AV AKTIV( A) SUBSTANSER
Varje kapsel innehåller 120 mg orlistat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
21 hårda kapslar 42 hårda kapslar 84 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
14 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 071/ 001 21 kapslar EU/ 1/ 98/ 071/ 002 42 kapslar EU/ 1/ 98/ 071/ 003 84 kapslar
13.
TILLVERKNINGSSATSNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
INFORMATION I PUNKTSKRIFT
BLISTER
1.
LÄKEMEDLETS NAMN
Xenical 120 mg hårda kapslar Orlistat
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Roche Registration Ltd.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
16 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG OCH BURKETIKETT
1.
LÄKEMEDLETS NAMN
Xenical 120 mg hårda kapslar Orlistat
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje kapsel innehåller 120 mg orlistat.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
21 hårda kapslar 42 hårda kapslar 84 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
17 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 98/ 071/ 004 21 kapslar EU/ 1/ 98/ 071/ 005 42 kapslar EU/ 1/ 98/ 071/ 006 84 kapslar
13.
TILLVERKNINGSSATSNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
xenical
19 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Xenical 120 mg hårda kapslar Orlistat
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
I denna bipacksedel finner du information om:
1.
Vad Xenical är och vad det används för 2.
Innan du tar Xenical 3.
Hur du tar Xenical 4.
Eventuella biverkningar 5.
Hur Xenical ska förvaras 6.
Övriga upplysningar
1.
VAD XENICAL ÄR OCH VAD DET ANVÄNDS FÖR
Xenical är ett läkemedel som används för att behandla fetma.
Det verkar i ditt matsmältningssystem och blockerar ungefär en tredjedel av fettet i maten du äter från att tas upp av tarmen.
Xenical binder till enzymer i ditt matsmältningssystem (lipaser) och blockerar dem från att bryta ner en del av fettet du har ätit under din måltid.
Fettet som inte brutits ner kan inte tas upp utan avlägsnas av kroppen.
Xenical används för behandling av fetma tillsammans med ett intag av en kalorifattig kost.
2.
INNAN DU TAR XENICAL
Ta inte XENICAL
- om du är allergisk (överkänslig) mot orlistat eller mot något av övriga innehållsämnen i Xenical.
- om du har kroniskt malabsorptionssyndrom (otillräckligt upptag av näringsämnen vid
matsmältningen).
- om du har kolestas (leversjukdom)
- om du ammar
Var särskilt försiktig med XENICAL Viktminskning kan även påverka dosen av läkemedel du tar mot andra åkommor (t ex höga kolesterolvärden eller diabetes).
Kom därför ihåg att tala om för din läkare om du tar dessa läkemedel eller andra läkemedel.
Viktminskning kan leda till att du behöver justera dosen av dessa läkemedel.
För att få ut den maximala effekten av Xenical bör du följa det dietprogram som din läkare rekommenderat.
Liksom för andra viktminskningsprogram, kan ett alltför stort intag av fett och kalorier motverka en viktminskning.
Avföringen kan bli mer fettrik och oljeliknande på grund av att din avföring innehåller fett som inte har brutits ned.
Det dagliga fettintaget bör därför
20 fördelas jämnt över dagens tre huvudmåltider, eftersom mag- tarm besvären sannolikt ökar om Xenical tas tillsammans med en mycket fettrik måltid.
Användning av ytterligare ett preventivmedel rekommenderas för att förebygga en eventuell utebliven effekt av orala preventivmedel som kan inträffa vid svår diarré.
Användning av orlistat kan förknippas med njurstenar hos patienter som lider av kronisk njursjukdom.
Informera din läkare om du lider av problem med dina njurar.
Användning till barn Xenical är inte avsett för behandling av barn.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Detta är viktigt eftersom användandet av mer än ett läkemedel samtidigt kan leda till att effekten av något av dessa läkemedel förstärks eller försämras.
Xenical kan förändra effekten hos
Din läkare kan behöva kontrollera blodets förmåga att koagulera.
• Ciklosporin.
Samtidigt intag av ciklosporin rekommenderas inte.
Din läkare kan behöva kontrollera dina ciklosporinkoncentrationer i blodet oftare än vanligt.
• Jodsalter och/ eller levotyroxin.
Nedsatt sköldkörtelfunktion och/ eller minskad kontroll av nedsatt sköldkörtelfunktion kan förekomma.
• Amiodaron.
Fråga din läkare om råd vid samtidig administrering.
Xenical minskar upptaget av vissa fettlösliga näringsämnen, framförallt av beta- karoten och vitamin E.
Du bör därför följa rådet du får av din läkare att äta en välbalanserad kost rik på frukt och grönsaker.
Det är möjligt att din läkare kommer att föreslå att du ska komplettera med ett multivitaminpreparat.
Detta kan leda till krampanfall.
Kontakta läkare om du tror att anfallens frekvens och/ eller allvarlighetsgrad har förändrats vid användning av Xenical tillsammans med läkemedel mot epilepsi.
Graviditet och amning Intag av Xenical under graviditet rekommenderas inte.
Du ska inte amma ditt barn under behandling med Xenical eftersom det inte är känt om Xenical passerar över till bröstmjölk.
Körförmåga och användning av maskiner Xenical har ingen känd effekt på din förmåga att köra bil eller använda maskiner.
3.
HUR DU TAR XENICAL
Ta alltid Xenical enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dos av Xenical är en 120 mg kapsel som tas tillsammans med var och en av dagens tre huvudmåltider.
Dosen kan tas precis innan, tillsammans med måltiden eller inom en timme efter måltiden.
Kapslarna bör sväljas med vatten.
21 Xenical bör tas tillsammans med en välbalanserad, kalorisnål diet som är rik på frukt och grönsaker, där cirka 30% av kalorierna skall komma från fett.
Ditt dagliga intag av fett, kolhydrater och protein bör fördelas över tre måltider, vilket innebär att du vanligtvis tar en kapsel till frukost, en kapsel till lunch och en kapsel till middag.
För att uppnå bästa resultat med behandlingen bör du undvika fettrik föda mellan måltiderna såsom kakor, choklad och snacks.
Xenical verkar endast i närvaro av föda som innehåller fett.
Du behöver därför inte ta Xenical om du missat en måltid eller om du äter en måltid som inte innehåller något fett.
Berätta för din läkare om du av någon anledning inte har tagit ditt läkemedel som du blivit ombedd att göra.
Din läkare kan annars tro att läkemedlet inte varit effektivt eller att du inte tålt det och kan därför ändra din behandling i onödan.
Om du efter 12 veckor inte har gått ner minst 5% av den kroppsvikt som uppmättes vid början av Xenical behandlingen, kommer din läkare att avsluta din behandling med Xenical.
Xenical har undersökts i långtidsstudier på upp till 4 års behandling.
Om du har tagit för stor mängd av XENICAL Om du tar fler kapslar än du blivit anvisad att ta eller om någon annan olyckligtvis tar ditt läkemedel, kontakta läkare, apotekspersonal eller sjukhus eftersom medicinsk vård kan behövas.
Om du har glömt att ta XENICAL Om du glömmer att ta ditt läkemedel vid någon tidpunkt, ta det så fort du kommer ihåg inom en timme efter den senaste måltiden och fortsätt sedan att ta läkemedlet som vanligt vid nästa måltid.
Ta inte en dubbel dos.
Om du har glömt att ta flera doser efter varandra, informera din läkare och följ de råd som ges till dig.
Ändra inte den föreskrivna dosen om inte din läkare säger att du ska göra det.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Xenical orsaka biverkningar men alla användare behöver inte få dem.
Tala snarast om för din läkare eller apotekspersonal om du inte mår bra av Xenical.
De flesta av de oönskade effekterna som kan uppkomma vid behandling med Xenical beror på läkemedlets lokala verkan i matsmältningssystemet.
Dessa symtom är vanligtvis milda och förekommer i början av behandlingen och uppkommer framförallt efter intag av fettrika måltider.
Normalt sett försvinner dessa symtom om du fortsätter behandlingen och håller dig till den rekommenderade dieten.
Mycket vanliga biverkningar (drabbar fler än 1 användare av 10)
Huvudvärk, magvärk/ obehag, akut eller ökat behov av tarmtömning, gasbildning med tarmtömning, oljig avföring, fettrik/ oljig avföring, rinnig avföring, låga blodsockervärden (hos några patienter med typ 2- diabetes).
Vanliga biverkningar (drabbar 1 till 10 användare av 100)
Rektala smärtor/ obehag, mjuk avföring, inkontinens (avföring), uppblåsthet (hos några patienter med typ 2- diabetes), problem med tand/ tandkött, oregelbundna menstruationsblödningar, trötthet.
Följande biverkningar har också rapporterats men dess frekvens kan inte avgöras utifrån tillgänglig data:
22 Allergiska reaktioner.
De huvudsakliga symtomen är klåda, hudutslag, nässelutslag (lätt upphöjda, kliande hudfläckar som är blekare eller rödare än omgivande hud), allvarliga andningssvårigheter, illamående, kräkningar och sjukdomskänsla.
Blödning från stjärten (rektum). Förhöjda leverenzymvärden kan påträffas i blodprov, divertikulit, gallsten, hepatit (leverinflammation), pankreatit (bukspottkörtelinflammation), hudblåsor (med blåsor som spricker), effekter på koagulering med antikoagulantia.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR XENICAL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Blisterförpackningar Används före utgångsdatum som anges på kartongen.
Fuktkänsligt.
Glasburkar Används före utgångsdatum som anges på glasburken.
Fuktkänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är orlistat.
Varje kapsel innehåller 120 mg orlistat.
- Övriga innehållsämnen är mikrokristallin cellulosa (E460), natriumstärkelseglykollat, povidon
(E1201), natriumlaurylsulfat och talk.
I kapselhöljet ingår gelatin, indigokarmin (E132) och titandioxid (E171) och bläck.
Läkemedlets utseende och förpackningsstorlekar
Xenical kapslar är turkosa och märkta "ROCHE XENICAL 120" och finns i blisterförpackningar och glasburkar, innehållande 21, 42 eller 84 kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Storbritannien
Roche Pharma AG
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
24 Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Denna bipacksedeln godkändes senast den
25
EU nummer
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 04/ 297/ 001
Xeristar
30 mg
Hårda enterokapslar
Oral användning
Blister (PVC / PE / PCTFE/ Alu)
28 kapslar
EU/ 1/ 04/ 297/ 002
Xeristar
60 mg
Hårda enterokapslar
Oral användning
Blister (PVC / PE / PCTFE/ Alu)
28 kapslar
EU/ 1/ 04/ 297/ 003
Xeristar
60 mg
Hårda enterokapslar
Oral användning
Blister (PVC / PE / PCTFE/ Alu)
84 kapslar
EU/ 1/ 04/ 297/ 004
Xeristar
60 mg
Hårda enterokapslar
Oral användning
Blister (PVC / PE / PCTFE/ Alu)
98 kapslar
EU/ 1/ 04/ 297/ 005
Xeristar
60 mg
HHårda enterokapslar
Oral användning
Blister (PVC / PE / PCTFE/ Alu)
56 kapslar
EU/ 1/ 04/ 297/ 006
Xeristar
30 mg
Hårda enterokapslar
Oral användning
Blister (PVC / PE / PCTFE/ Alu)
7 kapslar
EU/ 1/ 04/ 297/ 007
Xeristar
60 mg
HHårda enterokapslar
Oral användning
Blister (PVC / PE / PCTFE/ Alu)
500 kapslar
EU/ 1/ 04/ 297/ 008
Xeristar
60 mg
Hårda enterokapslar
Oral användning
Blister (PVC / PE / PCTFE/ Alu)
100 kapslar
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
XERISTAR 30 mg enterokapslar, hårda
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En kapsel innehåller 30 mg duloxetin (som hydroklorid).
Sackaros 8, 6 mg.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Enterokapsel, hård
XERISTAR 30 mg kapsel består av en ogenomskinlig, vit del märkt med ” 30 mg ” och en ogenomskinlig, blå del märkt med ” 9543 ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av egentliga depressionsepisoder.
Behandling av smärtsam diabetesneuropati hos vuxna.
Behandling av generaliserat ångestsyndrom.
4. 2 Dosering och administreringssätt
För oral användning.
Vuxna Egentliga depressionsepisoder:
Dosen kan intas oberoende av måltid.
Doser överstigande 60 mg en gång dagligen upp till en högsta dos på 120 mg per dag, jämnt fördelad över dagen, har bedömts ur säkerhetssynpunkt i kliniska studier.
Det finns dock inga kliniska data som tyder på att patienter som inte svarar på den initialt rekommenderade dosen har någon fördel av att dosen upptitreras.
Terapeutisk effekt observeras vanligen efter 2- 4 veckors behandling.
Efter det att den antidepressiva effekten uppnåtts rekommenderas fortsatt behandling under flera månader för att undvika återfall.
Generaliserat ångestsyndrom:
Dosen kan intas oberoende av måltid.
För patienter som inte svarar tillfredsställande bör dosen ökas till 60 mg, som är den vanliga underhållsdosen för de flesta patienter.
För patienter som samtidigt har egentliga depressionsepisoder bör start - och underhållsdosen vara 60 mg dagligen (se också doseringsrekommendationerna ovan).
Doser på upp till 120 mg dagligen har visat sig effektiva och har bedömts ur säkerhetssynpunkt i kliniska studier.
Hos patienter med otillräckligt svar på 60 mg, kan man behöva överväga att öka dosen upp till 90 mg eller 120 mg.
Dosökningen bör baseras på det kliniska svaret och tolerabiliteten.
Efter det att effekt uppnåtts rekommenderas fortsatt behandling under flera månader för att undvika återfall.
2 Smärtsam diabetesneuropati:
Dosen kan intas oberoende av måltid.
Doser överstigande 60 mg en gång dagligen upp till en högsta dos på 120 mg per dag, jämnt fördelad över dagen, har bedömts ur säkerhetssynpunkt i kliniska studier.
Patienter som inte svarar tillfredsställande på dosen 60 mg kan därför bli hjälpta av en högre dos.
Behandlingssvaret skall utvärderas efter 2 månaders behandling.
Det är inte troligt att ytterligare effekt ses efter denna tid (se avsnitt 5. 1).
Förnyad bedömning av den terapeutiska nyttan skall göras regelbundet (minst var tredje månad).
Äldre Egentliga depressionsepisoder:
Ingen dosjustering rekommenderas för äldre patienter baserat enbart på ålder.
Detta gäller särskilt vid behandling med XERISTAR 120 mg per dag, där det finns begränsade data (se avsnitten 4. 4 och 5. 2).
Andra indikationer:
Ingen dosjustering rekommenderas för äldre patienter baserat enbart på ålder.
Försiktighet skall dock iakttas vid behandling av äldre (se avsnitt 5. 2).
Barn och ungdomar Säkerhet och effekt av duloxetin i denna åldersgrupp har inte undersökts.
Därför rekommenderas inte XERISTAR till barn och ungdomar (se avsnitt 4. 4).
Nedsatt leverfunktion XERISTAR skall inte användas till patienter med leversjukdom som medför försämrad leverfunktion (se avsnitt 4. 3 och 5. 2).
Nedsatt njurfunktion Ingen dosjustering erfordras för patienter med lätt eller måttligt nedsatt njurfunktion, (kreatininclearance 30 till 80 ml/ min).
Se avsnitt 4. 3 beträffande gravt nedsatt njurfunktion.
Utsättning av behandling Abrupt avbrytande av behandling bör undvikas.
Då behandling med XERISTAR skall upphöra bör dosen minskas gradvis över en period av minst 1 till 2 veckor för att reducera risken för utsättningssymtom (se avsnitten 4. 4 och 4. 8).
Om oacceptabla symtom uppstår efter en dosminskning eller i samband med behandlingens avslutande kan en återgång till den tidigare använda dosen övervägas.
Därefter kan dosen åter minskas mer gradvis.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
Samtidig behandling med XERISTAR och icke- selektiva, irreversibla monoaminoxidashämmare (MAO- hämmare) är kontraindicerad (se avsnitt 4. 5).
Leversjukdom med försämrad leverfunktion (se avsnitt 5. 2).
XERISTAR skall inte användas i kombination med fluvoxamin, ciprofloxacin eller enoxacin (dvs potenta CYP1A2- hämmare), eftersom kombinationen leder till ökad plasmakoncentration av duloxetin (se avsnitt 4. 5).
Gravt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) (se avsnitt 4. 4).
Initiering av behandling med XERISTAR är kontraindicerad hos patienter med okontrollerad hypertoni på grund av en potentiell risk för hypertonisk kris (se avsnitt 4. 4 och 4. 8).
3 4. 4 Varningar och försiktighet
Mani och kramper XERISTAR skall användas med försiktighet till patienter med mani eller bipolär sjukdom och/ eller kramper i anamnesen.
Därför skall försiktighet iakttas då XERISTAR förskrivs till patienter med ökat intraokulärt tryck eller patienter med risk för akut glaukom med trång kammarvinkel.
Blodtryck och hjärtfrekvens Hos vissa patienter har blodtrycksförhöjning och kliniskt signifikant hypertoni observerats, vilket kan bero på duloxetins noradrenerga effekt.
Fall av hypertonisk kris har rapporterats för duloxetin, särskilt hos patienter med tidigare hypertoni.
Adekvat kontroll av blodtrycket rekommenderas därför, särskilt under den första behandlingsmånaden, hos patienter med känd hypertoni och/ eller annan hjärtsjukdom.
Duloxetin bör användas med försiktighet hos patienter vilkas tillstånd kan äventyras av ökad hjärtfrekvens eller förhöjt blodtryck.
Försiktighet bör också iakttas när duloxetin ges samtidigt med läkemedel som kan hämma dess metabolism (se avsnitt 4. 5).
Hos patienter som erhållit en bestående blodtrycksförhöjning under behandling med duloxetin bör dossänkning eller en gradvis utsättning av behandlingen övervägas (se avsnitt 4. 8).
Behandling med duloxetin skall inte påbörjas hos patienter med okontrollerad hypertoni (se avsnitt 4. 3).
Nedsatt njurfunktion Förhöjda plasmakoncentrationer av duloxetin förekommer hos patienter med gravt nedsatt njurfunktion som behandlas med hemodialys (kreatininclearance < 30 ml/ min).
För patienter med gravt nedsatt njurfunktion, se avsnitt 4. 3.
För information om patienter med lätt till måttligt försämrad njurfunktion, se avsnitt 4. 2.
Kombination med antidepressiva Försiktighet skall iakttas då XERISTAR används i kombination med antidepressiva.
Särskilt avråds från kombination med selektiva, reversibla MAO- hämmare.
Johannesört En ökning av biverkningarna kan förekomma vid samtidig användning av XERISTAR och naturläkemedel som innehåller johannesört (Hypericum perforatum).
Suicidrisk Egentliga depressionsepisoder och generaliserat ångestsyndrom Vid depressionstillstånd föreligger en ökad risk för självmordstankar, självdestruktivt beteende och självmord (självmordsrelaterade händelser).
Eftersom det kan ta flera veckor innan förbättring uppnås bör patienterna följas upp noggrant fram till dess förbättring sker.
Klinisk erfarenhet är att självmordsrisken kan vara förhöjd i det tidiga skedet av förbättringen.
Andra psykiatriska åkommor som XERISTAR kan förskrivas för kan också förknippas med en ökad risk för suicidrelaterade händelser.
Dessutom kan dessa åkommor vara komorbida med egentlig depression.
Patienter med suicidrelaterade händelser i anamnesen eller de som visar påtagliga självmordstankar före behandling har högre risk för självmordstankar eller självmordsbeteende och bör noggrant övervakas under behandlingen.
En meta- analys av placebokontrollerade kliniska studier med antidepressiva läkemedel för psykiatriska sjukdomar visade att en ökad risk för självmordsbeteende förelåg med antidepressiva läkemedel jämfört med placebo hos patienter under 25 år.
Fall av självmordstankar och självmordsbeteende har rapporterats under eller kort efter avslutad duloxetinbehandling (se avsnitt 4. 8).
Patienter
4 (och deras vårdgivare) bör uppmanas vara observanta på om någon klinisk försämring, självmordsbeteende, självmordstankar eller onormala förändringar i beteendet inträffar och att omedelbart söka medicinsk hjälp om sådana symtom uppkommer.
Smärtsam diabetesneuropati Liksom andra läkemedel med liknande farmakologisk verkan (antidepressiva) har enstaka fall av självmordsfantasier och självmordsbeteenderapporterats under eller kort efter avslutad duloxetinbehandling.
Se ovan beträffande riskfaktorer för självmord vid depression.
Läkaren bör uppmana patienterna att rapportera sådana obehagliga tankar och känslor när de än uppkommer.
Barn och ungdomar under 18 år Inga kliniska studier med duloxetin har genomförts på barn.
XERISTAR skall inte användas vid behandling av barn och ungdomar under 18 år.
I kliniska studier förekom självmordsrelaterat beteende (självmordsförsök och självmordstankar) och fientlighet (främst aggression, trots och ilska) mer frekvent hos barn och ungdomar som behandlats med antidepressiva läkemedel, jämfört med patienter som behandlats med placebo.
Om man på grundval av kliniska behov ändå beslutar om behandling skall patienten noggrant övervakas med avseende på självmordssymtom.
Dessutom saknas uppgifter om säkerhet på lång sikt hos barn och ungdomar beträffande tillväxt och mognad samt kognitiv och beteendemässig utveckling.
Blödningar Blödningar, t ex ekkymos, purpura och gastrointestinal blödning, har rapporterats vid behandling med selektiva serotoninåterupptagshämmare (SSRI- läkemedel) och serotonin/ noradrenalinåterupptagshämmare (SNRI- läkemedel).
Försiktighet bör iakttas hos patienter som får antikoagulantia och/ eller läkemedel som påverkar trombocytfunktionen och hos patienter med känd blödningsbenägenhet.
Hyponatremi Hyponatremi har rapporterats i sällsynta fall vid behandling med XERISTAR, framförallt hos äldre.
Försiktighet krävs hos patienter med förhöjd risk för hyponatremi, t ex äldre, cirrotiska eller uttorkade patienter eller patienter som behandlas med diuretika.
Hyponatremi kan vara ett tecken på inadekvat insöndring av antidiuretiskt hormon (SIADH).
Utsättning av behandling Utsättningssymtom vid avbrytande av behandling är vanliga, särskilt om detta sker abrupt (se avsnitt 4. 8).
I kliniska prövningar förekom biverkningar vid abrupt avbrytande av behandling hos ungefär 45% av patienterna som behandlades med XERISTAR jämfört med 23% av dem som erhöll placebo.
Risken för utsättningssymtom med SSRI - och SNRI- läkemedel kan bero på flera faktorer, inklusive behandlingens duration och dosering samt hastigheten med vilken dosen reduceras.
De vanligaste biverkningarna nämns i avsnitt 4. 8.
Vanligtvis är dessa symtom lätta till måttliga, men hos vissa patienter kan de vara allvarliga.
De uppträder vanligtvis under de första dagarna efter avbrytande av behandling, men har i mycket sällsynta fall även rapporterats hos patienter som av misstag glömt en dos.
I allmänhet är dessa symtom övergående och upphör vanligtvis inom 2 veckor, men hos vissa individer kan de vara långvariga (2- 3 månader eller mer).
Det rekommenderas därför att duloxetin trappas ut gradvis under minst 2 veckor när behandlingen avslutas, beroende på patientens behov (se avsnitt 4. 2).
Äldre Egentliga depressionsepisoder:
Data beträffande användning av XERISTAR 120 mg till äldre patienter med egentlig depression är begränsade.
Försiktighet skall därför iakttas vid behandling av äldre patienter med maximal dos (se avsnitten 4. 2 och 5. 2).
Generaliserat ångestsyndrom:
Data beträffande användning av XERISTAR till äldre patienter med generaliserat ångestsyndrom är begränsade.
5 Akatisi/ psykomotorisk oro Behandling med duloxetin har associerats med utveckling av akatisi som karaktäriseras av en känsla av rastlöshet och psykomotorisk ständig oro, såsom oförmåga att ens sitta eller stå still.
Detta uppträder företrädesvis inom de första behandlingsveckorna.
Hos patienter som utvecklar dessa symtom kan dosökning vara skadlig.
Läkemedel innehållande duloxetin Duloxetin används under olika varumärken för olika indikationer (behandling av smärtsam diabetesneuropati, egentliga depressionsepisoder, generaliserat ångestsyndrom och ansträngningsinkontinens).
Användning av fler än ett av dessa läkemedel samtidigt bör undvikas.
Hepatit/ Förhöjda leverenzymvärden Fall av leverskador, som inkluderade allvarligt förhöjda leverenzymvärden (> 10 gånger övre normalgräns), hepatit och gulsot har rapporterats med duloxetin (se avsnitt 4. 8).
De flesta fallen inträffade under de första behandlingsmånaderna.
Leverskadorna var övervägande hepatocellulära.
Duloxetin skall användas med försiktighet hos patienter som behandlas med andra läkemedel som kan ge leverskador.
Sackaros XERISTAR hårda enterokapslar innehåller sackaros.
Patienter med något av följande sällsynta, ärftliga tillstånd bör inte använda detta läkemedel: fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltas- brist.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Risken att använda duloxetin i kombination med andra CNS- aktiva läkemedel har inte systematiskt utvärderats, utom i de fall som beskrivs i detta avsnitt.
Följaktligen tillråds försiktighet när XERISTAR ges i kombination med andra centralt aktiva läkemedel och substanser, inklusive alkohol och sedativa (t ex bensodiazepiner, morfinliknande substanser, neuroleptika, fenobarbital, sederande antihistaminer).
Minst 14 dagar bör förflyta efter avslutad behandling med en MAO- hämmare.
Baserat på duloxetins halveringstid, bör minst fem dagar förflyta efter avslutad behandling med XERISTAR, innan behandling med en monoaminoxidashämmare startas (se avsnitt 4. 3).
För selektiva, reversibla MAO- hämmare, som moklobemid, är risken för serotonergt syndrom lägre.
Dock rekommenderas inte samtidig användning av XERISTAR och selektiva, reversibla MAO - hämmare (se avsnitt 4. 4).
I sällsynta fall har serotonergt syndrom rapporterats hos patienter som använder SSRI- preparat (t ex paroxetin, fluoxetin) i kombination med andra serotoninaktiva läkemedel.
Försiktighet tillråds om XERISTAR används i kombination med serotonergt potenta antidepressiva medel som SSRI- preparat, tricykliska antidepressiva som klomipramin eller amitriptylin, johannesört (Hypericum perforatum), venlafaxin eller triptaner, tramadol, petidin och tryptofan.
Effekt av duloxetin på andra läkemedel Läkemedel som metaboliseras av CYP1A2:
Farmakokinetiken av teofyllin, ett CYP1A2- substrat, påverkades inte signifikant genom samtidig administrering av duloxetin (60 mg två gånger dagligen).
Läkemedel som metaboliseras av CYP2D6:
Duloxetin hämmar CYP2D6 till viss grad.
När 60 mg duloxetin gavs två gånger dagligen samtidigt med en enkeldos av desipramin, ett CYP2D6 substrat, ökade AUC för desipramin trefalt.
Någon dosjustering rekommenderas därför inte.
6 metaboliseras av CYP2D6 (risperidon, tricykliska antidepressiva t ex nortriptylin, amitriptylin och imipramin) särskilt om de har ett snävt terapeutiskt index (t ex flekainid, propafenon och metoprolol).
Resultat från in vitro- studier visar att duloxetin inte inducerar den katalytiska aktiviteten av CYP3A.
Specifika studier av läkemedelsinteraktioner in vivo har inte genomförts.
Antikoagulantia och trombocytaggregationshämmande medel:
Försiktighet bör iakttas när duloxetin ges samtidigt med orala antikoagulantia eller trombocytaggregationshämmande medel på grund av en potentiellt ökad risk för blödning.
Dessutom har en ökning av INR (International Normalized Ratio) rapporterats vid samtidig administrering av duloxetin och warfarin.
Samtidig administrering av duloxetin och antacida innehållande aluminium och magnesium eller duloxetin och famotidin påverkade inte signifikant absorptionshastighet eller absorptionsgrad av duloxetin efter administrering av en 40 mg oral dos.
Eftersom CYP1A2 är involverat i metabolismen av duloxetin, leder samtidig användning av duloxetin och potenta hämmare av CYP1A2 sannolikt till högre koncentrationer av duloxetin.
Fluvoxamin (100 mg en gång dagligen), en potent CYP1A2- hämmare, minskade oralt plasmaclearance av duloxetin med cirka 77% och ökade AUC0- t 6- faldigt.
XERISTAR skall därför inte ges tillsammans med potenta CYP1A2- hämmare som fluvoxamin (se avsnitt 4. 3).
CYP1A2- inducerare:
Populationsfarmakokinetiska analyser har visat att rökare har nästan 50% lägre plasmakoncentration av duloxetin, jämfört med icke- rökare.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med duloxetin saknas.
Djurstudier har visat reproduktionstoxikologiska effekter vid en lägre systemisk exponering (AUC) av duloxetin än den högsta kliniska exponeringen (se avsnitt 5. 3).
Risken för människa är okänd.
Liksom för andra serotonerga läkemedel kan utsättningssymtom förekomma hos nyfödda, vars mödrar använt duloxetin i slutet av graviditeten.
XERISTAR skall endast användas under graviditet om den potentiella nyttan för modern överväger den potentiella risken för fostret.
Kvinnor skall rådas att informera läkaren om de blir gravida eller planerar att bli gravida under behandlingen.
Amning:
En studie på 6 lakterande patienter som inte ammade sina barn visade att duloxetin utsöndras i modersmjölk i mycket ringa grad.
Barnets dagliga dos (mg/ kg) uppskattas till ungefär 0, 14% av moderns dos (se avsnitt 5. 2).
Eftersom säkerheten av duloxetin på barn är okänd rekommenderas inte XERISTAR under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Det finns en risk att XERISTAR kan vara sederande och ge yrsel.
Patienterna bör informeras om att undvika att framföra fordon eller handha farliga maskiner ifall de upplever att läkemedlet är sederande eller ger yrsel.
7 4. 8 Biverkningar
Tabell 1 upptar spontant rapporterade biverkningar och biverkningar som observerats i de placebokontrollerade studierna på depression, generaliserat ångestsyndrom och smärtsam diabetesneuropati och fibromyalgi, vilka totalt omfattade 8 239 patienter (därav 5 075 duloxetinbehandlade och 3 164 placebobehandlade patienter).
De vanligast rapporterade biverkningarna hos patienter som behandlats med XERISTAR var illamående, huvudvärk, muntorrhet, somnolens, trötthet, sömnlöshet, yrsel och förstoppning.
De flesta av de vanliga biverkningarna var dock lätta till måttliga, inträffade vanligtvis i början av behandlingen, och de flesta visade tendens att avta vid fortsatt behandling.
Tabell 1:
Biverkningar Frekvensangivelser:
Mycket vanlig (≥ 1/ 10), vanlig (≥ 1/ 100, < 1/ 10), mindre vanlig (≥ 1/ 1 000, < 1/ 100), sällsynt (≥ 1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000), inga kända (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Mycket
Vanlig
Mindre
Mycket Vanlig Mindre Sällsynt Mycket
Okänd
vanlig vanlig
sällsynt
frekvens
Undersökningar Hjärtat
Viktökning Förhöjning av kreatinkinas
Ökning av blodkolesterol
Hjärtklapp - ning
Takykardi
Supravent - rikulär arytmi, huvudsak - ligen förmaks - flimmer
Centrala och perifera nervsystemet Huvudvärk (15, 3%) Somnolens (10, 9%) Yrsel (10, 3%) Ögon
Oro Uppmärksam - hetsstörning Dyskinesi Dålig sömn
Myoklonus Krampanfall
Serotonergt syndrom Akatisi Psyko - motorisk oro Extrapyra - midala symtom
Dimsyn
Mydriasis Synstörningar
Glaukom
Tinnitus1
Vertigo Öronsmärta
Andningsvägar, bröstkorg och mediastinum
Gäspningar
Svullnad i svalget Näsblödning
8 Magtarmkanalen Illamående (25, 2%) Muntorrhet (13, 8%) Förstoppning (10, 3%)
Diarré Kräkningar Dyspepsi Flatulens
Gastroenterit Rapningar Gastrit Stomatit
Dålig andedräkt Hematochezi
Gastrointesti - nal blödning
Njurar och urinvägar Hud och subkutan vävnad
Urinretention Dysuri Blåstömnings - svårigheter Nykturi Polyuri Minskat urinflöde
Avvikande urinlukt
Ökad svettning Utslag Nattsvettning
Urtikaria Kontakt - dermatit Kallsvettning Fotosensitivi - tetsreaktioner Ökad benägenhet att få blåmärken
Angioneuro - tiskt ödem Stevens - Johnsons syndrom
Muskuloskeletala systemet och bindväv
Muskuloske - letal smärta Muskelspän - ning Muskelkramp
Muskel - ryckningar
Trismus
Endokrina systemet Hypotyreos Metabolism och nutrition
Aptitnedsätt - ning
Hyperglykemi (särskilt hos diabetes - patienter)
Dehydrering SIADH Hyponatremi
Infektioner och infestationer Laryngit Blodkärl
Rodnad
Blodtrycks - ökning Extremitets - kyla Ortostatisk hypotoni2 Synkope2
Hypertoni Hypertonisk kris
9 Allmänna symtom och/ eller symtom vid administreringsstället
Trötthet (10, 8%) Immunsystemet
Buksmärta Frossa
Känna sig avvikande Känna sig kall Törst Sjukdoms - känsla Känna sig varm Gångrubbning
Bröstsmärta
Överkänslig - hetsreaktion
Anafylaktisk reaktion
Lever och gallvägar
Förhöjda leverenzym - värden (ALAT, ASAT, alkalisk fosfatas) Hepatit3 Akut leverskada
Gulsot Leversvikt
Erektil dysfunktion Psykiska störningar
Bruxism
Mani
Självmords - fantasier5
(10, 4%) Minskad
Desoriente -
Hallucina -
libido
tioner
Självmords - Beteende5
1
Onormal orgasm Abnorma drömmar Sömnstör - ningar
och vrede
Fall av tinnitus har även rapporterats efter att behandlingen avslutats.
2 Fall av ortostatisk hypotoni och synkope har rapporterats, särskilt i början av behandlingen.
3 Se avsnitt 4. 4.
4 Fall av aggression och vrede har rapporterats speciellt i början av behandlingen eller efter att behandlingen avslutats.
5 Fall av självmordsfantasier och självmordsbeteende har rapporterats under duloxetinbehandling eller kort efter avslutat behandling (se avsnitt 4. 4).
Utsättningssymtom är vanliga vid avbrytande av behandling med duloxetin (särskilt vid abrupt utsättning).
Vanligtvis är dessa biverkningar med SSRI - och SNRI- läkemedel lätta till måttliga och övergående.
Emellertid kan de hos vissa patienter vara allvarliga och/ eller långvariga.
När behandling med duloxetin inte längre behövs rekommenderas därför en gradvis nedtrappning av dosen (se avsnitten 4. 2 och 4. 4).
Under den 12 veckor långa akuta fasen i tre kliniska studier på patienter med smärtsam diabetesneuropati sågs en liten men statistiskt signifikant ökning av blodglukos vid fasta hos patienter behandlade med duloxetin.
Under studiernas fortsättningsfas, som pågick i upp till 52 veckor, förekom en ökning av HbA1c hos både duloxetin - och rutinvårdsgruppen.
Det förekom också en liten ökning av blodglukos vid fasta och totalkolesterol hos duloxetinbehandlade patienter, medan laboratorietest visade en liten sänkning i rutinvårdsgruppen.
QT- tider, korrigerade för hjärtfrekvens, skiljde sig inte mellan duloxetinbehandlade patienter och placebobehandlade patienter.
Inga kliniskt signifikanta skillnader observerades med avseende på QT, PR, QRS eller QTcB mellan duloxetinbehandlade och placebobehandlade patienter.
4. 9 Överdosering
Fall av överdosering med duloxetin, enbart eller i kombination med andra läkemedel, har rapporterats i doser på 4800 mg.
Några dödsfall har inträffat, huvudsakligen i kombination med överdosering av andra läkemedel, men även för enbart duloxetin vid en dos om ungefär 1000 mg.
Tecken och symtom på överdosering (duloxetin ensamt eller i kombination med andra läkemedel) inkluderade somnolens, koma, serotonergt syndrom, krampanfall, kräkning och takykardi.
Det finns ingen specifik antidot för duloxetin, men särskild behandling kan övervägas (t ex cyproheptadin och/ eller temperaturkontroll) om serotonergt syndrom uppstår.
Fria luftvägar bör säkerställas.
Samtidigt med lämplig symtomatisk och understödjande behandling rekommenderas övervakning av hjärtfunktion och vitala tecken.
Ventrikelsköljning kan vara indicerad om det sker tidigt efter intag eller hos patienter med symtom.
Aktivt kol kan vara av värde för att begränsa absorptionen.
Duloxetin har en stor distributionsvolym, varför forcerad diures, hemoperfusion och utbytesperfusion sannolikt inte är av värde.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga antidepressiva medel.
N06AX21.
Duloxetin är en kombinerad serotonin( 5- HT) - och noradrenalinåterupptagshämmare.
Det ger en svag hämning av dopaminåterupptaget med obetydlig affinitet till histaminreceptorer, dopaminerga, kolinerga och adrenerga receptorer.
Duloxetin ökar, beroende på dos, de extracellulära serotonin - och noradrenalinnivåerna på flera olika områden i hjärnan på djur.
Duloxetin normaliserade smärttröskeln i flera prekliniska modeller av neuropatisk och inflammatorisk smärta och försvagade smärtbeteendet i en modell av ihållande smärta.
Duloxetins smärthämmande effekt antas bero på potentiering av de nedåtgående smärthämmande banorna inom centrala nervsystemet.
Egentliga depressionsepisoder XERISTAR har undersökts i en klinisk studie omfattande 3158 patienter (exponering under 1285 patientår), som uppfyllde DSM- IV- kriterierna för egentlig depression.
Effekten av den rekommenderade dosen XERISTAR 60 mg en gång dagligen visades i tre av tre randomiserade, dubbelblinda, placebokontrollerade, akutstudier med fast dos på vuxna öppenvårdspatienter med
Totalt har XERISTARs effekt visats för dagsdoser mellan 60 och 120 mg i totalt fem av sju randomiserade, dubbelblinda, placebokontrollerade, akutstudier med fast dos till vuxna öppenvårdspatienter med egentlig depression.
XERISTAR visade statistisk överlägsenhet gentemot placebo med bättre totalpoäng mätt på Hamilton Depression Rating Scale 17- punktsskala (HAM- D) (inkluderande både emotionella och somatiska depressionssymtom).
Frekvensen patienter som svarade på behandlingen och remissionsfrekvensen var också statistiskt signifikant högre med XERISTAR än med placebo.
Endast en liten andel av de patienter som ingick i de kliniska nyckelstudierna hade svår depression (basvärde HAM- D > 25).
För att studera förebyggande av återfall, randomiserades patienter som svarat på en öppen, 12- veckors akut behandling med XERISTAR 60 mg en gång dagligen till ytterligare 6 månaders behandling med antingen XERISTAR 60 mg en gång dagligen eller placebo.
XERISTAR 60 mg en gång dagligen visade sig statistiskt signifikant överlägset placebo (p=0, 004) vad gäller den primära resultatparametern, förebyggande av återfall i depression, mätt som tid till återfall.
Återfall under den dubbelblinda uppföljningsperioden om 6 månader var 17% respektive 29% för duloxetin och placebo.
Statistiskt signifikant skillnad visades i minskning av HAM- D 17 poäng för duloxetinbehandlade patienter jämfört med placebo.
Tolerabiliteten av XERISTAR 60 mg en gång dagligen hos äldre var jämförbar med den som observerades hos yngre vuxna patienter.
Data på äldre patienter som fått maximal dos (120 mg per dag) är dock begränsade och försiktighet rekommenderas därför vid behandling av denna patientpopulation.
Generaliserat ångestsyndrom XERISTAR visade sig vara statistiskt signifikant överlägset placebo i fem av fem studier, inkluderande fyra randomiserade, dubbelblinda, placebokontrollerade akuta studier och en återfallsförebyggande studie hos vuxna patienter med generaliserat ångestsyndrom.
XERISTAR visade sig vara statistiskt signifikant överlägset placebo mätt som förbättring i totalpoäng i Hamilton Anxiety Scale (HAM- A) och i poäng för total funktionsnedsättning i Sheehan Disability Scale (SDS).
Frekvensen för behandlingssvar och förbättring var också bättre för XERISTAR jämfört med placebo.
XERISTAR visade jämförbar effekt med venlafaxin när det gäller förbättring av totalpoäng i HAM- A.
I en återfallsförebyggande studie, randomiserades patienter som svarade på 6 månaders akut behandling med XERISTAR till antingen XERISTAR eller placebo i ytterligare 6 månader.
XERISTAR 60 mg till 120 mg en gång dagligen visade sig vara statistiskt signifikant överlägset mot placebo (p < 0. 001) när det gäller förebyggande av återfall, mätt som tid till återfall.
Frekvensen av återfall under den 6- månaders dubbelblinda uppföljningsperioden var 14% för XERISTAR och 42% för placebo.
Smärtsam diabetesneuropati XERISTARs effekt på smärtsam diabetesneuropati fastställdes i 2 randomiserade, dubbelblinda, placebokontrollerade, 12- veckorsstudier med fast dos på vuxna patienter (22 till 88 år) som haft smärtsam diabetesneuropati i minst 6 månader.
Patienter som uppfyllde diagnostiska kriteria för egentlig depression exkluderades från dessa studier.
Den primära resultatparametern var veckomedelvärdet på den genomsnittliga smärtan under 24 timmar, registrerat dagligen i en dagbok på en 11 punkters Likertskala.
I båda studierna reducerades smärtan signifikant av 60 mg XERISTAR en gång respektive två gånger dagligen jämfört med placebo.
Hos vissa patienter var effekten märkbar under behandlingens första vecka.
Skillnaden i genomsnittlig förbättring mellan de två aktiva behandlingsarmarna var inte signifikant.
Minst 30% smärtreduktion rapporterades hos cirka 65% av de duloxetinbehandlade patienterna jämfört med 40% hos de placebobehandlade.
En analys genomfördes för patienter med klinisk
12 svarsfrekvens (50% eller större förbättring) beträffande förekomst av somnolens under behandlingen.
För patienter som inte upplevde somnolens observerades klinisk respons hos 47% av de duloxetinbehandlade patienterna och 27% av de patienter som fick placebo.
För patienter som blev somnolenta observerades klinisk respons hos 60% av de duloxetinbehandlade patienterna och 30% av de patienter som fick placebo.
Det ansågs osannolikt att patienter som inte erhöll en smärtreduktion på 30% inom 60 dagar skulle uppnå denna nivå av smärtlindring med fortsatt behandling.
Fastän data från en ettårs, öppen studie ger visst belägg för längre tids effekt, finns inga slutgiltiga effektdata tillgängliga för behandling längre tid än 12 veckor i placebokontrollerade studier.
5. 2 Farmakokinetiska egenskaper
Duloxetin ges som en enda enantiomer.
Duloxetin metaboliseras i stor utsträckning av oxiderande enzymer (CYP1A2 och polymorft CYP2D6) och konjugeras därefter.
Duloxetins farmakokinetik uppvisar stor interindividuell variation (vanligen 50- 60%), delvis beroende på kön, ålder, rökning och förmåga till metabolism via enzymet CYP2D6.
Duloxetin absorberas väl efter oral administrering med Cmax 6 timmar efter dosintag.
Absolut oral biotillgänglighet av duloxetin varierar från 32% till 80% (medelvärde 50%).
Föda fördröjer tiden till maximal koncentration från 6 till 10 timmar och minskar absorptionsgraden marginellt (cirka 11%).
Dessa förändringar har ingen klinisk betydelse.
Duloxetin binds till cirka 96% till humana plasmaproteiner.
Duloxetin binder till både albumin och surt alfa- 1 - glykoprotein.
Proteinbindningen påverkas ej av nedsatt njur - eller leverfunktion.
Duloxetin metaboliseras i stor utsträckning, och metaboliterna utsöndras huvudsakligen i urinen.
Både CYP2D6 och CYP1A2 katalyserar bildningen av de två huvudmetaboliterna glukuronidkonjugat av 4 - hydroxiduloxetin och sulfatkonjugat av 5- hydroxi- 6- metoxiduloxetin.
Baserat på studier in vitro anses metaboliterna av duloxetin i cirkulationen vara farmakologiskt inaktiva.
Duloxetins farmakokinetik hos långsamma metaboliserare avseende CYP2D6 har inte undersökts specifikt.
Begränsade data tyder på att plasmanivåerna av duloxetin är högre hos dessa patienter.
Halveringstiden för eliminationen av duloxetin varierar från 8 till 17 timmar (medelvärde 12 timmar).
Duloxetins plasmaclearance varierar efter en intravenös dos från 22 l/ timme till 46 l/ timme (medelvärde 36 l/ timme).
Oralt plasmaclearance av duloxetin efter en oral dos varierar från 33 l/ timme till 261 l/ timme (medelvärde 101 liter/ timme).
Särskilda patientgrupper:
Farmakokinetiska skillnader förekommer mellan män och kvinnor (oralt plasmaclearance är cirka 50% lägre hos kvinnor).
Lägre dos till kvinnor rekommenderas dock ej, eftersom de könsspecifika farmakokinetiska skillnaderna faller inom variationen för clearance.
Farmakokinetiska skillnader förekommer mellan yngre och äldre kvinnor (≥65 år) (AUC ökar med ungefär 25% och halveringstiden är ungefär 25% längre hos äldre).
Storleken på förändringarna är dock inte tillräcklig för att motivera en dosjustering.
Generellt tillråds försiktighet vid behandling av äldre (se avsnitten 4. 2 och 4. 4).
Dialyspatienter med njursjukdom i slutstadiet uppvisade dubbelt så höga Cmax - och AUC- värden för duloxetin, jämfört med friska försökspersoner.
Farmakokinetiska data för patienter med lätt eller måttligt nedsatt njurfunktion är begränsade.
Måttligt nedsatt leverfunktion (Child Pugh klass B) påverkade duloxetins farmakokinetik.
Oralt plasmaclearance för duloxetin var 79% lägre, terminal halveringstid 2, 3 gånger längre och AUC 3, 7 gånger större hos patienter med måttligt nedsatt leverfunktion, jämfört med friska försökspersoner.
Duloxetins och dess metaboliters farmakokinetik har inte studerats på patienter med lätt eller grav leversjukdom.
13 Ammande mödrar:
Distributionen av duloxetin har undersökts hos sex ammande kvinnor, för vilka minst 12 veckor förflutit sedan förlossningen.
Duloxetin påvisades i bröstmjölk och koncentrationen vid steady state var ungefär en fjärdedel av den i plasma.
Mängden duloxetin i bröstmjölk är ungefär 7 µg/ dag vid en dosering på 40 mg två gånger dagligen.
Amning påverkade inte duloxetins farmakokinetik.
5. 3 Prekliniska säkerhetsuppgifter
Duloxetin var inte genotoxiskt i gängse standardtest och var inte karcinogent på råtta.
I karcinogenicitetstudien på råtta sågs multinukleära celler i levern utan andra histopatologiska förändringar.
Honmöss, som erhållit duloxetin i 2 år, hade en ökad incidens av hepatocellulära adenom och karcinom men endast vid den högre doseringen (144 mg/ kg/ dag), och dessa ansågs vara sekundära till den mikrosomala leverenzyminduktionen.
Betydelsen för människa av dessa data på möss är okänd.
Hos honråttor, som erhållit duloxetin (45 mg/ kg/ dag) före och under parning och under tidig dräktighet, observerades minskad födokonsumtion och kroppsvikt hos modern, störd estruscykel, minskat antal födslar med levande avkomma, minskad överlevnad och en hämmad tillväxt hos avkomman vid en systemisk exponering som högst beräknats motsvara den kliniskt maximala (AUC).
I en embryotoxicitetsstudie på kanin observerades en högre frekvens kardiovaskulära missbildningar och skelettdeformiteter vid lägre systemisk exponering än den kliniskt maximala (AUC).
Inga missbildningar observerades i en annan studie med högre dos av ett annat duloxetinsalt.
I en pre - / postnatal toxicitetsstudie på råtta framkallade duloxetin negativa effekter på beteendet hos avkomman vid lägre systemisk exponering än den kliniskt maximala (AUC).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll:
Hypromellos Hypromellosacetatsuccinat Sackaros Sockersfärer Talk Titandioxid (E171) Trietylcitrat
Kapselhölje:
30 mg:
Gelatin Natriumlaurilsulfat Titandioxid (E171) Indigokarmin (E132) Grön livsmedelsfärg
Grön livsmedelsfärg innehåller:
Syntetisk svart järnoxid (E172) Syntetisk gul järnoxid (E172) Propylenglykol Shellack
6. 2 Inkompatibiliteter
Ej relevant.
14 6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen.
Fuktkänsligt, Förvaras vid högst 30 °C.
6. 5 Förpackningstyp och innehåll
Blister av polyvinylklorid (PVC), polyetylen (PE) och polyklortrifluoretylen (PCTFE) med försegling av aluminiumfolie.
XERISTAR 30 mg finns i förpackning med 7 eller 28 kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim International GmbH, Binger Str.
173, D- 55216 Ingelheim am Rhein, Tyskland.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 297/ 001 EU/ 1/ 04/ 297/ 006
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
17 december 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
15 1.
LÄKEMEDLETS NAMN
XERISTAR 60 mg enterokapslar, hårda
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En kapsel innehåller 60 mg duloxetin (som hydroklorid).
Sackaros 17, 2 mg.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Enterokapsel, hård
XERISTAR 60 mg kapsel består av en ogenomskinlig, grön del märkt med ” 60 mg ” och en ogenomskinlig, blå del märkt med ” 9542 ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av egentliga depressionsepisoder.
Behandling av smärtsam diabetesneuropati hos vuxna.
Behandling av generaliserat ångestsyndrom.
4. 2 Dosering och administreringssätt
För oral användning.
Vuxna Egentliga depressionsepisoder:
Dosen kan intas oberoende av måltid.
Doser överstigande 60 mg en gång dagligen upp till en högsta dos på 120 mg per dag, jämnt fördelad över dagen, har bedömts ur säkerhetssynpunkt i kliniska studier.
Det finns dock inga kliniska data som tyder på att patienter som inte svarar på den initialt rekommenderade dosen har någon fördel av att dosen upptitreras.
Terapeutisk effekt observeras vanligen efter 2- 4 veckors behandling.
Efter det att den antidepressiva effekten uppnåtts rekommenderas fortsatt behandling under flera månader för att undvika återfall.
Generaliserat ångestsyndrom:
Dosen kan intas oberoende av måltid.
För patienter som inte svarar tillfredsställande bör dosen ökas till 60 mg, som är den vanliga underhållsdosen för de flesta patienter.
För patienter som samtidigt har egentliga depressionsepisoder bör start - och underhållsdosen vara 60 mg dagligen (se också doseringsrekommendationerna ovan).
Doser på upp till 120 mg dagligen har visat sig effektiva och har bedömts ur säkerhetssynpunkt i kliniska studier.
Hos patienter med otillräckligt svar på 60 mg, kan man behöva överväga att öka dosen upp till 90 mg eller 120 mg.
Dosökningen bör baseras på det kliniska svaret och tolerabiliteten.
Efter det att effekt uppnåtts rekommenderas fortsatt behandling under flera månader för att undvika återfall.
16 Smärtsam diabetesneuropati:
Dosen kan intas oberoende av måltid.
Doser överstigande 60 mg en gång dagligen upp till en högsta dos på 120 mg per dag, jämnt fördelad över dagen, har bedömts ur säkerhetssynpunkt i kliniska studier.
Patienter som inte svarar tillfredsställande på dosen 60 mg kan därför bli hjälpta av en högre dos.
Behandlingssvaret skall utvärderas efter 2 månaders behandling.
Det är inte troligt att ytterligare effekt ses efter denna tid (se avsnitt 5. 1).
Förnyad bedömning av den terapeutiska nyttan skall göras regelbundet (minst var tredje månad).
Äldre Egentliga depressionsepisoder:
Ingen dosjustering rekommenderas för äldre patienter baserat enbart på ålder.
Detta gäller särskilt vid behandling med XERISTAR 120 mg per dag, där det finns begränsade data (se avsnitten 4. 4 och 5. 2).
Andra indikationer:
Ingen dosjustering rekommenderas för äldre patienter baserat enbart på ålder.
Försiktighet skall dock iakttas vid behandling av äldre (se avsnitt 5. 2).
Barn och ungdomar Säkerhet och effekt av duloxetin i denna åldersgrupp har inte undersökts.
Därför rekommenderas inte XERISTAR till barn och ungdomar (se avsnitt 4. 4).
Nedsatt leverfunktion XERISTAR skall inte användas till patienter med leversjukdom som medför försämrad leverfunktion (se avsnitten 4. 3 och 5. 2).
Nedsatt njurfunktion Ingen dosjustering erfordras för patienter med lätt eller måttligt nedsatt njurfunktion, (kreatininclearance 30 till 80 ml/ min).
Se avsnitt 4. 3 beträffande gravt nedsatt njurfunktion.
Utsättning av behandling Abrupt avbrytande av behandling bör undvikas.
Då behandling med XERISTAR skall upphöra bör dosen minskas gradvis över en period av minst 1 till 2 veckor för att reducera risken för utsättningssymtom (se avsnitten 4. 4 och 4. 8).
Om oacceptabla symtom uppstår efter en dosminskning eller i samband med behandlingens avslutande kan en återgång till den tidigare använda dosen övervägas.
Därefter kan dosen åter minskas mer gradvis.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
Samtidig behandling med XERISTAR och icke- selektiva, irreversibla monoaminoxidashämmare (MAO- hämmare) är kontraindicerad (se avsnitt 4. 5).
Leversjukdom med försämrad leverfunktion (se avsnitt 5. 2).
XERISTAR skall inte användas i kombination med fluvoxamin, ciprofloxacin eller enoxacin (dvs potenta CYP1A2- hämmare), eftersom kombinationen leder till ökad plasmakoncentration av duloxetin (se avsnitt 4. 5).
Gravt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) (se avsnitt 4. 4).
Initiering av behandling med XERISTAR är kontraindicerad hos patienter med okontrollerad hypertoni på grund av en potentiell risk för hypertonisk kris (se avsnitt 4. 4 och 4. 8).
17 4. 4 Varningar och försiktighet
Mani och kramper XERISTAR skall användas med försiktighet till patienter med mani eller bipolär sjukdom och/ eller kramper i anamnesen.
Därför skall försiktighet iakttas då XERISTAR förskrivs till patienter med ökat intraokulärt tryck eller patienter med risk för akut glaukom med trång kammarvinkel.
Blodtryck och hjärtfrekvens Hos vissa patienter har blodtrycksförhöjning och kliniskt signifikant hypertoni observerats, vilket kan bero på duloxetins noradrenerga effekt.
Fall av hypertonisk kris har rapporterats för duloxetin, särskilt hos patienter med tidigare hypertoni.
Adekvat kontroll av blodtrycket rekommenderas därför, särskilt under den första behandlingsmånaden, hos patienter med känd hypertoni och/ eller annan hjärtsjukdom.
Duloxetin bör användas med försiktighet hos patienter vilkas tillstånd kan äventyras av ökad hjärtfrekvens eller förhöjt blodtryck.
Försiktighet bör också iakttas när duloxetin ges samtidigt med läkemedel som kan hämma dess metabolism (se avsnitt 4. 5).
Hos patienter som erhållit en bestående blodtrycksförhöjning under behandling med duloxetin bör dossänkning eller en gradvis utsättning av behandlingen övervägas (se avsnitt 4. 8).
Behandling med duloxetin skall inte påbörjas hos patienter med okontrollerad hypertoni (se avsnitt 4. 3).
Nedsatt njurfunktion Förhöjda plasmakoncentrationer av duloxetin förekommer hos patienter med gravt nedsatt njurfunktion som behandlas med hemodialys (kreatininclearance < 30 ml/ min).
För patienter med gravt nedsatt njurfunktion, se avsnitt 4. 3.
För information om patienter med lätt till måttligt försämrad njurfunktion, se avsnitt 4. 2.
Kombination med antidepressiva Försiktighet skall iakttas då XERISTAR används i kombination med antidepressiva.
Särskilt avråds från kombination med selektiva, reversibla MAO- hämmare.
Johannesört En ökning av biverkningarna kan förekomma vid samtidig användning av XERISTAR och naturläkemedel som innehåller johannesört (Hypericum perforatum).
Suicidrisk Egentliga depressionsepisoder och generaliserat ångestsyndrom Vid depressionstillstånd föreligger en ökad risk för självmordstankar, självdestruktivt beteende och självmord (självmordsrelaterade händelser).
Eftersom det kan ta flera veckor innan förbättring uppnås bör patienterna följas upp noggrant fram till dess förbättring sker.
Klinisk erfarenhet är att självmordsrisken kan vara förhöjd i det tidiga skedet av förbättringen.
Andra psykiatriska åkommor som XERISTAR kan förskrivas för kan också förknippas med en ökad risk för suicidrelaterade händelser.
Dessutom kan dessa åkommor vara komorbida med egentlig depression.
Samma försiktighetsåtgärder som man vidtar när man behandlar patienter med egentlig depression, bör vidtas när man behandlar patienter med andra psykiatriska åkommor.
Patienter med suicidrelaterade händelser i anamnesen eller de som visar påtagliga självmordstankar före behandling har högre risk för självmordstankar eller självmordsbeteende och bör noggrant övervakas under behandlingen.
En meta- analys av placebokontrollerade kliniska studier med antidepressiva läkemedel för psykiatriska sjukdomar visade att en ökad risk för självmordsbeteende förelåg med antidepressiva läkemedel jämfört med placebo hos patienter under 25 år.
Fall av självmordstankar och självmordsbeteende har rapporterats under eller kort efter avslutad duloxetinbehandling (se avsnitt 4. 8).
Patienter
18 (och deras vårdgivare) bör uppmanas vara observanta på om någon klinisk försämring, självmordsbeteende, självmordstankar eller onormala förändringar i beteendet inträffar och att omedelbart söka medicinsk hjälp om sådana symtom uppkommer.
Smärtsam diabetesneuropati Liksom andra läkemedel med liknande farmakologisk verkan (antidepressiva) har enstaka fall av självmordsfantasier och självmordsbeteende rapporterats under eller kort efter avslutad duloxetinbehandling.
Se ovan beträffande riskfaktorer för självmord vid depression.
Läkaren bör uppmana patienterna att rapportera sådana obehagliga tankar och känslor när de än uppkommer.
Barn och ungdomar under 18 år Inga kliniska studier med duloxetin har genomförts på barn.
XERISTAR skall inte användas vid behandling av barn och ungdomar under 18 år.
I kliniska studier förekom självmordsrelaterat beteende (självmordsförsök och självmordstankar) och fientlighet (främst aggression, trots och ilska) mer frekvent hos barn och ungdomar som behandlats med antidepressiva läkemedel, jämfört med patienter som behandlats med placebo.
Om man på grundval av kliniska behov ändå beslutar om behandling skall patienten noggrant övervakas med avseende på självmordssymtom.
Dessutom saknas uppgifter om säkerhet på lång sikt hos barn och ungdomar beträffande tillväxt och mognad samt kognitiv och beteendemässig utveckling.
Blödningar Blödningar, t ex ekkymos, purpura och gastrointestinal blödning, har rapporterats vid behandling med selektiva serotoninåterupptagshämmare (SSRI- läkemedel) och serotonin/ noradrenalinåterupptagshämmare (SNRI- läkemedel).
Försiktighet bör iakttas hos patienter som får antikoagulantia och/ eller läkemedel som påverkar trombocytfunktionen och hos patienter med känd blödningsbenägenhet.
Hyponatremi Hyponatremi har rapporterats i sällsynta fall vid behandling med XERISTAR, framförallt hos äldre.
Försiktighet krävs hos patienter med förhöjd risk för hyponatremi, t ex äldre, cirrotiska eller uttorkade patienter eller patienter som behandlas med diuretika.
Hyponatremi kan vara ett tecken på inadekvat insöndring av antidiuretiskt hormon (SIADH).
Utsättning av behandling Utsättningssymtom vid avbrytande av behandling är vanliga, särskilt om detta sker abrupt (se avsnitt 4. 8).
I kliniska prövningar förekom biverkningar vid abrupt avbrytande av behandling hos ungefär 45% av patienterna som behandlades med XERISTAR jämfört med 23% av dem som erhöll placebo.
Risken för utsättningssymtom med SSRI - och SNRI- läkemedel kan bero på flera faktorer, inklusive behandlingens duration och dosering samt hastigheten med vilken dosen reduceras.
De vanligaste biverkningarna nämns i avsnitt 4. 8.
Vanligtvis är dessa symtom lätta till måttliga, men hos vissa patienter kan de vara allvarliga.
De uppträder vanligtvis under de första dagarna efter avbrytande av behandling, men har i mycket sällsynta fall även rapporterats hos patienter som av misstag glömt en dos.
I allmänhet är dessa symtom övergående och upphör vanligtvis inom 2 veckor, men hos vissa individer kan de vara långvariga (2- 3 månader eller mer).
Det rekommenderas därför att duloxetin trappas ut gradvis under minst 2 veckor när behandlingen avslutas, beroende på patientens behov (se avsnitt 4. 2).
Äldre Egentliga depressionsepisoder:
Försiktighet skall därför iakttas vid behandling av äldre patienter med maximal dos (se avsnitten 4. 2 och 5. 2).
Generaliserat ångestsyndrom:
Data beträffande användning av XERISTAR till äldre patienter med generaliserat ångestsyndrom är begränsade.
19 Akatisi/ psykomotorisk oro Behandling med duloxetin har associerats med utveckling av akatisi som karaktäriseras av en känsla av rastlöshet och psykomotorisk ständig oro, såsom oförmåga att ens sitta eller stå still.
Detta uppträder företrädesvis inom de första behandlingsveckorna.
Hos patienter som utvecklar dessa symtom kan dosökning vara skadlig.
Läkemedel innehållande duloxetin Duloxetin används under olika varumärken för olika indikationer (behandling av smärtsam diabetesneuropati, egentliga depressionsepisoder och ansträngningsinkontinens).
Användning av fler än ett av dessa läkemedel samtidigt bör undvikas.
Hepatit/ Förhöjda leverenzymvärden Fall av leverskador, som inkluderade allvarligt förhöjda leverenzymvärden (> 10 gånger övre normalgräns), hepatit och gulsot har rapporterats med duloxetin (se avsnitt 4. 8).
De flesta fallen inträffade under de första behandlingsmånaderna.
Leverskadorna var övervägande hepatocellulära.
Duloxetin skall användas med försiktighet hos patienter som behandlas med andra läkemedel som kan ge leverskador.
Sackaros XERISTAR hårda enterokapslar innehåller sackaros.
Patienter med något av följande sällsynta, ärftliga tillstånd bör inte använda detta läkemedel: fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltas- brist.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Risken att använda duloxetin i kombination med andra CNS- aktiva läkemedel har inte systematiskt utvärderats, utom i de fall som beskrivs i detta avsnitt.
Följaktligen tillråds försiktighet när XERISTAR ges i kombination med andra centralt aktiva läkemedel och substanser, inklusive alkohol och sedativa (t ex bensodiazepiner, morfinliknande substanser, neuroleptika, fenobarbital, sederande antihistaminer).
Minst 14 dagar bör förflyta efter avslutad behandling med en MAO- hämmare.
Baserat på duloxetins halveringstid, bör minst fem dagar förflyta efter avslutad behandling med XERISTAR, innan behandling med en monoaminoxidashämmare startas (se avsnitt 4. 3).
För selektiva, reversibla MAO- hämmare, som moklobemid, är risken för serotonergt syndrom lägre.
Dock rekommenderas inte samtidig användning av XERISTAR och selektiva, reversibla MAO - hämmare (se avsnitt 4. 4).
I sällsynta fall har serotonergt syndrom rapporterats hos patienter som använder SSRI- preparat (t ex paroxetin, fluoxetin) i kombination med andra serotoninaktiva läkemedel.
Försiktighet tillråds om XERISTAR används i kombination med serotonergt potenta antidepressiva medel som SSRI- preparat, tricykliska antidepressiva som klomipramin eller amitriptylin, johannesört (Hypericum perforatum), venlafaxin eller triptaner, tramadol, petidin och tryptofan.
Farmakokinetiken av teofyllin, ett CYP1A2- substrat, påverkades inte signifikant genom samtidig administrering av duloxetin (60 mg två gånger dagligen).
Läkemedel som metaboliseras av CYP2D6:
Duloxetin hämmar CYP2D6 till viss grad.
När 60 mg duloxetin gavs två gånger dagligen samtidigt med en enkeldos av desipramin, ett CYP2D6 substrat, ökade AUC för desipramin trefalt.
Någon dosjustering rekommenderas därför inte.
20 metaboliseras av CYP2D6 (risperidon, tricykliska antidepressiva t ex nortriptylin, amitriptylin och imipramin) särskilt om de har ett snävt terapeutiskt index (t ex flekainid, propafenon och metoprolol).
Resultat från in vitro- studier visar att duloxetin inte inducerar den katalytiska aktiviteten av CYP3A.
Specifika studier av läkemedelsinteraktioner in vivo har inte genomförts.
Antikoagulantia och trombocytaggregationshämmande medel:
Försiktighet bör iakttas när duloxetin ges samtidigt med orala antikoagulantia eller trombocytaggregationshämmande medel på grund av en potentiellt ökad risk för blödning.
Dessutom har en ökning av INR (International Normalized Ratio) rapporterats vid samtidig administrering av duloxetin och warfarin.
Samtidig administrering av duloxetin och antacida innehållande aluminium och magnesium eller duloxetin och famotidin påverkade inte signifikant absorptionshastighet eller absorptionsgrad av duloxetin efter administrering av en 40 mg oral dos.
Eftersom CYP1A2 är involverat i metabolismen av duloxetin, leder samtidig användning av duloxetin och potenta hämmare av CYP1A2 sannolikt till högre koncentrationer av duloxetin.
Fluvoxamin (100 mg en gång dagligen), en potent CYP1A2- hämmare, minskade oralt plasmaclearance av duloxetin med cirka 77% och ökade AUC0- t 6- faldigt.
XERISTAR skall därför inte ges tillsammans med potenta CYP1A2- hämmare som fluvoxamin (se avsnitt 4. 3).
CYP1A2- inducerare:
Populationsfarmakokinetiska analyser har visat att rökare har nästan 50% lägre plasmakoncentration av duloxetin, jämfört med icke- rökare.
4. 6 Graviditet och amning
Graviditet:
Adekvata data från behandling av gravida kvinnor med duloxetin saknas.
Djurstudier har visat reproduktionstoxikologiska effekter vid en lägre systemisk exponering (AUC) av duloxetin än den högsta kliniska exponeringen (se avsnitt 5. 3).
Risken för människa är okänd.
Liksom för andra serotonerga läkemedel kan utsättningssymtom förekomma hos nyfödda, vars mödrar använt duloxetin i slutet av graviditeten.
XERISTAR skall endast användas under graviditet om den potentiella nyttan för modern överväger den potentiella risken för fostret.
Kvinnor skall rådas att informera läkaren om de blir gravida eller planerar att bli gravida under behandlingen.
En studie på 6 lakterande patienter som inte ammade sina barn visade att duloxetin utsöndras i modersmjölk i mycket ringa grad.
Barnets dagliga dos (mg/ kg) uppskattas till ungefär 0, 14% av moderns dos (se avsnitt 5. 2).
Eftersom säkerheten av duloxetin på barn är okänd rekommenderas inte XERISTAR under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Det finns en risk att XERISTAR kan vara sederande och ge yrsel.
Patienterna bör informeras om att undvika att framföra fordon eller handha farliga maskiner ifall de upplever att läkemedlet är sederande eller ger yrsel.
21 4. 8 Biverkningar
Tabell 1 upptar spontant rapporterade biverkningar och biverkningar som observerats i de placebokontrollerade studierna på depression, generaliserat ångestsyndrom och smärtsam diabetesneuropati och fibromyalgi, vilka totalt omfattade 8 239 patienter (därav 5 075 duloxetinbehandlade och 3 164 placebobehandlade patienter).
De vanligast rapporterade biverkningarna hos patienter som behandlats med XERISTAR var illamående, huvudvärk, muntorrhet, somnolens, trötthet, sömnlöshet, yrsel och förstoppning.
De flesta av de vanliga biverkningarna var dock lätta till måttliga, inträffade vanligtvis i början av behandlingen, och de flesta visade tendens att avta vid fortsatt behandling.
Tabell 1:
Biverkningar Frekvensangivelser:
Mycket vanlig (≥ 1/ 10), vanlig (≥ 1/ 100, < 1/ 10), mindre vanlig (≥ 1/ 1 000, < 1/ 100), sällsynt (≥ 1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000), inga kända (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Mycket
Vanlig
Mindre
Mycket Vanlig Mindre Sällsynt Mycket
Okänd
vanlig vanlig
sällsynt
frekvens
Undersökningar Hjärtat
Viktökning Förhöjning av kreatinkinas
Ökning av blodkolesterol
Hjärtklapp - ning
Takykardi
Supravent - rikulär arytmi, huvudsak - ligen förmaks - flimmer
Centrala och perifera nervsystemet Huvudvärk (15, 3%) Somnolens (10, 9%) Yrsel (10, 3%) Ögon
Tremor Parestesier Dysgeusi Letargi
Oro Uppmärksam - hetsstörning Dyskinesi Dålig sömn
Myoklonus Krampanfall
Serotonergt syndrom Extrapyra - midala symtom Akatisi Psyko - motorisk oro
Dimsyn
Mydriasis Synstörningar
Glaukom
Öron och balansorgan
Tinnitus1
Vertigo Öronsmärta
Andningsvägar, bröstkorg och mediastinum
Gäspningar
Svullnad i svalget Näsblödning
22 Magtarmkanalen Illamående
Diarré
Gastroenterit
Gastrointesti -
(25, 2%) Muntorrhet (13, 8%) Förstoppning (10, 3%)
Kräkningar Dyspepsi Flatulens
Rapningar Gastrit Stomatit
Halitos Hematochezi
nal blödning
Njurar och urinvägar Hud och subkutan vävnad
Urinretention Dysuri Blåstömnings - svårigheter Nykturi Polyuri Minskat urinflöde
Avvikande urinlukt
Ökad svettning Utslag Nattsvettning
Urtikaria Kontakt - dermatit Kallsvettning Fotosensitivi - tetsreaktioner Ökad benägenhet att få blåmärken
Angioneuro - tiskt ödem Stevens - Johnsons syndrom
Muskuloskeletala systemet och bindväv
Muskuloske - letal smärta Muskelspän - ning Muskelkramp
Muskel - ryckningar
Trismus
Endokrina systemet Hypotyreos Metabolism och nutrition
Aptitnedsätt - ning
Hyperglykemi (särskilt hos diabetes - patienter)
Dehydrering SIADH Hyponatremi
Infektioner och infestationer Laryngit Blodkärl
Rodnad
Blodtrycks - ökning Extremitets - kyla Ortostatisk hypotoni2 Synkope2
Hypertoni Hypertonisk kris
23 Allmänna symtom och/ eller symtom vid administreringsstället
Trötthet (10, 8%) Immunsystemet
Buksmärta Frossa
Känna sig avvikande Känna sig kall Törst Sjukdoms - känsla Känna sig varm Gångrubbning
Bröstsmärta
Överkänslig - hetsreaktion
Anafylaktisk reaktion
Lever och gallvägar
Förhöjda leverenzym - värden (ALAT, ASAT, alkalisk fosfatas) Hepat it3 Akut leverskada
Gulsot Leversvikt
Reproduktionsorgan och bröstkörtel
Ejakulations - störningar Fördröjd ejakulation Sexuell funktions - störning Gynekologisk blödning
Menopausala symtom
Psykiska störningar
Sömnlöshet
Agitation
Bruxism
(10, 4%)
Hallucina - tioner
1
Ångest Onormal orgasm Abnorma drömmar Sömnstör - ningar
Apati
Aggression och vrede4
Fall av tinnitus har även rapporterats efter att behandlingen avslutats.
2 Fall av ortostatisk hypotoni och synkope har rapporterats, särskilt i början av behandlingen.
3 Se avsnitt 4. 4.
4 Fall av aggression och vrede har rapporterats speciellt i början av behandlingen eller efter att behandlingen avslutats.
5 Fall av självmordsfantasier och självmordsbeteende har rapporterats under duloxetinbehandling eller kort efter avslutat behandling (se avsnitt 4. 4).
Yrsel, känselstörningar (inklusive parestesier), sömnstörningar (inklusive insomni och
Vanligtvis är dessa biverkningar med SSRI - och SNRI- läkemedel lätta till måttliga och övergående.
Emellertid kan de hos vissa patienter vara allvarliga och/ eller långvariga.
När behandling med duloxetin inte längre behövs rekommenderas därför en gradvis nedtrappning av dosen (se avsnitten 4. 2 och 4. 4).
Under den 12 veckor långa akuta fasen i tre kliniska studier på patienter med smärtsam diabetesneuropati sågs en liten men statistiskt signifikant ökning av blodglukos vid fasta hos patienter behandlade med duloxetin.
Under studiernas fortsättningsfas, som pågick i upp till 52 veckor, förekom en ökning av HbA1c hos både duloxetin - och rutinvårdsgruppen.
Det förekom också en liten ökning av blodglukos vid fasta och totalkolesterol hos duloxetinbehandlade patienter, medan laboratorietest visade en liten sänkning i rutinvårdsgruppen.
QT- tider, korrigerade för hjärtfrekvens, skiljde sig inte mellan duloxetinbehandlade patienter och placebobehandlade patienter.
Inga kliniskt signifikanta skillnader observerades med avseende på QT, PR, QRS eller QTcB mellan duloxetinbehandlade och placebobehandlade patienter.
4. 9 Överdosering
Fall av överdosering med duloxetin, enbart eller i kombination med andra läkemedel, har rapporterats i doser på 4800 mg.
Några dödsfall har inträffat, huvudsakligen i kombination med överdosering av andra läkemedel, men även för enbart duloxetin vid en dos om ungefär 1000 mg.
Tecken och symtom på överdosering (duloxetin ensamt eller i kombination med andra läkemedel) inkluderade somnolens, koma, serotonergt syndrom, krampanfall, kräkning och takykardi.
Det finns ingen specifik antidot för duloxetin, men särskild behandling kan övervägas (t ex cyproheptadin och/ eller temperaturkontroll) om serotonergt syndrom uppstår.
Fria luftvägar bör säkerställas.
Samtidigt med lämplig symtomatisk och understödjande behandling rekommenderas övervakning av hjärtfunktion och vitala tecken.
Ventrikelsköljning kan vara indicerad om det sker tidigt efter intag eller hos patienter med symtom.
Aktivt kol kan vara av värde för att begränsa absorptionen.
Duloxetin har en stor distributionsvolym, varför forcerad diures, hemoperfusion och utbytesperfusion sannolikt inte är av värde.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga antidepressiva medel.
N06AX21.
Duloxetin är en kombinerad serotonin( 5- HT) - och noradrenalinåterupptagshämmare.
Det ger en svag hämning av dopaminåterupptaget med obetydlig affinitet till histaminreceptorer, dopaminerga, kolinerga och adrenerga receptorer.
Duloxetin ökar, beroende på dos, de extracellulära serotonin - och noradrenalinnivåerna på flera olika områden i hjärnan på djur.
Duloxetin normaliserade smärttröskeln i flera prekliniska modeller av neuropatisk och inflammatorisk smärta och försvagade smärtbeteendet i en modell av ihållande smärta.
Duloxetins smärthämmande effekt antas bero på potentiering av de nedåtgående smärthämmande banorna inom centrala nervsystemet.
Egentliga depressionsepisoder XERISTAR har undersökts i en klinisk studie omfattande 3158 patienter (exponering under 1285 patientår), som uppfyllde DSM- IV- kriterierna för egentlig depression.
Effekten av den rekommenderade dosen XERISTAR 60 mg en gång dagligen visades i tre av tre randomiserade,
Totalt har XERISTARs effekt visats för dagsdoser mellan 60 och 120 mg i totalt fem av sju randomiserade, dubbelblinda, placebokontrollerade, akutstudier med fast dos till vuxna öppenvårdspatienter med egentlig depression.
XERISTAR visade statistisk överlägsenhet gentemot placebo med bättre totalpoäng mätt på Hamilton Depression Rating Scale 17- punktsskala (HAM- D) (inkluderande både emotionella och somatiska depressionssymtom).
Frekvensen patienter som svarade på behandlingen och remissionsfrekvensen var också statistiskt signifikant högre med XERISTAR än med placebo.
Endast en liten andel av de patienter som ingick i de kliniska nyckelstudierna hade svår depression (basvärde HAM- D > 25).
För att studera förebyggande av återfall, randomiserades patienter som svarat på en öppen, 12- veckors akut behandling med XERISTAR 60 mg en gång dagligen till ytterligare 6 månaders behandling med antingen XERISTAR 60 mg en gång dagligen eller placebo.
XERISTAR 60 mg en gång dagligen visade sig statistiskt signifikant överlägset placebo (p=0, 004) vad gäller den primära resultatparametern, förebyggande av återfall i depression, mätt som tid till återfall.
Återfall under den dubbelblinda uppföljningsperioden om 6 månader var 17% respektive 29% för duloxetin och placebo.
Statistiskt signifikant skillnad visades i minskning av HAM- D 17 poäng för duloxetinbehandlade patienter jämfört med placebo.
Tolerabiliteten av XERISTAR 60 mg en gång dagligen hos äldre var jämförbar med den som observerades hos yngre vuxna patienter.
Data på äldre patienter som fått maximal dos (120 mg per dag) är dock begränsade och försiktighet rekommenderas därför vid behandling av denna patientpopulation.
Generaliserat ångestsyndrom XERISTAR visade sig vara statistiskt signifikant överlägset placebo i fem av fem studier, inkluderande fyra randomiserade, dubbelblinda, placebokontrollerade akuta studier och en återfallsförebyggande studie hos vuxna patienter med generaliserat ångestsyndrom.
XERISTAR visade sig vara statistiskt signifikant överlägset placebo mätt som förbättring i totalpoäng i Hamilton Anxiety Scale (HAM- A) och i poäng för total funktionsnedsättning i Sheehan Disability Scale (SDS).
Frekvensen för behandlingssvar och förbättring var också bättre för XERISTAR jämfört med placebo.
XERISTAR visade jämförbar effekt med venlafaxin när det gäller förbättring av totalpoäng i HAM- A.
I en återfallsförebyggande studie, randomiserades patienter som svarade på 6 månaders akut behandling med XERISTAR till antingen XERISTAR eller placebo i ytterligare 6 månader.
XERISTAR 60 mg till 120 mg en gång dagligen visade sig vara statistiskt signifikant överlägset mot placebo (p < 0. 001) när det gäller förebyggande av återfall, mätt som tid till återfall.
Frekvensen av återfall under den 6- månaders dubbelblinda uppföljningsperioden var 14% för XERISTAR och 42% för placebo.
Smärtsam diabetesneuropati XERISTARS effekt på smärtsam diabetesneuropati fastställdes i 2 randomiserade, dubbelblinda, placebokontrollerade, 12- veckorsstudier med fast dos på vuxna patienter (22 till 88 år) som haft smärtsam diabetesneuropati i minst 6 månader.
Patienter som uppfyllde diagnostiska kriteria för egentlig depression exkluderades från dessa studier.
Den primära resultatparametern var veckomedelvärdet på den genomsnittliga smärtan under 24 timmar, registrerat dagligen i en dagbok på en 11 punkters Likertskala.
I båda studierna reducerades smärtan signifikant av 60 mg XERISTAR en gång respektive två gånger dagligen jämfört med placebo.
Hos vissa patienter var effekten märkbar under behandlingens första vecka.
Skillnaden i genomsnittlig förbättring mellan de två aktiva behandlingsarmarna var inte signifikant.
Minst 30% smärtreduktion rapporterades hos cirka 65% av de duloxetinbehandlade patienterna jämfört med 40% hos de placebobehandlade.
Motsvarande siffror för minst 50%
För patienter som inte upplevde somnolens observerades klinisk respons hos 47% av de duloxetinbehandlade patienterna och 27% av de patienter som fick placebo.
För patienter som blev somnolenta observerades klinisk respons hos 60% av de duloxetinbehandlade patienterna och 30% av de patienter som fick placebo.
Det ansågs osannolikt att patienter som inte erhöll en smärtreduktion på 30% inom 60 dagar skulle uppnå denna nivå av smärtlindring med fortsatt behandling.
Fastän data från en ettårs, öppen studie ger visst belägg för längre tids effekt, finns inga slutgiltiga effektdata tillgängliga för behandling längre tid än 12 veckor i placebokontrollerade studier.
5. 2 Farmakokinetiska egenskaper
Duloxetin ges som en enda enantiomer.
Duloxetin metaboliseras i stor utsträckning av oxiderande enzymer (CYP1A2 och polymorft CYP2D6) och konjugeras därefter.
Duloxetin absorberas väl efter oral administrering med Cmax 6 timmar efter dosintag.
Absolut oral biotillgänglighet av duloxetin varierar från 32% till 80% (medelvärde 50%).
Föda fördröjer tiden till maximal koncentration från 6 till 10 timmar och minskar absorptionsgraden marginellt (cirka 11%).
Dessa förändringar har ingen klinisk betydelse.
Duloxetin binds till cirka 96% till humana plasmaproteiner.
Duloxetin binder till både albumin och surt alfa- 1 - glykoprotein.
Proteinbindningen påverkas ej av nedsatt njur - eller leverfunktion.
Duloxetin metaboliseras i stor utsträckning, och metaboliterna utsöndras huvudsakligen i urinen.
Både CYP2D6 och CYP1A2 katalyserar bildningen av de två huvudmetaboliterna glukuronidkonjugat av 4 - hydroxiduloxetin och sulfatkonjugat av 5- hydroxi- 6- metoxiduloxetin.
Baserat på studier in vitro anses metaboliterna av duloxetin i cirkulationen vara farmakologiskt inaktiva.
Duloxetins farmakokinetik hos långsamma metaboliserare avseende CYP2D6 har inte undersökts specifikt.
Begränsade data tyder på att plasmanivåerna av duloxetin är högre hos dessa patienter.
Halveringstiden för eliminationen av duloxetin varierar från 8 till 17 timmar (medelvärde 12 timmar).
Duloxetins plasmaclearance varierar efter en intravenös dos från 22 l/ timme till 46 l/ timme (medelvärde 36 l/ timme).
Oralt plasmaclearance av duloxetin efter en oral dos varierar från 33 l/ timme till 261 l/ timme (medelvärde 101 liter/ timme).
Särskilda patientgrupper:
Farmakokinetiska skillnader förekommer mellan män och kvinnor (oralt plasmaclearance är cirka 50% lägre hos kvinnor).
Lägre dos till kvinnor rekommenderas dock ej, eftersom de könsspecifika farmakokinetiska skillnaderna faller inom variationen för clearance.
Storleken på förändringarna är dock inte tillräcklig för att motivera en dosjustering.
Generellt tillråds försiktighet vid behandling av äldre (se avsnitten 4. 2 och 4. 4).
Dialyspatienter med njursjukdom i slutstadiet uppvisade dubbelt så höga Cmax - och AUC- värden för duloxetin, jämfört med friska försökspersoner.
Farmakokinetiska data för patienter med lätt eller måttligt nedsatt njurfunktion är begränsade.
Måttligt nedsatt leverfunktion (Child Pugh klass B) påverkade duloxetins farmakokinetik.
Oralt plasmaclearance för duloxetin var 79% lägre, terminal halveringstid 2, 3 gånger längre och AUC 3, 7 gånger större hos patienter med måttligt nedsatt leverfunktion, jämfört med friska försökspersoner.
Duloxetins och dess metaboliters farmakokinetik har inte studerats på patienter med lätt eller grav leversjukdom.
Ammande mödrar:
Distributionen av duloxetin har undersökts hos sex ammande kvinnor, för vilka minst 12 veckor förflutit sedan förlossningen.
Duloxetin påvisades i bröstmjölk och koncentrationen vid steady state var ungefär en fjärdedel av den i plasma.
Mängden duloxetin i bröstmjölk är ungefär 7 µg/ dag vid en dosering på 40 mg två gånger dagligen.
Amning påverkade inte duloxetins farmakokinetik.
5. 3 Prekliniska säkerhetsuppgifter
Duloxetin var inte genotoxiskt i gängse standardtest och var inte karcinogent på råtta.
I karcinogenicitetstudien på råtta sågs multinukleära celler i levern utan andra histopatologiska förändringar.
Honmöss, som erhållit duloxetin i 2 år, hade en ökad incidens av hepatocellulära adenom och karcinom men endast vid den högre doseringen (144 mg/ kg/ dag), och dessa ansågs vara sekundära till den mikrosomala leverenzyminduktionen.
Betydelsen för människa av dessa data på möss är okänd.
Hos honråttor, som erhållit duloxetin (45 mg/ kg/ dag) före och under parning och under tidig dräktighet, observerades minskad födokonsumtion och kroppsvikt hos modern, störd estruscykel, minskat antal födslar med levande avkomma, minskad överlevnad och en hämmad tillväxt hos avkomman vid en systemisk exponering som högst beräknats motsvara den kliniskt maximala (AUC).
I en embryotoxicitetsstudie på kanin observerades en högre frekvens kardiovaskulära missbildningar och skelettdeformiteter vid lägre systemisk exponering än den kliniskt maximala (AUC).
Inga missbildningar observerades i en annan studie med högre dos av ett annat duloxetinsalt.
I en pre - / postnatal toxicitetsstudie på råtta framkallade duloxetin negativa effekter på beteendet hos avkomman vid lägre systemisk exponering än den kliniskt maximala (AUC).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll:
Hypromellos Hypromellosacetatsuccinat Sackaros Sockersfärer Talk Titandioxid (E171) Trietylcitrat
Kapselhölje:
60 mg:
Gelatin Natriumlaurilsulfat Titandioxid (E171) Indigokarmin (E132) Gul järnoxid (E172) Vit livsmedelsfärg
28 Vit livsmedelsfärg innehåller:
Titandioxid (E171) Propylenglykol Shellack Povidon
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
Förvaras vid högst 30 °C.
6. 5 Förpackningstyp och innehåll
Blister av polyvinylklorid (PVC), polyetylen (PE) och polyklortrifluoretylen (PCTFE) med försegling av aluminiumfolie.
XERISTAR 60 mg finns i förpackning med 28, 56, 84, 98, 100 (en förpackning innehåller 5 kartonger med 20 kapslar) och 500 kapslar (en förpackning innehåller 25 kartonger med 20 kapslar).
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim International GmbH, Binger Str.
173, D- 55216 Ingelheim am Rhein, Tyskland.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 297/ 002 EU/ 1/ 04/ 297/ 003 EU/ 1/ 04/ 297/ 004 EU/ 1/ 04/ 297/ 005 EU/ 1/ 04/ 297/ 007 EU/ 1/ 04/ 297/ 008
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
17 december 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
29 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Lilly S. A.
Avda. de la Industria Nº 30, 28108 Alcobendas Madrid Spanien
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Risk Management Plan Innehavaren av godkännandet för försäljning förbinder sig att utföra de studier och den utökade biverkningsövervakning som är beskriven i Pharmacovigilance Plan, fastställd i Risk Management Plan (RMP) version 03 som återfinns i modul 1. 8. 2 i ansökan om marknadsföringstillstånd, samt alla efterföljande uppdateringar av RMP som godkänts av CHMP.
Alla uppdateringar till RMP skall sändas in samtidigt med nästa Periodic Safety Update Report (PSUR) enligt CHMP guideline för Risk Management Systems för läkemedel för humant bruk.
Dessutom skall en uppdaterad RMP sändas in vid följande tillfällen: • När ny information kommer fram som kan påverka gällande säkerhetsspecifikationer, Pharmacovigilance Plan eller aktiviteterna som gäller riskminimering. • Inom 60 dagar efter det att en viktig (pharmacovigilance eller riskminimering) milstolpe har uppnåtts. • På begäran av EMEA.
31 BILAGA III
MÄRKNING OCH BIPACKSEDEL
32 A.
MÄRKNING
33 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG MED 30 MG ENTEROKAPSLAR, HÅRDA
1.
LÄKEMEDLETS NAMN
XERISTAR 30 mg enterokapslar, hårda Duloxetin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
En kapsel innehåller 30 mg duloxetin som hydroklorid
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sackaros Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 hårda enterokapslar 28 hårda enterokapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen vid högst 30 °C.
34 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Boehringer Ingelheim International GmbH, Binger Str.
173, D- 55216 Ingelheim am Rhein, Tyskland.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 297/ 001 EU/ 1/ 04/ 297/ 006
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
XERISTAR 30 mg
35 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS 30 mg hårda enterokapslar
1.
LÄKEMEDLETS NAMN
XERISTAR 30 mg hårda enterokapslar Duloxetin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
36 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG MED 60 MG ENTEROKAPSLAR, HÅRDA
1.
LÄKEMEDLETS NAMN
XERISTAR 60 mg enterokapslar, hårda Duloxetin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
En kapsel innehåller 60 mg duloxetin som hydroklorid
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sackaros Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 hårda enterokapslar 56 hårda enterokapslar 84 hårda enterokapslar 98 hårda enterokapslar 100 hårda enterokapslar (5 kartonger med 20 kapslar) 500 hårda enterokapslar (25 kartonger med 20 kapslar)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
37 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen vid högst 30 °C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Boehringer Ingelheim International GmbH, Binger Str.
173, D- 55216 Ingelheim am Rhein, Tyskland.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 297/ 002- 005 EU/ 1/ 04/ 297/ 007 EU/ 1/ 04/ 297/ 008
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
XERISTAR 60 mg
38 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS 60 mg hårda enterokapslar
1.
LÄKEMEDLETS NAMN
XERISTAR 60 mg hårda enterokapslar Duloxetin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim
3.
UTGÅNGSDATUM
Utg. dat.
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
39 B.
BIPACKSEDEL
40 BIPACKSEDEL:
XERISTAR 30 mg hårda enterokapslar XERISTAR 60 mg hårda enterokapslar Duloxetin (som hydroklorid)
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad XERISTAR är och vad det används för 2.
Innan du tar XERISTAR 3.
Hur du tar XERISTAR 4.
Eventuella biverkningar 5.
Hur XERISTAR ska förvaras 6.
Övriga upplysningar
1.
VAD XERISTAR ÄR OCH VAD DET ANVÄNDS FÖR
XERISTAR ökar mängden serotonin och noradrenalin i nervsystemet.
Du har fått XERISTAR för behandling av antingen 1) depression, 2) generaliserat ångestsyndrom (ståndig känsla av ångest eller oro) eller 3) ett tillstånd som kallas smärtsam diabetesneuropati.
Smärtsam diabetesneuropati är ett tillstånd med smärta som vanligen upplevs som brännande, stickande, svidande, huggande eller molande eller som en elektrisk chock.
Smärta kan framkallas av beröring, värme, kyla eller tryck men det berörda området kan även vara helt utan känsel.
De flesta personer med depression eller ångest uppnår effekt av XERISTAR inom två veckor efter behandlingens början.
Din läkare kan fortsätta att ge dig XERISTAR även när du känner dig bättre för att förhindra återfall i depression eller ångest.
Hos många patienter med smärtsam diabetesneuropati kan effekten av XERISTAR märkas redan under första behandlingsveckan.
2.
INNAN DU TAR XERISTAR
Ta inte XERISTAR
- om du är allergisk (överkänslig) mot duloxetin eller något av övriga innehållsämnen i
XERISTAR
- om du tar eller under de senaste 14 dagarna tagit ett läkemedel mot depression, som tillhör
gruppen monoaminoxidashämmare (MAO- hämmare), se även avsnittet ” Intag av andra läkemedel ” nedan)
- om du har leversjukdom
- om du har svår njursjukdom
- om du tar fluvoxamin som vanligen används för att behandla depression, ciprofloxacin eller
enoxacin som används för att behandla vissa infektioner
- om du tar andra läkemedel som innehåller duloxetin
- om du har högt blodtryck som inte behandlas tillfredsställande.
41 Var särskilt försiktig med XERISTAR Om du lider av något av följande, kanske XERISTAR inte passar för dig.
Du ska därför, innan du börjar ta detta läkemedel, tala om för din läkare om:
- du tar andra läkemedel mot depression
- du tar naturläkemedel som innehåller johannesört (Hypericum perforatum)
- du har njursjukdom
- du har haft kramper (anfall)
- du har eller tidigare har haft mani eller bipolär sjukdom
- du har ögonproblem, som t ex en viss typ av glaukom (förhöjt tryck i ögat)
- du tidigare har haft blödningsstörningar (tendens att få blåmärken)
- du är i riskzonen för låga natriumvärden
- du har högt blodtryck
- du samtidigt behandlas med annat läkemedel som kan orsaka leverskada
- du tar andra läkemedel som innehåller duloxetin
- du har intolerans mot vissa sockerarter (se nedan)
- du överväger att sluta ta XERISTAR (se avsnitt 3).
XERISTAR kan orsaka en känsla av rastlöshet och svårighet att sitta eller stå still.
Om detta inträffar ska du tala om det för din läkare.
Om du börjar må sämre och har tankar på att skada dig själv Du som är deprimerad och/ eller lider av oro/ ångest kan ibland ha tankar på att skada dig själv eller begå självmord.
Dessa symtom kan förvärras när man börjar använda läkemedel mot depression, eftersom det tar tid innan läkemedel av den här typen har effekt, vanligtvis cirka 2 veckor, ibland längre tid.
Dessa tankar kan vara vanliga: − om du tidigare har haft tankar på att skada dig själv eller begå självmord, − om du är yngre än 25 år.
Studier har visat att unga vuxna (yngre än 25 år) med psykisk sjukdom som behandlas med antidepressiva läkemedel har en ökad risk för självmordstankar och tankar på att skada sig själv.
Kontakta snarast läkare eller uppsök närmaste sjukhus om du har tankar på att skada dig själv eller begå självmord.
Det kan vara till hjälp att berätta för en släkting eller nära vän att du är deprimerad och/ eller lider av oro/ ångest.
Be dem gärna läsa igenom denna bipacksedel.
Du kan också be dem att berätta för dig om de tycker att du verkar må sämre eller om de tycker att ditt beteende förändras.
Behandling av barn och ungdomar under 18 år XERISTAR ska normalt inte användas vid behandling av barn och ungdomar under 18 år.
Risken för biverkningar som självmordsförsök, självmordstankar och fientlighet (främst aggression, trots och ilska) är större hos patienter under 18 år när de tar läkemedel av denna typ.
Trots detta kan XERISTAR skrivas ut av läkare till patienter under 18 år om läkaren anser att detta är lämpligt.
Om du är under 18 år och vill diskutera varför du fått detta läkemedel, ska du vända dig till din läkare igen.
Du ska också informera din läkare om du upptäcker något av ovan angivna symtom eller om de förvärras.
Dessutom har de långsiktiga effekterna på tillväxt, mognad och utveckling av intellekt och beteende ännu inte fastställts för denna åldersgrupp.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Användning av
42 fler än ett av dessa läkemedel samtidigt ska undvikas.
Ta kontakt med din läkare om du redan tar andra läkemedel som innehåller duloxetin.
Din läkare ska avgöra om du kan ta XERISTAR tillsammans med andra läkemedel.
Kontrollera med din läkare innan du börjar eller slutar att ta några läkemedel, även receptfria läkemedel och naturmedel.
XERISTAR ska inte tas om du tar eller under de senaste 14 dagarna intagit ett annat läkemedel mot depressionen som kallas MAO- hämmare.
Många receptbelagda läkemedel, inklusive XERISTAR, kan, om de tas tillsammans med en MAO- hämmare, orsaka allvarliga eller till och med livshotande biverkningar.
Innan du kan ta XERISTAR måste minst 14 dagar ha förflutit sedan behandling med en MAO- hämmare avslutats.
Likaså måste minst 5 dagar ha förflutit efter avslutad behandling med XERISTAR innan du kan börja ta en MAO- hämmare.
Tala om för din läkare om du tar något läkemedel som får dig att känna dig dåsig.
Sådana läkemedel inkluderar receptbelagda läkemedel som bensodiazepiner, starka smärtstillande medel, läkemedel mot psykos, fenobarbital och antihistaminer.
Tala om för din läkare om du tar några läkemedel som verkar på liknande sätt som duloxetin.
SSRI- läkemedel (t ex paroxetin och fluoxetin), tricykliska antidepressiva (t ex klomipramin, amitriptylin), petidin, johannesört och venlafaxin.
Kontakta din läkare om du får något ovanligt symtom när du tar något av dessa läkemedel tillsammans med XERISTAR.
Orala antikoagulantia:
Tala om för din läkare om du tar orala antikoagulantia (blodförtunnande medel).
Dessa medel kan öka risken för blödningar.
Intag av XERISTAR med mat och dryck XERISTAR kan tas oberoende av måltid.
Du bör vara försiktig med alkohol under behandling med XERISTAR.
Graviditet och amning Tala om för din läkare om du blir gravid eller planerar att bli gravid under behandlingen med XERISTAR.
Du ska endast använda XERISTAR efter att ha rådfrågat din läkare angående behandlingens möjliga fördelar och eventuella risker för fostret.
Rådfråga din läkare eller apotekspersonal om du ammar.
Användning av XERISTAR under amning rekommenderas ej.
Rådfråga din läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner XERISTAR kan göra att du känner dig sömnig eller yr.
Kör inte bil och använd inte verktyg eller maskiner förrän du vet hur XERISTAR påverkar dig.
Viktig information om något innehållsämne i XERISTAR XERISTAR innehåller sackaros.
Om du inte tål vissa sockerarter ska du kontakta din läkare innan du tar detta läkemedel.
3.
HUR DU TAR XERISTAR
Ta alltid XERISTAR enligt läkarens anvisningar.
Rådfråga din läkare eller apotekspersonal om du är osäker.
43 För depression och smärtsam diabetesneuropati:
Vanlig dos är en kapsel XERISTAR (60 mg duloxetin) en gång dagligen, men din läkare förskriver den dos som är lämplig för dig.
För generalisterat ångestsyndrom:
Den vanligaste startdosen är XERISTAR 30 mg en gång dagligen, och de flesta patienter går sedan över till 60 mg en gång dagligen, men din läkare förskriver den dos som är lämplig för dig.
Dosen kan behöva justeras upp till 120 mg, beroende på hur du svarar på XERISTAR.
XERISTAR intas genom munnen.
Svälj kapseln hel tillsammans med vatten.
Det är lättare att komma ihåg att ta XERISTAR om man tar det vid samma tid varje dag.
Fråga din läkare hur länge du ska ta XERISTAR.
Sluta inte att ta XERISTAR utan att först ha diskuterat detta med din läkare.
Om du har ytterligare frågor om detta läkemedel, kontakta läkare eller apotekspersonal.
Kontakta omedelbart din läkare eller apotekspersonal om du tagit mer XERISTAR än din läkare föreskrivit.
Om du har glömt att ta XERISTAR Ta inte dubbla doser för att kompensera den dos du glömt.
Om du har glömt en dos, ta den så snart du kommer ihåg.
Om det emellertid är dags för din nästa dos, hoppa över den glömda dosen och ta endast en dos som vanligt.
Ta inte fler XERISTAR per dag än din läkare föreskrivit.
Om du slutar att ta XERISTAR Sluta inte att ta XERISTAR, även om du känner dig bättre, utan att först tala med din läkare.
Om din läkare anser att du inte längre behöver XERISTAR, kommer han att minska dosen under minst två veckor, innan behandlingen avslutas helt.
Vissa patienter, som abrupt slutar att ta XERISTAR, kan få yrsel, trötthet, stickningar och domningar, sömnstörningar (livliga drömmar, mardrömmar, sömnlöshet), känsla av rastlöshet eller oro, ångest, illamående/ kräkningar (känna sig sjuk), skakningar, huvudvärk, irritationskänsla, diarré, kraftiga svettningar eller svindel.
Dessa besvär är vanligtvis lätta och försvinner inom några dagar.
Rådfråga din läkare om reaktionerna är besvärande.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan XERISTAR orsaka biverkningar.
Dessa är vanligtvis lätta till måttliga och försvinner oftast efter några veckor.
Mycket vanliga biverkningar (kan uppträda hos mer än 1 av 10 behandlade patienter) • illamående, huvudvärk, muntorrhet, sömnighet, trötthet, yrsel och förstoppning.
44 Vanliga biverkningar (kan uppträda hos 1 till 10 patienter av 100 behandlade) • trötthet, sömnsvårigheter, ångest, upprördhetskänslor eller konstiga drömmar • Darrningar och domningar, som inkluderar domningar eller stickningar i huden • diarré, illamående och kräkningar, halsbränna, väderspänning, ont i magen • tinnitus (förnimmelse av ljud i örat utan yttre ljudkälla) • dimsyn • hjärtklappning, blodvallning, ökad svettning, nattsvettning • erektionsproblem, minskad sexualdrift • (kliande) utslag • muskelsmärta, muskelspänning, muskelkramp • gäspningar • aptitlöshet, viktminskning.
Mindre vanliga biverkningar (kan uppträda hos 1 till 10 patienter av 1 000 behandlade) • svalginflammation • känna sig desorienterad, känna sig sömnig, bristande motivation • smakförändringar, störningar i uppmärksamheten, stelhet, krampanfall och ofrivilliga muskelrörelser, muskelryckningar, onormal gång • dålig sömn • rapningar, matsmältningsbesvär, mag- tarminflammation • svindel och ont i öronen • inflammation i levern som kan orsaka smärta i buken • stora pupiller, synstörningar • snabba eller oregelbundna hjärtslag • sexuella problem som ejakulationsstörningar, orgasm • onormala menstruationer som kraftig eller förlängd menstruation • allergiska reaktioner, ökad benägenhet att få blåmärken, blåsor eller känslighet för solljus • blodtrycksförhöjning, kalla fingrar och/ eller tår, yrsel (särskilt då man reser sig alltför snabbt), kallsvettning, frossbrytning eller svimning • förhöjt blodsocker • behov att tömma blåsan oftare än vanligt, behov att tömma blåsan under natten, svårighet eller oförmåga att kasta vatten eller minskat urinflöde • tandgnisslan, känna sig varm/ kall eller törstig, känna sig tjock i halsen, näsblödning • viktökning.
Sällsynta biverkningar (kan uppträda hos 1 till 10 patienter av 10 000 behandlade) • nedsatt sköldkörtelfunktion • uttorkning • mani (tillstånd med symtom som överaktivitet, tankeflykt och nedsatt behov av sömn), känsla av aggression och vrede • dålig andedräkt • ökat tryck i ögat • klimakteriesymtom • kramp i käkmusklerna • ökade kolesterolvärden i blodet, lågt natriumvärde i blodet (ger symtom som illamående, känna sig sjuk med svaga muskler eller känna sig förvirrad), otillräcklig utsöndring av antidiutretiskt hormon (SIADH).
Övriga biverkningar • hallucinationer, självmordstankar, självmordsbeteende • en känsla av rastlöshet och svårighet att sitta eller stå still, ” serotonergt syndrom ” (en sällsynt reaktion som kan ge lyckokänsla, dåsighet, klumpighet, rastlöshet, känsla av berusning, feber, svettningar eller stela muskler), krampattacker • blod i avföringen, blodiga kräkningar eller svart tjärartad avföring
45 • avvikande lukt på urinen • bröstsmärta • gulfärgad hud (gulsot), leversvikt, Stevens- Johnson syndrom, plötslig svullnad av hud och slemhinnor (angioödem).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR XERISTAR SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen.
Förvaras i originalförpackningen vid högst 30 °C.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration XERISTAR tillhandahålls i två styrkor:
30 och 60 mg.
Den aktiva substansen är duloxetin.
Varje kapsel innehåller 30 eller 60 mg duloxetin (som hydroklorid).
Övriga innehållsämnen är:
Kapselhölje:
Gelatin, natriumlaurilsulfat, titandioxid (E171), indigokarmin (E132), gul järnoxid (E172) (endast 60 mg) och grön livsmedelsfärg (30 mg) eller vit livsmedelsfärg (60 mg).
Syntetisk svart järnoxid (E172), syntetisk gul järnoxid (E172), propylenglykol, shellack.
Titandioxid (E171), propylenglykol, shellack, povidon.
Läkemedlets utseende och förpackningsstorlekar XERISTAR är en hård, magsaftresistent kapsel.
Varje kapsel av XERISTAR innehåller korn av duloxetinhydroklorid med ett hölje som står emot den sura magsaften.
XERISTAR finns i 2 styrkor:
30 mg och 60 mg.
30 mg- kapseln är blå och vit, märkt ” 30 mg ” och koden ” 9543 ”.
60 mg- kapseln är blå och grön, märkt ” 60 mg ” och koden ” 9542 ”.
XERISTAR 60 mg tillhandahålls i förpackning innehållande 28, 56, 84, 98, 100 eller 500 kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Boehringer Ingelheim International GmbH, Binger Str.
173, D- 55216 Ingelheim am Rhein, Tyskland.
Tillverkare:
Lilly S. A., Avda.
De la Industria, 30, 28108 Alcobendas, Madrid, Spanien.
46 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 27 73 33 11 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika Boehringer Ingelheim spol. s r. o.
Tel.: + 42 02 34 65 51 11 Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88 Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 69 50 50 83 09 Eesti Boehringer Ingelheim Pharma GmbH Tel: + 37 2 60 80 940 Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Dista S. A.
Tel: + 34 91 623 17 32 France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33 Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 - (0) 1 661 4377 Ísland Eli Lilly Danmark A/ S, Útibú á Íslandi Tel: + 354 520 34 00 Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571 Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Tel: + 40 21 4023000 Slovenija Boehringer Ingelheim Pharma Tel.: +386 1 586 40 00 Slovenská republika Boehringer Ingelheim Pharma Tel.: +421 2 5341 8445 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: +358 9 8545 250 Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Tel: +37 17 24 00 68 Lietuva Boehringer Ingelheim Pharma Ges mbH Tel.: +370 37 47 39 22
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 (0) 1256 315999
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu.
47
European Medicines Agency
EMEA/ H/ C/ 396
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
XIGRIS
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Xigris?
Xigris är ett pulver i en injektionsflaska som bereds till en infusionslösning (ges som dropp i en ven).
Xigris innehåller det aktiva innehållsämnet drotrecogin alfa (aktiverat).
Vad används Xigris för?
Toxinerna orsakar organsvikt (hjärta, lungor, njurar osv.).
Xigris används utöver bästa standardbehandling (antibiotika, stödbehandling av sviktande organ med mediciner, användning i en specialiserad enhet osv.) när patienten har en organsvikt som omfattar två eller flera organ.
Xigris bör huvudsakligen användas när det kan sättas in inom 24 timmar från organsvikten.
Xigris är avsett för kortvarig användning.
Läkemedlet är receptbelagt.
Hur används Xigris?
Xigris ska användas av erfarna läkare vid kliniker med kunskaper om behandling av patienter med svår sepsis.
Xigris ska ges genom infusion i en ven.
Den rekommenderade dosen av Xigris är 24 mikrogram per kilo kroppsvikt per timme, givet som en kontinuerlig infusion under 96 timmar.
Rekommendationen är att Xigris ges med en infusionspump för att noggrant kontrollera infusionshastigheten.
Xigris ska ges inom 48 timmar och allra helst inom 24 timmar från det att organsvikten inträffat.
Xigris ska inte ges till barn.
Hur verkar Xigris?
Överdriven koagulationsaktivitet är ett problem vid svår sepsis, när blodproppar kan blockera blodtillförseln till viktiga delar av kroppen såsom njurarna och lungorna.
Xigris är ett antikoagulationsmedel som förhindrar koagulation (blodproppsbildning).
Det aktiva innehållsämnet i Xigris är drotrecogin alfa (aktiverat), vilket är mycket likt ett naturligt antikoagulationsmedel som finns i kroppen och kallas aktiverat protein C.
Drotrecogin alfa (aktiverat) framställs genom ett förfarande som kallas rekombinant DNA- teknik.
Det produceras av en cell som har fått en gen (DNA) som gör det möjligt för cellen att producera denna substans.
I kroppen begränsar drotrecogin alfa bildningen av trombin (en av de faktorer som är involverade i blodproppsbildning) och minskar även den inflammation som orsakas av infektionen.
Risken för att skadliga blodproppar bildas vid sepsis minskas genom att använda Xigris.
Hur har Xigris effekt undersökts?
Effekten av Xigris vid svår sepsis har undersökts i två studier.
I PROWESS- studien som omfattade 1 690 patienter jämfördes Xigris med placebo (overksam behandling).
I ENHANCE- studien erhöll 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
En studie (ADDRESS) utfördes på patienter med svår sepsis med lägre risk för dödsfall (nästan 3 000 patienter, jämfört med placebo).
I samtliga studier undersöktes minskningen av dödsfall efter 28 dagar.
Vilken nytta har Xigris visat vid studierna?
Färre patienter som behandlats med Xigris hade avlidit efter 28 dagar, jämfört med patienterna som fick placebo.
Detta var mer utpräglat när Xigris gavs inom 24 timmar från det att organsvikten inträffat och hos patienter med en organsvikt som omfattade mer än ett organ.
Resultaten tyder på att Xigris fungerar bäst om det ges tidigt efter det att organsvikten inträffat och rekommendationen är därför att Xigris ges inom 24 timmar från det att organsvikten inträffat.
Vilka är riskerna med Xigris?
Liksom för andra antikoaguleringsmedel är blödning den vanligaste biverkningen av Xigris.
Förteckningen över samtliga biverkningar som rapporterats för Xigris finns i bipacksedeln.
Xigris ska inte ges till personer som kan vara överkänsliga (allergiska) mot drotrecogin alfa (aktiverat), mot något av övriga innehållsämnen eller mot bovint trombin (ett protein från nötkreatur) Xigris ska inte ges till patienter som har långvarig leversjukdom eller en hjärntumör.
Läkare måste iaktta försiktighet när Xigris används samtidigt med andra antikoaguleringsmedel (t. ex. warfarin eller heparin i hög dos) – den fullständiga förteckningen finns i produktresumén (ingår också i EPAR).
Varför har Xigris godkänts?
Kommittén rekommenderade att Xigris skulle godkännas för försäljning.
Xigris har godkänts för försäljning i enlighet med förfarandet för ” undantagsfall ”, eftersom det ännu inte har varit möjligt att få fram fullständig information om läkemedlet.
Europeiska läkemedelsmyndigheten (EMEA) granskar varje år ny information som kan ha kommit fram och aktualiserar denna sammanfattning när så behövs.
Vilken information om Xigris saknas för närvarande?
Tillverkaren av Xigris kommer att genomföra ytterligare en studie för att undersöka Xigris säkerhet och effekt vid behandling av patienter med svår sepsis.
Mera information om Xigris:
Den 22 augusti 2002 beviljade Europeiska kommissionen Eli Lilly Nederland B. V. ett godkännande för försäljning av Xigris som gäller i hela Europeiska unionen.
Godkännandet för försäljning förnyades den 22 augusti 2007.
Det offentliga europeiska utredningsprotokollet (EPAR) för Xigris finns i sin helhet här.
Denna sammanfattning aktualiserades senast 08- 2007.
©EMEA 2007
2/ 2
EU- nummer
Läkemedlets Namn
Styrka
Läkemedelsform
Administrerings - sätt
Förpackning
Innehåll (koncentration)
Förpacknings - storlek
EU/ 1/ 02/ 225/ 001
Xigris
5 mg
Pulver till infusionsvätska, lösning
För intravenös användning
Injektionsflaska (glas)
2 mg/ ml
1 injektionsflaska
EU/ 1/ 02/ 225/ 002
Xigris
20 mg
Pulver till infusionsvätska, lösning
För intravenös användning
Injektionsflaska (glas)
2 mg/ ml
1 injektionsflaska
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Xigris 20 mg, pulver till infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska innehåller 20 mg drotrecogin alfa (aktiverat).
Efter upplösning med 10 ml vatten för injektionsvätskor innehåller en ml 2 mg drotrecogin alfa (aktiverat).
Drotrecogin alfa (aktiverat) är en rekombinant variant av endogent, aktiverat Protein C och är framställt med genteknik från en etablerad, human cellinje.
Hjälpämne:
En injektionsflaska innehåller cirka 68 mg natrium.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till infusionsvätska, lösning.
Xigris är ett frystorkat, vitt till benvitt pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
För behandling av vuxna patienter med svår sepsis och multipel organsvikt som tillägg till adekvat standardbehandling.
Behandling med Xigris skall framförallt övervägas i de fall den kan sättas in inom 24 timmar efter det organsvikten gav sig till känna (för ytterligare information se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Xigris skall användas av läkare med erfarenhet av behandling av patienter med svår sepsis på kliniker där kvalificerad vård av sådana patienter finns tillgänglig.
Behandlingen skall påbörjas inom 48 timmar, helst inom 24 timmar, från det att första dokumenterade sepsisinducerade organdysfunktion inträffat (se avsnitt 5. 1).
Den rekommenderade dosen av Xigris är 24 µg/ kg/ timme (baserat på kroppsvikt) givet som en kontinuerlig, intravenös infusion under totalt 96 timmar.
Det rekommenderas att Xigris infunderas med en infusionspump för att noggrant kontrollera infusionshastigheten.
Om infusionen av någon anledning avbryts, skall infusionshastigheten vid återinsättande vara 24 µg/ kg/ timme, och infusionen skall sedan fortsätta tills den rekommenderade administreringstiden om 96 timmar uppnåtts.
Någon doshöjning eller bolusdos av Xigris är inte nödvändig för att kompensera för infusionsavbrottet.
Ingen dosjustering erfordras för vuxna patienter med svår sepsis, med hänsyn till ålder, kön, leverfunktion (mätt som transaminasvärde), njurfunktion, övervikt eller samtidig profylaktisk administrering av heparin.
Någon effekt av Xigris hos barn kunde inte fastställas och en högre frekvens blödning i centrala nervsystemet jämfört med placebo
2 förekom i studien.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen, mot något hjälpämne eller mot bovint trombin (spårrest från tillverkningsprocessen).
Eftersom drotrecogin alfa (aktiverat) kan öka blödningsrisken är Xigris kontraindicerat vid följande tillstånd:
• aktiv, inre blödning • intrakraniell sjukdom; neoplasm eller tecken på cerebral herniering • samtidig heparinbehandling med ≥ 15 internationella enheter/ kg/ timme • känd blödningsbenägenhet med undantag av akut koagulopati i samband med sepsis • kronisk, allvarlig leversjukdom trombocyttal < 30 x 109/ l, även om trombocyttalet ökat efter transfusion • • hos patienter med ökad risk för blödning (till exempel):
a)
de som genomgått större operation, med vilket menas operation som kräver allmän narkos eller spinalanestesi, inom 12 timmar omedelbart före Xigris- infusionen, eller patienter som postoperativt visar tecken på aktiv blödning, eller patienter med planerad eller förutsedd operation under infusionstiden med läkemedlet.
b)
de som haft en allvarlig skallskada, som krävde sjukhusvård, intrakraniell eller intraspinal operation, patienter som haft ett hemorrhagiskt slaganfall under de senaste 3 månaderna eller tidigare intracerebral, arteriovenös missbildning, cerebralt aneurysm eller expansivitet i centrala nervsystemet, patienter med epidural kateter eller som förväntas få en epidural kateter under infusion med läkemedlet.
c) d)
patienter med kongenital blödningsbenägenhet. patienter som haft en gastrointestinal blödning under de senaste 6 veckorna, vilken har krävt medicinskt ingripande, såvida inte slutgiltig operation har utförts.
e)
traumapatienter med ökad risk för blödning.
4. 4 Varningar och försiktighet
Patienter med enstaka organdysfunktion och nyligen genomgången operation Xigris är inte godkänt för behandling av patienter med enstaka organdysfunktion och skall inte användas till denna speciella undergrupp av patienter, särskilt om de nyligen genomgått operation (under de senaste 30 dagarna).
I båda de randomiserade, placebokontrollerade studierna, PROWESS och ADDRESS (se avsnitt 5. 1) var mortaliteten vid 28 dagar och under sjukhusvistelsen högre hos patienter som behandlats med drotrecogin alfa (aktiverat) jämfört med placebo för den del av patientpopulationen hos vilken organdysfunktion förelåg i endast ett organ och som nyligen genomgått operation (n=98 i PROWESS och n=636 i ADDRESS).
Blödning Drotrecogin alfa (aktiverat) ökar risken för blödning.
I följande situationer skall den förväntade nyttan av behandlingen noggrant vägas mot risken:
• trombolytisk behandling under de tre senaste dagarna • administrering av orala antikoagulantia under de senaste sju dagarna • administrering av acetylsalicylsyra eller andra trombocytaggregationshämmande medel under de senaste sju dagarna • nyligen inträffat (senaste tre månaderna) ischemiskt slaganfall • andra tillstånd där det enligt läkaren är troligt att betydande blödning kan uppkomma
Vid behandlingar som innebär blödningsrisk, bör Xigris- tillförseln avbrytas två timmar före behandlingen.
Xigris kan åter administreras 12 timmar efter större, invasiva behandlingar eller
Förekomst av allvarliga blödningsincidenter med Xigris var högre hos patienter som nyligen genomgått operation (under de senaste 30 dagarna) än hos patienter som inte gjort det (se avsnitt 4. 8).
Blödningsrisken måste beaktas vid bedömning av nytta/ risk för den enskilda patienten.
Xigris- tillförseln kan påbörjas omedelbart efter ett okomplicerat mindre ingrepp, om adekvat hemostas har uppnåtts.
Mätning av hemostasen bör utföras som rutinåtgärd (t ex aktiverad partiell tromboplastintid (aPTT), protrombintid (PT) och trombocyttal) under infusionen med Xigris.
Om flera provtagningar i följd visar en okontrollerad eller försämrad koagulopati, som signifikant ökar risken för blödning, måste nyttan med att fortsätta infusionen vägas mot den potentiellt ökade risken för blödning hos enskild patient.
Laboratorieundersökningar Drotrecogin alfa (aktiverat) har ringa effekt på protrombintiden (PT).
Förlängning av aktiverad partiell tromboplastintid (aPTT) hos patienter med svår sepsis, som får Xigris, kan bero på den underliggande koagulopatin, den farmakodynamiska effekten av drotrecogin alfa (aktiverat) och/ eller annan samtidig medicinering.
Den farmakodynamiska effekten av drotrecogin alfa (aktiverat) på aPTT- analysen är beroende av reagens och använt instrument och tiden mellan provtagning och bestämning.
Drotrecogin alfa (aktiverat), som finns i blod - eller plasmaprov från patient som infunderas med läkemedlet, neutraliseras efter hand av endogena plasmaproteasinhibitorer i provet.
Praktiskt taget ingen mätbar aktivitet av drotrecogin alfa (aktiverat) finns kvar 2 timmar efter blodprovstagningen.
Beroende på dessa biologiska och analytiska variabler skall aPTT inte användas för att bedöma den farmakodynamiska effekten av drotrecogin alfa (aktiverat).
Blodprov som tas för aPTT- bestämning efter denna tidpunkt påverkas ej längre av läkemedlet.
Dessa variabler bör därför tas i beaktande vid tolkning av sekventiell bestämning av PT och/ eller aPTT.
Eftersom drotrecogin alfa (aktiverat) kan påverka aPTT- bestämningen, kan plasmaprov innehållande drotrecogin alfa (aktiverat) interferera med en- fas koagulationstest, som baseras på aPTT (t ex faktor VIII, IX och XI).
Plasmaprov innehållande drotrecogin alfa (aktiverat) interfererar inte med en- fas faktorbestämning baserad på PT (t ex faktor II, V, VII och X).
Om de sekventiella mätningarna av koagulopatin (inkluderande trombocyttal) tyder på allvarlig eller försämrad koagulopati, skall risken med att fortsätta infusionen vägas mot den förväntade nyttan.
Immunogenicitet Frekvensen humana antikroppar mot antiaktiverat Protein C, IgA/ IgG/ IgM och neutraliserande antikroppar är låg och likartad för drotrecogin alfa (aktiverat) och placebo hos vuxna patienter som kontrollerats i kliniska studier av svår sepsis.
Hos patienter som utvecklade antikroppar var de negativa effekterna inte mer frekvent förekommande hos drotrecogin alfa (aktiverat) behandlade patienter än hos placebobehandlade patienter.
Det finns inget stöd för att de påvisade antikropparna representerar ett specifikt immunsvar mot drotrecogin alfa (aktiverat) behandlingen.
Det finns inga kliniska studier av svår sepsis som specifikt har undersökt upprepad administrering av drotrecogin alfa (aktiverat).
Ett mindre antal patienter i kontrollerade kliniska studier av svår sepsis hade dock tidigare fått en drotrecogin alfa (aktiverat) behandling.
Inga överkänslighetsreaktioner rapporterades hos dessa patienter.
De tillgängliga proven kontrollerades efteråt och alla var negativa med avseende på humana antikroppar mot antiaktiverat Protein C.
Ingen antikroppsbildning mot antiaktiverat Protein C har observerats hos friska försökspersoner trots upprepad tillförsel.
Möjligheten att predisponerade patienter drabbas av allergiska reaktioner av hjälpämnena i preparatet kan dock inte helt uteslutas.
Om allergiska eller anafylaktiska reaktioner inträffar, bör behandlingen omedelbart avslutas och adekvat terapi sättas in.
Om Xigris- infusion upprepas skall försiktighet iakttas.
Barn Xigris rekommenderas inte till barn under 18 år och skall därför inte ges till barn.
4 Data från en placebokontrollerad klinisk studie kunde inte fastställa någon effekt av Xigris hos barn med svår sepsis, akut infektion, systemisk inflammation och respiratorisk och kardiovaskulär organdysfunktion.
Studien avbröts efter att 477 (av planerade 600) patienter hade fått studieläkemedlet eftersom det inte ansågs meningsfullt att fortsätta studien.
En planerad interimanalys (då 400 patienter rekryterats) gav en låg sannolikhet för att en signifikant skillnad i primärt effektmått ” Composite Time to Complete Organ Failure Resolution ” (CTCOFR poäng 9, 8 mot 9, 7 dagar i genomsnitt under en 14 dagars period) skulle kunna visas.
Det var heller ingen skillnad i mortalitet vid 28 dagar (17, 1% i Xigris- gruppen mot 17, 3% i placebogruppen).
Prövarna bedömde att 2 dödsfall i Xigris- gruppen och 5 dödsfall i placebogruppen berodde på blödningar.
Frekvensen blödningar i centrala nervsystemet (CNS) var högre i drotrecogin alfa (aktiverat) gruppen än i placebogruppen.
Fyra av de fem blödningsepisoderna i drotrecogin alfa (aktiverat) gruppen förekom hos patienter som var ≤ 60 dagar gamla eller med en kroppsvikt ≤ 3, 5 kg.
Frekvensen blödningsepisoder i CNS med dödlig utgång, allvarliga blödningar (under infusionsperioden och under studieperioden på 28 dagar), allvarliga biverkningshändelser och större amputation var lika i drotrecogin alfa (aktiverat) gruppen och placebogruppen.
Detta läkemedel innehåller cirka 68 mg natrium per injektionsflaska.
Detta bör beaktas för patienter som står på kontrollerad natriumdiet.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Försiktighet bör iakttas då Xigris administreras tillsammans med andra läkemedel som påverkar hemostasen (se avsnitt 4. 3 och 4. 4).
Samtidig administrering av lågdosheparin för förebyggande av venös tromboembolism (VTE) Lågdosheparin som profylax mot VTE kan ges tillsammans med drotrecogin alfa (aktiverat).
I en randomiserad studie (XPRESS) på 1935 vuxna patienter med svår sepsis, som alla behandlades med drotrecogin alfa (aktiverat), jämfördes heparin och placebo.
Profylaktisk administrering av heparin påverkade inte mortaliteten negativt (28, 3% för heparin jämfört med 31, 9% för placebo hos den totala ITT- populationen och 30, 3% för heparin jämfört med 26, 9% för placebo hos patienter med multipel organdysfunktion som behandlades inom 24 timmar från första sepsisinducerade organdysfunktion (n=890)).
I den undergrupp på 885 patienter som redan erhöll heparin profylaktiskt vid studiestart var mortaliteten för den grupp som randomiserats till att fortsätta med heparin 26, 9% och för den grupp som randomiserats till placebo och där heparinadministrering avbröts 35, 6%.
Orsaken till skillnaden är okänd och kan hänföra sig till andra faktorer.
Dessutom fanns ingen ökad risk för allvarlig blödning, inkluderande blödning i centrala nervsystemet.
Profylaktisk administrering av heparin ökade risken för mindre allvarlig blödning (se avsnitt 4. 8).
Det fanns ingen statistisk skillnad i VTE- frekvens mellan studiearmarna.
4. 6 Graviditet och amning
Djurstudier avseende effekter på graviditet, embryonal/ fosterutveckling, förlossning och postnatal utveckling har inte utförts med Xigris.
Risken för människa är därför okänd.
Xigris skall inte användas under graviditet, om det inte är absolut nödvändigt.
Det är inte känt om Xigris utsöndras i modersmjölk eller om det kan ha någon påverkan på barn som ammas.
Därför skall patienten inte amma under behandling med Xigris.
5 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ej relevant.
4. 8 Biverkningar
Xigris ökar blödningsrisken.
Den randomiserade, dubbelblinda, placebokontrollerade, internationella fas 3- multicenterstudien (PROWESS) omfattade 850 patienter behandlade med drotrecogin alfa (aktiverat) och 840 patienter behandlade med placebo.
Andelen patienter som fick minst en blödningsincident i de två behandlingsgrupperna var 24, 9% respektive 17, 7%.
I båda behandlingsgrupperna var blödningsincidenterna huvudsakligen ekkymos eller blödningar från magtarmkanalen.
Skillnaden i frekvens allvarliga blödningsincidenter mellan de båda behandlingsgrupperna förekom framförallt under administreringen av studieläkemedlet.
Totalt 2378 vuxna patienter med svår sepsis erhöll drotrecogin alfa (aktiverat) i en fas 3b, internationell, öppen, klinisk studie med enbart detta läkemedel (ENHANCE).
Frekvensen allvarliga blödningsincidenter i PROWESS - och ENHANCE- studierna presenteras nedan.
I dessa studier innefattade allvarliga blödningsincidenter intrakraniell blödning, livshotande eller fatal blödning, blödning som krävde tillförsel av ≥ 3 enheter erytrocytkoncentrat per dag, två dagar i följd, eller annan blödningsincident som bedömts som allvarlig av prövaren.
6
Blödningsställe
Drotrecogin alfa (aktiverat)
Placebo
Drotrecogin alfa (aktiverat)
[PROWESS] N=840
[PROWESS] N=850
[ENHANCE] N=2378
Gastrointestinalt Intraabdominellt Intratorakalt Retroperitonealt Centrala nervsystemet (CNS) 1
5 (0, 6%) 2 (0, 2%) 4 (0, 5%) 3 (0, 4% 2 (0, 2%)
4 (0, 5%) 3 (0, 4%) 0 0 0
19 (0, 8%) 18 (0, 8%) 11 (0, 5%) 4 (0, 2%) 15 (0, 6%)
Urogenitalt Hud/ Mjukdelar Nasofaryngealt Leder/ Skelett Okänt2
2 (0, 2%) 1 (0, 1%) 0 0 1 (0, 1%)
0 0 0 0 1 (0, 1%)
0 16 (0, 7%) 4 (0, 2%) 1 (0, 04%) 6 (0, 3%) 853 (3, 6%)
Totalt 1
20 (2, 4%)
8 (1, 0%)
CNS- blödning definieras som blödning från centrala nervsystemet innefattande följande typer: petekial, parenkymatös, subaraknoidal - och subduralblödning samt stroke med hemorrhagisk transformering.
2 Patienter som krävde tillförsel av ≥ 3 enheter erytrocytkoncentrat per dag, två dagar i följd utan identifierat blödningsställe 3 I ENHANCE fick sex patienter flera allvarliga blödningsincidenter under infusionsperioden (94 incidenter observerade hos 85 patienter).
I PROWESS och ENHANCE var förekomsten av allvarliga blödningsincidenter under infusionen med Xigris numerärt högre hos patienter som nyligen (under de senaste 30 dagarna) genomgått operation än hos patienter som inte gjort det (PROWESS:
3, 3% respektive 2, 0%; ENHANCE:
5, 0% respektive 3, 1%.
I PROWESS var siffrorna för placebo 0, 4% respektive 1, 2%).
I ADDRESS- studien var andelen behandlade patienter som fick en allvarlig blödningsincident vid de olika blödningsställena likartad den som observerades i PROWESS- studien.
Frekvensen allvarliga blödningsincidenter under infusionen (från studiedag 0 fram till studiedag 6) var 31 (2, 4%) för patienter behandlade med drotrecogin alfa (aktiverat) och 15 (1, 2%) för placebobehandlade patienter (p = 0, 02).
Incidensen CNS- blödning under infusionen var 4 (0, 3%) för patienter behandlade med drotrecogin alfa (aktiverat) och 3 (0, 2%) för placebobehandlade patienter.
Nyligen genomgången operation (under de senaste 30 dagarna före studiestart) var förenat med en numeriskt högre risk för allvarlig blödning under infusionen hos både Xigris- behandlade och placebobehandlade patienter (Xigris:
3, 6% hos patienter som nyligen opererats jämfört med 1, 6% hos patienter som ej nyligen opererats; placebo:
1, 6% respektive 0, 9%).
I XPRESS, en randomiserad studie av profylaktiskt administrerat heparin mot placebo på vuxna patienter med svår sepsis, som alla behandlades med drotrecogin alfa (aktiverat), var frekvensen allvarliga blödningsincidenter i överensstämmelse med den som observerats i tidigare studier för behandlingsperioden 0- 6 dagar.
Profylaktiskt administrerat heparin ökade inte risken för allvarlig blödning jämfört med placebo (2, 3% respektive 2, 5%), inkluderande CNS- blödning (0, 3% för båda armarna).
Profylaktiskt administrerat heparin ökade däremot risken för mindre allvarlig blödning jämfört med placebo (8, 7% respektive 5, 7%; p=0, 0116).
Allvarliga blödningsincidenter under studieperioden på 28 dagar I PROWESS- studien var frekvensen allvarliga blödningsincidenter under studieperioden på 28 dagar 3, 5% för patienter behandlade med drotrecogin alfa (aktiverat) och 2, 0% för patienter behandlade med placebo.
Frekvensen blödningar från CNS under 28- dagarsperioden var 0, 2% för patienter behandlade med drotrecogin alfa (aktiverat) och 0, 1% för patienter behandlade med placebo.
Risken för CNS- blödning kan öka vid allvarlig koagulopati och svår trombocytopeni (se avsnitt 4. 3 och 4. 4).
I den öppna ENHANCE- studien var frekvensen allvarliga blödningsincidenter under studieperioden på 28 dagar 6, 5% och frekvensen CNS- blödningar 1, 5%.
7 I den placebokontrollerade ADDRESS- studien var incidensen allvarlig blödningsincident under studieperioden på 28 dagar 51 (3, 9%) för patienter behandlade med drotrecogin alfa (aktiverat) och 28 (2, 2%) för placebobehandlade patienter (p = 0, 01).
Incidensen CNS- blödning under de 28 studiedagarna var 6 (0, 5%) för patienter behandlade med drotrecogin alfa (aktiverat) och 5 (0, 4%) för placebobehandlade patienter.
I XPRESS- studien var frekvensen allvarliga blödningar under studieperioden på 28 dagar (dag 0- 28) i överensstämmelse med den som observerats i tidigare studier.
Profylaktisk administrering av heparin ökade inte risken för allvarlig blödning jämfört med placebo (3, 9% respektive 5, 2%) inkluderande CNS- blödning (1, 0% respektive 0, 7%).
Biverkningar med en frekvens ≥ 5% i fas 1- studierna inkluderade huvudvärk (30, 9%), ekkymos (23, 0%) och smärta (5, 8%).
4. 9 Överdosering
I de kliniska studierna och efter marknadsföringen har rapporter om oavsiktlig överdosering inkommit.
I de flesta fallen har inga reaktioner observerats.
I övriga rapporter var de observerade händelserna överensstämmande med kända biverkningar av läkemedlet (se avsnitt 4. 8), effekter av läkemedlet på laboratorieundersökningar (se avsnitt 4. 4) eller en följd av det bakomliggande sepsistillståndet.
Det finns ingen känd antidot för drotrecogin alfa (aktiverat).
Vid överdosering skall infusionen omedelbart stoppas (se avsnitt 5. 2).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antikoagulantia, Enzymer, ATC- kod:
B01A D10.
Detta läkemedel har godkänts i enlighet med reglerna om ” godkännande i undantagsfall ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel av vetenskapliga skäl.
Europeiska läkemedelsmyndigheten (EMEA) kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna produktresumé om det är nödvändigt.
Det skiljer sig endast genom unika oligosackarider i kolhydratdelen av molekylen.
Aktiverat Protein C har en central roll i regleringen av koagulationen.
Det begränsar trombinbildningen genom att inaktivera faktor Va och VIIIa, och ger på så sätt en negativ feedback på koagulationskaskaden.
Överdriven koagulationsaktivitet i mikrocirkulationen utgör en viktig del av patofysiologin vid svår sepsis.
Dessutom har aktiverat Protein C en betydelsefull roll i kroppens systemiska respons på infektion och har antitrombotiska och profibrinolytiska egenskaper.
Xigris har liknande egenskaper som endogent, humant, aktiverat Protein C.
Detta visades genom en snabbare förbättring av koagulationsmarkörer och fibrinolys.
Xigris gav en snabbare nedgång i trombotiska markörer som D- dimer, protrombin F1. 2 och trombin - antitrombinnivåerna och en snabbare ökning av Protein C och antitrombinnivåerna.
Xigris återställde också den endogena, fibrinolytiska potentialen, vilket kunde visas genom en snabbare utveckling mot normalisering av plasminogennivåerna och en snabbare nedgång i plasminogenaktivatorhämmare- 1 - nivåerna.
Dessutom hade Xigris- behandlade patienter med svår sepsis en snabbare nedgång av
Klinisk effekt Xigris har studerats i en internationell, multicenter, randomiserad, dubbelblind, placebokontrollerad fas 3- studie (PROWESS) omfattande 1690 patienter med svår sepsis.
Svår sepsis definieras som sepsis med akut organdysfunktion.
Patienter som uppfyllde den kliniska diagnosen svår sepsis hade a) känd eller misstänkt infektion, b) kliniska tecken på systemiskt svar på infektion innefattande feber eller hypotermi, leukopeni eller leukocytos, takykardi och takypné och c) akut organdysfunktion.
Organdysfunktion definierades som chock, hypotoni eller behov av vasokonstriktion trots adekvat vätsketillförsel, relativ hypoxemi (förhållandet mellan partialtrycket av syrgas i arteriellt blod i mm Hg och procent syre i inandningsluften uttryckt som ett decimalbråk, PaO2/ FiO2 < 250), oliguri trots adekvat vätsketillförsel, signifikant reduktion av trombocytvärdet och/ eller förhöjd mjölksyrakoncentration.
Exklusionskriteria omfattade patienter med hög blödningsrisk (se avsnitt 4. 3 och 4. 4), patienter som inte förväntades överleva i 28 dagar på grund av icke- sepsisrelaterat medicinskt tillstånd, HIV- positiva patienter vars senaste CD4- lymfocyttal var ≤50/ mm3, kroniska dialyspatienter och patienter som hade genomgått benmärgs -, lung -, lever -, pankreas - eller tunntarmstransplantation samt patienter med akut klinisk pankreatit utan säkerställd infektionskälla.
I PROWESS- studien påbörjades behandling inom 48 timmar från det att första sepsisinducerade organdysfunktion inträffat.
Mediantiden för organdysfunktion vid behandlingens insättande var 18 timmar.
Patienterna erhöll infusion med en konstant hastighet av 24 µg/ kg/ timme av Xigris (n=850) eller placebo (n=840) under 96 timmar.
Xigris gavs som tillägg till bästa standardbehandling.
Bästa standardbehandling innefattar adekvat antibiotikaterapi, källkontroll och understödjande behandling (vätsketillförsel, inotropa läkemedel, vasokonstringerande medel och stödbehandling av sviktande organ, efter behov).
Patienter som behandlats med Xigris hade högre 28- dagarsöverlevnad än patienter behandlade med placebo.
Vid dag 28 var den totala mortaliteten 24, 7% i den grupp som behandlats med Xigris och 30, 8% för placebogruppen (p=0, 005).
Signifikant minskad absolut mortalitet begränsades till subgruppen av patienter med svårare sjukdom, dvs APACHE II poäng ≥25 eller minst 2 organ med akut dysfunktion vid behandlingens början.
(Angivande av APACHE II poäng är ett sätt att bedöma mortalitetsrisken grundat på akuta fysiologiska parametrar och patientens habitualtillstånd).
I subgruppen med APACHE II poäng ≥25 vid behandlingens början var mortaliteten 31% i Xigris- gruppen (128 av 414) och 44% i placebogruppen (176 av 403).
Ingen minskad mortalitet observerades i subgruppen med mindre uttalat allvarlig sjukdomsbild.
I subgruppen med minst 2 organ med akut dysfunktion vid behandlingens början var mortaliteten 26, 5% i Xigris- gruppen (168 av 634) och 33, 9% i placebogruppen (216 av 637).
Ingen signifikant minskning av mortaliteten observerades i subgruppen med dysfunktion i mindre än 2 organsystem vid behandlingens början.
Effekten av Xigris- behandlingen avseende mortalitet var konsistent i alla subgrupper baserade på ålder, kön och infektionstyp.
PROWESS uppföljningsstudie Överlevnaden bestämdes i en uppföljningsstudie av PROWESS.
Överlevnaden under sjukhusvistelsen och vid 3 månader rapporterades för 98% respektive 94% av de 1690 patienterna i PROWESS - studien.
För det totala antalet patienter var mortaliteten under sjukhusvistelsen signifikant lägre för dem som fått Xigris än för dem som fått placebo (29, 4% vs 34, 6%; p=0, 023).
Överlevnaden till och med 3 månader var också bättre i Xigris - jämfört med placebogruppen (log rank p=0, 048).
Dessa data bekräftar att nyttan med Xigris begränsas till patienter med svårare sepsis, som t ex patienter med multipel organsvikt och patienter med chock.
9 Ytterligare klinisk erfarenhet I en fas 3b, internationell, öppen, klinisk studie med enbart drotrecogin alfa (aktiverat), (ENHANCE), erhöll 2378 vuxna patienter med svår sepsis läkemedlet.
Inklusionskriteria var desamma som i PROWESS- studien.
Patienterna fick drotrecogin alfa (aktiverat) inom 48 timmar efter det att första sepsisinducerade organdysfunktion inträffat.
Mediantiden för organdysfunktion vid behandlingens insättande var 25 timmar.
Vid 28 dagar var mortaliteten i fas 3b- studien 25, 3%.
Mortaliteten var lägre hos patienter som behandlats inom 24 timmar av organdysfunktion jämfört med dem som behandlats efter 24 timmars organdysfunktion, även efter justering för skillnader i sjukdomens svårighetsgrad.
Totalt 2640 vuxna patienter med svår sepsis och låg mortalitetsrisk (t ex patienter med APACHE II < 25 eller med endast en sepsisinducerad organsvikt) inkluderades i en randomiserad, dubbelblind, placebokontrollerad studie (ADDRESS).
Studien avbröts efter en interimsanalys på grund av låg sannolikhet för att visa en signifikant skillnad i mortalitet vid 28 dagar vid studiens slut.
I ADDRESS- studien ingick 872 patienter med multipel organsvikt.
Jämfört med patienterna i PROWESS med multipel organsvikt hade patienterna i ADDRESS haft organdysfunktion under längre tid innan studieläkemedlet gavs (mediantid 25 jämfört med 18 timmar).
De hade lägre APACHE II poäng (median 20 jämfört med 25) och större sannolikhet för dysfunktion i två organ (76% jämfört med 43%).
Vid 28 dagar var mortalitetsfrekvensen för patienter med multipel organsvikt i ADDRESS 20, 7% för patienter behandlade med drotrecogin alfa (aktiverat) jämfört med 21, 9% för patienter behandlade med placebo.
Under sjukhusvistelsen var mortalitetsfrekvensen 23, 1% respektive 25, 3%.
I subgruppen med dysfunktion i två organ var resultaten liknande dem som observerades i PROWESS - studien.
I de placebokontrollerade kliniska studierna var behandlingseffekten tydligast på kliniker där ett större antal patienter inkluderades.
5. 2 Farmakokinetiska egenskaper
Drotrecogin alfa (aktiverat) och endogent, humant, aktiverat Protein C inaktiveras i plasma av endogena proteasinhibitorer, men mekanismen med vilken de elimineras från plasma är okänd.
Plasmakoncentrationen av endogent, aktiverat Protein C hos friska försökspersoner och patienter med svår sepsis ligger vanligtvis under detektionsgränsen (< 5 ng/ ml) och påverkar inte i nämnvärd grad de farmakokinetiska egenskaperna hos drotrecogin alfa (aktiverat).
Hos friska försökspersoner uppnås mer än 90% av ” steady state ” - nivåerna inom två timmar efter start av en intravenös Xigris- infusion med konstant hastighet.
Efter infusionens slut faller plasmakoncentrationen av drotrecogin alfa (aktiverat) bifasiskt, med en snabb, första fas (t1/ 2α = 13 minuter) och en långsammare andra fas (t1/ 2β = 1, 6 timmar).
Detta medför en initial, snabb ökning av plasmakoncentrationen av drotrecogin alfa (aktiverat) till nivåer nära ” steady state ” - nivåerna under infusionen.
Plasmakoncentrationen av drotrecogin alfa (aktiverat) vid ” steady state ” är proportionell mot infusionshastigheten inom intervallet 12 µg/ kg/ timme till 48 µg/ kg/ timme.
Vid infusionshastigheten 24 µg/ kg/ timme är den genomsnittliga plasmakoncentrationen av drotrecogin alfa (aktiverat) vid ” steady state ” hos friska försökspersoner 72 ng/ ml.
Hos patienter med svår sepsis, ger infusionshastigheter från 12 µg/ kg/ timme till 30 µg/ kg/ timme snabbt ” steady state ” - koncentrationer som är proportionella mot infusionshastigheten.
I fas 3- studien utvärderades farmakokinetiken av drotrecogin alfa (aktiverat) hos 342 patienter med svår sepsis, vilka alla hade fått en 96 timmar lång, kontinuerlig infusion med hastigheten 24 µg/ kg/ timme. ” Steady state ” - koncentrationer av drotrecogin alfa (aktiverat) uppnåddes inom två timmar efter infusionens start.
Hos majoriteten av patienterna var de uppmätta värdena av aktiverat Protein C två timmar efter infusionens slut mindre än detektionsgränsen, vilket tyder på snabb elimination av drotrecogin alfa (aktiverat) från den systemiska cirkulationen.
Plasmaclearance för drotrecogin alfa (aktiverat) är cirka 41, 8 l/ timme hos patienter med sepsis jämfört med 28, 1 l/ timme hos friska försökspersoner.
5. 3 Prekliniska säkerhetsuppgifter
Hos apor, som i flerdosstudier erhållit doser jämförbara med eller något högre än dem som människa exponeras för, observerades förändringar, som alla kunde hänföras till den farmakologiska effekten av drotrecogin alfa (aktiverat).
De omfattade, förutom förväntad förlängning av aPTT, reduktion av hemoglobin, erytrocyter och hematokrit och ökning i retikulocytvärde och PT.
Drotrecogin alfa (aktiverat) var inte mutagent varken i ett in vivo mikrokärntest hos mus eller i ett in vitro kromosomaberrationstest av humana, perifera blodlymfocyter med eller utan metabolisk aktivering av råttlever.
Karcinogenicitetsstudier och reproduktionsstudier på djur har inte utförts med Xigris.
Xigris skall inte användas under graviditet, om det inte är absolut nödvändigt (se avsnitt 4. 6).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Sackaros Natriumklorid Natriumcitrat Citronsyra Saltsyra Natriumhydroxid
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
3 år
Efter upplösning rekommenderas omedelbar användning.
Den upplösta lösningen i injektionsflaskan kan emellertid förvaras i rumstemperatur (15 °C - 30 °C) i upp till tre timmar.
Efter beredning skall den intravenösa infusionslösningen användas inom 14 timmar vid förvaring i rumstemperatur (15 °C – 30 °C).
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C - 8 °C).
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Pulver i injektionsflaska av glas typ I.
Förpackning om 1 injektionsflaska.
11 6. 6 Särskilda anvisningar för destruktion och övrig hantering
1.
Xigris för intravenös infusion skall beredas aseptiskt.
2.
Beräkna dosen och det antal injektionsflaskor av Xigris som behövs.
En injektionsflaska av Xigris innehåller 20 mg drotrecogin alfa (aktiverat).
Injektionsflaskorna innehåller ett överskott av drotrecogin alfa (aktiverat) för att underlätta uttag av deklarerad mängd.
3.
Före administrering skall innehållet i Xigris 20 mg flaskan lösas i 10 ml vatten för injektionsvätskor, vilket ger en koncentration på cirka 2 mg/ ml drotrecogin alfa (aktiverat).
Tillsätt det sterila vattnet långsamt till injektionsflaskan och undvik att skaka eller vända flaskan upp och ned.
Sväng flaskan försiktigt tills pulvret är fullständigt upplöst.
4.
Denna stamlösning skall spädas vidare med steril natriumkloridlösning 9 mg/ ml till en slutkoncentration mellan 100 µg/ ml och 200 µg/ ml.
Dra långsamt upp rätt mängd av den upplösta stamlösningen av drotrecogin alfa (aktiverat) från injektionsflaskan.
Tillsätt denna till en förberedd infusionspåse med steril natriumkloridlösning 9 mg/ ml.
Låt lösningen med drotrecogin alfa (aktiverat) rinna utmed påsens sida för att minimera uppskakning av lösningen.
Vänd försiktigt infusionspåsen upp och ned för att erhålla en homogen lösning.
Undvik att använda mekaniska transportsystem vid transport av infusionspåsen mellan olika lokaler.
5.
Efter upplösning rekommenderas omedelbar användning.
Den upplösta lösningen i injektionsflaskan kan dock förvaras i rumstemperatur (15 °C – 30 °C) i upp till tre timmar.
Efter beredning kan den intravenösa infusionslösningen användas inom 14 timmar vid förvaring i rumstemperatur (15 °C – 30 °C).
6.
Parenterala läkemedelslösningar skall granskas visuellt med avseende på partiklar och missfärgning före intravenös administrering.
7.
Det rekommenderas att Xigris infunderas med en infusionspump för att noggrant kontrollera infusionshastigheten.
Stamlösningen skall spädas med steril natriumkloridlösning 9 mg/ ml i en infusionspåse till en slutkoncentration mellan 100 µg/ ml och 200 µg/ ml.
8.
Då drotrecogin alfa (aktiverat) administreras med låg flödeshastighet (mindre än cirka 5 ml/ timme) måste infusionsutrustningen först genomspolas i cirka 15 minuter med en flödeshastighet på cirka 5 ml/ timme.
9.
Xigris ges via en separat IV- kateter eller via en separat, egen anslutning på en central venkateter med flera anslutningar.
De ENDA andra lösningar som kan administreras samtidigt genom samma intravenösa kanal är natriumkloridlösning 9 mg/ ml, Ringer- laktatlösning, glukoslösning eller glukos - och saltblandningar.
10.
Undvik att utsätta lösningar av drotrecogin alfa (aktiverat) för värme och/ eller direkt solljus.
Inga inkompatibiliteter har observerats mellan drotrecogin alfa (aktiverat) och infusionsflaskor av glas eller infusionspåsar av polyvinylklorid, polyeten, polypropylen eller polyolefin.
Användning av andra typer av infusionsset kan inverka negativt på administrerad mängd och styrka av drotrecogin alfa (aktiverat).
11.
Var noga med att administrera Xigris med rätt hastighet, beräknad på basis av kroppsvikt i kg, och att infundera under korrekt tid.
Det rekommenderas att påsen märks i enlighet därmed.
12 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA, Houten, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 225/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
22 augusti 2002 Datum för förnyat godkännande:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
13 1.
LÄKEMEDLETS NAMN
Xigris 5 mg, pulver till infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska innehåller 5 mg drotrecogin alfa (aktiverat).
Efter upplösning med 2, 5 ml vatten för injektionsvätskor innehåller en ml 2 mg drotrecogin alfa (aktiverat).
Drotrecogin alfa (aktiverat) är en rekombinant variant av endogent, aktiverat Protein C och är framställt med genteknik från en etablerad, human cellinje.
Hjälpämne:
En injektionsflaska innehåller cirka 17 mg natrium.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till infusionsvätska, lösning.
Xigris är ett frystorkat, vitt till benvitt pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
För behandling av vuxna patienter med svår sepsis och multipel organsvikt som tillägg till adekvat standardbehandling.
Behandling med Xigris skall framförallt övervägas i de fall den kan sättas in inom 24 timmar efter det organsvikten gav sig till känna (för ytterligare information se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Xigris skall användas av läkare med erfarenhet av behandling av patienter med svår sepsis på kliniker där kvalificerad vård av sådana patienter finns tillgänglig.
Behandlingen skall påbörjas inom 48 timmar, helst inom 24 timmar, från det att första dokumenterade sepsisinducerade organdysfunktion inträffat (se avsnitt 5. 1).
Den rekommenderade dosen av Xigris är 24 µg/ kg/ timme (baserat på kroppsvikt) givet som en kontinuerlig, intravenös infusion under totalt 96 timmar.
Det rekommenderas att Xigris infunderas med en infusionspump för att noggrant kontrollera infusionshastigheten.
Om infusionen av någon anledning avbryts, skall infusionshastigheten vid återinsättande vara 24 µg/ kg/ timme, och infusionen skall sedan fortsätta tills den rekommenderade administreringstiden om 96 timmar uppnåtts.
Någon doshöjning eller bolusdos av Xigris är inte nödvändig för att kompensera för infusionsavbrottet.
Ingen dosjustering erfordras för vuxna patienter med svår sepsis, med hänsyn till ålder, kön, leverfunktion (mätt som transaminasvärde), njurfunktion övervikt eller samtidig profylaktisk administrering av heparin.
Farmakokinetiken av drotrecogin alfa (aktiverat) har inte studerats hos patienter med svår sepsis, njursjukdom i slutstadiet och kronisk leversjukdom.
Barn:
Någon effekt av Xigris hos barn kunde inte fastställas och en högre frekvens blödning i centrala nervsystemet jämfört med placebo förekom i studien.
Inga dosrekommendationer kan därför ges och användning av Xigris till barn under 18 års ålder rekommenderas inte (se avsnitt 4. 4).
14 4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen, mot något hjälpämne eller mot bovint trombin (spårrest från tillverkningsprocessen).
Eftersom drotrecogin alfa (aktiverat) kan öka blödningsrisken är Xigris kontraindicerat vid följande tillstånd:
• aktiv, inre blödning • intrakraniell sjukdom; neoplasm eller tecken på cerebral herniering • samtidig heparinbehandling med ≥ 15 internationella enheter/ kg/ timme • känd blödningsbenägenhet med undantag av akut koagulopati i samband med sepsis • kronisk, allvarlig leversjukdom trombocyttal < 30 x 109/ l, även om trombocyttalet ökat efter transfusion • • hos patienter med ökad risk för blödning (till exempel):
a)
de som genomgått större operation, med vilket menas operation som kräver allmän narkos eller spinalanestesi, inom 12 timmar omedelbart före Xigris- infusionen, eller patienter som postoperativt visar tecken på aktiv blödning, eller patienter med planerad eller förutsedd operation under infusionstiden med läkemedlet.
b)
de som haft en allvarlig skallskada, som krävde sjukhusvård, intrakraniell eller intraspinal operation, patienter som haft ett hemorrhagiskt slaganfall under de senaste 3 månaderna eller tidigare intracerebral, arteriovenös missbildning, cerebralt aneurysm eller expansivitet i centrala nervsystemet, patienter med epidural kateter eller som förväntas få en epidural kateter under infusion med läkemedlet.
c) d)
patienter med kongenital blödningsbenägenhet. patienter som haft en gastrointestinal blödning under de senaste 6 veckorna, vilken har krävt medicinskt ingripande, såvida inte slutgiltig operation har utförts.
e)
traumapatienter med ökad risk för blödning.
4. 4 Varningar och försiktighet
Patienter med enstaka organdysfunktion och nyligen genomgången operation Xigris är inte godkänt för behandling av patienter med enstaka organdysfunktion och skall inte användas till denna speciella undergrupp av patienter, särskilt om de nyligen genomgått operation (under de senaste 30 dagarna).
I båda de randomiserade, placebokontrollerade studierna, PROWESS och ADDRESS (se avsnitt 5. 1) var mortaliteten vid 28 dagar och under sjukhusvistelsen högre hos patienter som behandlats med drotrecogin alfa (aktiverat) jämfört med placebo för den del av patientpopulationen hos vilken organdysfunktion förelåg i endast ett organ och som nyligen genomgått operation (n=98 i PROWESS och n=636 i ADDRESS).
Blödning Drotrecogin alfa (aktiverat) ökar risken för blödning.
I följande situationer skall den förväntade nyttan av behandlingen noggrant vägas mot risken:
• trombolytisk behandling under de tre senaste dagarna • administrering av orala antikoagulantia under de senaste sju dagarna • administrering av acetylsalicylsyra eller andra trombocytaggregationshämmande medel under de senaste sju dagarna • nyligen inträffat (senaste tre månaderna) ischemiskt slaganfall • andra tillstånd där det enligt läkaren är troligt att betydande blödning kan uppkomma
Vid behandlingar som innebär blödningsrisk, bör Xigris- tillförseln avbrytas två timmar före behandlingen.
Xigris kan åter administreras 12 timmar efter större, invasiva behandlingar eller operationsingrepp, om adekvat hemostas har uppnåtts.
Förekomst av allvarliga blödningsincidenter med Xigris var högre hos patienter som nyligen genomgått operation (under de senaste 30 dagarna) än
Blödningsrisken måste beaktas vid bedömning av nytta/ risk för den enskilda patienten.
Xigris- tillförseln kan påbörjas omedelbart efter ett okomplicerat mindre ingrepp, om adekvat hemostas har uppnåtts.
Mätning av hemostasen bör utföras som rutinåtgärd (t ex aktiverad partiell tromboplastintid (aPTT), protrombintid (PT) och trombocyttal) under infusionen med Xigris.
Om flera provtagningar i följd visar en okontrollerad eller försämrad koagulopati, som signifikant ökar risken för blödning, måste nyttan med att fortsätta infusionen vägas mot den potentiellt ökade risken för blödning hos enskild patient.
Laboratorieundersökningar Drotrecogin alfa (aktiverat) har ringa effekt på protrombintiden (PT).
Förlängning av aktiverad partiell tromboplastintid (aPTT) hos patienter med svår sepsis, som får Xigris, kan bero på den underliggande koagulopatin, den farmakodynamiska effekten av drotrecogin alfa (aktiverat) och/ eller annan samtidig medicinering.
Den farmakodynamiska effekten av drotrecogin alfa (aktiverat) på aPTT- analysen är beroende av reagens och använt instrument och tiden mellan provtagning och bestämning.
Drotrecogin alfa (aktiverat), som finns i blod - eller plasmaprov från patient som infunderas med läkemedlet, neutraliseras efter hand av endogena plasmaproteasinhibitorer i provet.
Praktiskt taget ingen mätbar aktivitet av drotrecogin alfa (aktiverat) finns kvar 2 timmar efter blodprovstagningen.
Beroende på dessa biologiska och analytiska variabler skall aPTT inte användas för att bedöma den farmakodynamiska effekten av drotrecogin alfa (aktiverat).
Blodprov som tas för aPTT- bestämning efter denna tidpunkt påverkas ej längre av läkemedlet.
Dessa variabler bör därför tas i beaktande vid tolkning av sekventiell bestämning av PT och/ eller aPTT.
Eftersom drotrecogin alfa (aktiverat) kan påverka aPTT- bestämningen, kan plasmaprov innehållande drotrecogin alfa (aktiverat) interferera med en- fas koagulationstest, som baseras på aPTT (t ex faktor VIII, IX och XI).
Plasmaprov innehållande drotrecogin alfa (aktiverat) interfererar inte med en- fas faktorbestämning baserad på PT (t ex faktor II, V, VII och X).
Om de sekventiella mätningarna av koagulopatin (inkluderande trombocyttal) tyder på allvarlig eller försämrad koagulopati, skall risken med att fortsätta infusionen vägas mot den förväntade nyttan.
Immunogenicitet Frekvensen humana antikroppar mot antiaktiverat Protein C, IgA/ IgG/ IgM och neutraliserande antikroppar är låg och likartad för drotrecogin alfa (aktiverat) och placebo hos vuxna patienter som kontrollerats i kliniska studier av svår sepsis.
Hos patienter som utvecklade antikroppar var de negativa effekterna inte mer frekvent förekommande hos drotrecogin alfa (aktiverat) behandlade patienter än hos placebobehandlade patienter.
Det finns inget stöd för att de påvisade antikropparna representerar ett specifikt immunsvar mot drotrecogin alfa (aktiverat) behandlingen.
Det finns inga kliniska studier av svår sepsis som specifikt har undersökt upprepad administrering av drotrecogin alfa (aktiverat).
Ett mindre antal patienter i kontrollerade kliniska studier av svår sepsis hade dock tidigare fått en drotrecogin alfa (aktiverat) behandling.
Inga överkänslighetsreaktioner rapporterades hos dessa patienter.
De tillgängliga proven kontrollerades efteråt och alla var negativa med avseende på humana antikroppar mot antiaktiverat Protein C.
Ingen antikroppsbildning mot antiaktiverat Protein C har observerats hos friska försökspersoner trots upprepad tillförsel.
Möjligheten att predisponerade patienter drabbas av allergiska reaktioner av hjälpämnena i preparatet kan dock inte helt uteslutas.
Om allergiska eller anafylaktiska reaktioner inträffar, bör behandlingen omedelbart avslutas och adekvat terapi sättas in.
Om Xigris- infusion upprepas skall försiktighet iakttas.
Barn Xigris rekommenderas inte till barn under 18 år och skall därför inte ges till barn.
Data från en placebokontrollerad klinisk studie kunde inte fastställa någon effekt av Xigris hos barn med svår sepsis, akut infektion, systemisk inflammation och respiratorisk och kardiovaskulär
Studien avbröts efter att 477 (av planerade 600) patienter hade fått studieläkemedlet eftersom det inte ansågs meningsfullt att fortsätta studien.
En planerad interimanalys (då 400 patienter rekryterats) gav en låg sannolikhet för att en signifikant skillnad i primärt effektmått ” Composite Time to Complete Organ Failure Resolution ” (CTCOFR poäng 9, 8 mot 9, 7 dagar i genomsnitt under en 14 dagars period) skulle kunna visas.
Det var heller ingen skillnad i mortalitet vid 28 dagar (17, 1% i Xigris- gruppen mot 17, 3% i placebogruppen).
Prövarna bedömde att 2 dödsfall i Xigris- gruppen och 5 dödsfall i placebogruppen berodde på blödningar.
Frekvensen blödningar i centrala nervsystemet (CNS) var högre i drotrecogin alfa (aktiverat) gruppen än i placebogruppen.
Fyra av de fem blödningsepisoderna i drotrecogin alfa (aktiverat) gruppen förekom hos patienter som var ≤ 60 dagar gamla eller med en kroppsvikt ≤ 3, 5 kg.
Frekvensen blödningsepisoder i CNS med dödlig utgång, allvarliga blödningar (under infusionsperioden och under studieperioden på 28 dagar), allvarliga biverkningshändelser och större amputation var lika i drotrecogin alfa (aktiverat) gruppen och placebogruppen.
Detta bör beaktas för patienter som står på kontrollerad natriumdiet.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Försiktighet bör iakttas då Xigris administreras tillsammans med andra läkemedel som påverkar hemostasen (se avsnitt 4. 3 och 4. 4).
Sådana läkemedel är Protein C, trombolytika [t ex streptokinas, tPA (vävnadsplasminogenaktivator), rPA (rekombinant plasminogenaktivator) och urokinas], orala antikoagulantia (t ex warfarin), hirudiner, antitrombin, acetylsalicylsyra och andra trombocytaggregationshämmande medel, t ex icke- steroida antiinflammatoriska medel, tiklopidin och klopidogrel, glykoprotein IIb/ IIIa- antagonister (som t ex abciximab, eptifibatid, tirofiban) och prostacykliner som iloprost.
Samtidig administrering av lågdosheparin för förebyggande av venös tromboembolism (VTE) Lågdosheparin som profylax mot VTE kan ges tillsammans med drotrecogin alfa (aktiverat).
I en randomiserad studie (XPRESS) på 1935 vuxna patienter med svår sepsis, som alla behandlades med drotrecogin alfa (aktiverat), jämfördes heparin och placebo.
Profylaktisk administrering av heparin påverkade inte mortaliteten negativt (28, 3% för heparin jämfört med 31, 9% för placebo hos den totala ITT- populationen och 30, 3% för heparin jämfört med 26, 9% för placebo hos patienter med multipel organdysfunktion som behandlades inom 24 timmar från första sepsisinducerade organdysfunktion (n=890)).
I den undergrupp på 885 patienter som redan erhöll heparin profylaktiskt vid studiestart var mortaliteten för den grupp som randomiserats till att fortsätta med heparin 26, 9% och för den grupp som randomiserats till placebo och där heparinadministrering avbröts 35, 6%.
Orsaken till skillnaden är okänd och kan hänföra sig till andra faktorer.
Dessutom fanns ingen ökad risk för allvarlig blödning, inkluderande blödning i centrala nervsystemet.
Profylaktisk administrering av heparin ökade risken för mindre allvarlig blödning (se avsnitt 4. 8).
Det fanns ingen statistisk skillnad i VTE- frekvens mellan studiearmarna.
4. 6 Graviditet och amning
Djurstudier avseende effekter på graviditet, embryonal/ fosterutveckling, förlossning och postnatal utveckling har inte utförts med Xigris.
Risken för människa är därför okänd.
Xigris skall inte användas under graviditet, om det inte är absolut nödvändigt.
Det är inte känt om Xigris utsöndras i modersmjölk eller om det kan ha någon påverkan på barn som ammas.
Därför skall patienten inte amma under behandling med Xigris.
17 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ej relevant.
4. 8 Biverkningar
Xigris ökar blödningsrisken.
Den randomiserade, dubbelblinda, placebokontrollerade, internationella fas 3- multicenterstudien (PROWESS) omfattade 850 patienter behandlade med drotrecogin alfa (aktiverat) och 840 patienter behandlade med placebo.
Andelen patienter som fick minst en blödningsincident i de två behandlingsgrupperna var 24, 9% respektive 17, 7%.
I båda behandlingsgrupperna var blödningsincidenterna huvudsakligen ekkymos eller blödningar från magtarmkanalen.
Skillnaden i frekvens allvarliga blödningsincidenter mellan de båda behandlingsgrupperna förekom framförallt under administreringen av studieläkemedlet.
Totalt 2378 vuxna patienter med svår sepsis erhöll drotrecogin alfa (aktiverat) i en fas 3b, internationell, öppen, klinisk studie med enbart detta läkemedel (ENHANCE).
Frekvensen allvarliga blödningsincidenter i PROWESS - och ENHANCE- studierna presenteras nedan.
I dessa studier innefattade allvarliga blödningsincidenter intrakraniell blödning, livshotande eller fatal blödning, blödning som krävde tillförsel av ≥ 3 enheter erytrocytkoncentrat per dag, två dagar i följd, eller annan blödningsincident som bedömts som allvarlig av prövaren.
I en randomiserad, dubbelblind, placebokontrollerad, internationell fas 3b- multicenterstudie (ADDRESS) på vuxna patienter med svår sepsis och låg mortalitetsrisk, ingick 1317 patienter som behandlades med drotrecogin alfa (aktiverat) och 1293 patienter som fick placebo.
Andelen patienter som fick minst en blödningsincident i de båda behandlingsgrupperna var 10, 9% respektive 6, 4% (p < 0, 001).
Blödningsincidenterna inkluderade allvarliga blödningsincidenter, blödningsincidenter som av prövaren bedömts ha möjligt samband med studieläkemedlet, blödningsincidenter där transfusion av röda blodkroppar ansågs nödvändig och blödningsincidenter som medförde permanent avbrott i behandlingen med studieläkemedlet.
I ADDRESS- studien innefattade allvarliga blödningsincidenter livshotande eller fatal blödning, blödning från CNS och blödning som av prövaren bedömts som allvarlig.
Allvarliga blödningsincidenter under infusionen Följande tabell visar procent patienter i PROWESS och ENHANCE som under infusionsperioden (definierad som själva infusionsperioden plus hela nästföljande dag efter infusionens slut) fått allvarliga blödningsincidenter och de blödningsställen där de förekom.
Blödningsställe
Drotrecogin alfa (aktiverat)
Placebo
Drotrecogin alfa (aktiverat)
[PROWESS] N=840
[PROWESS] N=850
[ENHANCE] N=2378
Gastrointestinalt Intraabdominellt Intratorakalt Retroperitonealt Centrala nervsystemet (CNS) 1
5 (0, 6%) 2 (0, 2%) 4 (0, 5%) 3 (0, 4% 2 (0, 2%)
4 (0, 5%) 3 (0, 4%) 0 0 0
19 (0, 8%) 18 (0, 8%) 11 (0, 5%) 4 (0, 2%) 15 (0, 6%)
Urogenitalt Hud/ Mjukdelar Nasofaryngealt Leder/ Skelett Okänt2
2 (0, 2%) 1 (0, 1%) 0 0 1 (0, 1%)
0 0 0 0 1 (0, 1%)
0 16 (0, 7%) 4 (0, 2%) 1 (0, 04%) 6 (0, 3%) 853 (3, 6%)
Totalt 1
20 (2, 4%)
8 (1, 0%)
CNS- blödning definieras som blödning från centrala nervsystemet innefattande följande typer: petekial, parenkymatös, subaraknoidal - och subduralblödning samt stroke med hemorrhagisk transformering.
2 Patienter som krävde tillförsel av ≥ 3 enheter erytrocytkoncentrat per dag, två dagar i följd utan identifierat blödningsställe 3 I ENHANCE fick sex patienter flera allvarliga blödningsincidenter under infusionsperioden (94 incidenter observerade hos 85 patienter).
I PROWESS och ENHANCE var förekomsten av allvarliga blödningsincidenter under infusionen med Xigris numerärt högre hos patienter som nyligen (under de senaste 30 dagarna) genomgått operation än hos patienter som inte gjort det (PROWESS:
3, 3% respektive 2, 0%; ENHANCE:
5, 0% respektive 3, 1%.
I PROWESS var siffrorna för placebo 0, 4% respektive 1, 2%).
I ADDRESS- studien var andelen behandlade patienter som fick en allvarlig blödningsincident vid de olika blödningsställena likartad den som observerades i PROWESS- studien.
Frekvensen allvarliga blödningsincidenter under infusionen (från studiedag 0 fram till studiedag 6) var 31 (2, 4%) för patienter behandlade med drotrecogin alfa (aktiverat) och 15 (1, 2%) för placebobehandlade patienter (p = 0, 02).
Incidensen CNS- blödning under infusionen var 4 (0, 3%) för patienter behandlade med drotrecogin alfa (aktiverat) och 3 (0, 2%) för placebobehandlade patienter.
Nyligen genomgången operation (under de senaste 30 dagarna före studiestart) var förenat med en numeriskt högre risk för allvarlig blödning under infusionen hos både Xigris- behandlade och placebobehandlade patienter (Xigris:
3, 6% hos patienter som nyligen opererats jämfört med 1, 6% hos patienter som ej nyligen opererats; placebo:
1, 6% respektive 0, 9%).
I XPRESS, en randomiserad studie av profylaktiskt administrerat heparin mot placebo på vuxna patienter med svår sepsis, som alla behandlades med drotrecogin alfa (aktiverat), var frekvensen allvarliga blödningsincidenter i överensstämmelse med den som observerats i tidigare studier för behandlingsperioden 0- 6 dagar.
Profylaktiskt administrerat heparin ökade inte risken för allvarlig blödning jämfört med placebo (2, 3% respektive 2, 5%), inkluderande CNS- blödning (0, 3% för båda armarna).
Profylaktiskt administrerat heparin ökade däremot risken för mindre allvarlig blödning jämfört med placebo (8, 7% respektive 5, 7%; p=0, 0116).
Allvarliga blödningsincidenter under studieperioden på 28 dagar I PROWESS- studien var frekvensen allvarliga blödningsincidenter under studieperioden på 28 dagar 3, 5% för patienter behandlade med drotrecogin alfa (aktiverat) och 2, 0% för patienter behandlade med placebo.
Frekvensen blödningar från CNS under 28- dagarsperioden var 0, 2% för patienter behandlade med drotrecogin alfa (aktiverat) och 0, 1% för patienter behandlade med placebo.
Risken för CNS- blödning kan öka vid allvarlig koagulopati och svår trombocytopeni (se avsnitt 4. 3 och 4. 4).
I den öppna ENHANCE- studien var frekvensen allvarliga blödningsincidenter under studieperioden på 28 dagar 6, 5% och frekvensen CNS- blödningar 1, 5%.
19 I den placebokontrollerade ADDRESS- studien var incidensen allvarlig blödningsincident under studieperioden på 28 dagar 51 (3, 9%) för patienter behandlade med drotrecogin alfa (aktiverat) och 28 (2, 2%) för placebobehandlade patienter (p = 0, 01).
Incidensen CNS- blödning under de 28 studiedagarna var 6 (0, 5%) för patienter behandlade med drotrecogin alfa (aktiverat) och 5 (0, 4%) för placebobehandlade patienter.
I XPRESS- studien var frekvensen allvarliga blödningar under studieperioden på 28 dagar (dag 0- 28) i överensstämmelse med den som observerats i tidigare studier.
Profylaktisk administrering av heparin ökade inte risken för allvarlig blödning jämfört med placebo (3, 9% respektive 5, 2%) inkluderande CNS- blödning (1, 0% respektive 0, 7%).
Biverkningar med en frekvens ≥ 5% i fas 1- studierna inkluderade huvudvärk (30, 9%), ekkymos (23, 0%) och smärta (5, 8%).
4. 9 Överdosering
I de kliniska studierna och efter marknadsföringen har rapporter om oavsiktlig överdosering inkommit.
I de flesta fallen har inga reaktioner observerats.
I övriga rapporter var de observerade händelserna överensstämmande med kända biverkningar av läkemedlet (se avsnitt 4. 8), effekter av läkemedlet på laboratorieundersökningar (se avsnitt 4. 4) eller en följd av det bakomliggande sepsistillståndet.
Det finns ingen känd antidot för drotrecogin alfa (aktiverat).
Vid överdosering skall infusionen omedelbart stoppas (se avsnitt 5. 2).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antikoagulantia, Enzymer, ATC- kod:
B01A D10.
Detta läkemedel har godkänts i enlighet med reglerna om ” godkännande i undantagsfall ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel av vetenskapliga skäl.
Europeiska läkemedelsmyndigheten (EMEA) kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna produktresumé om det är nödvändigt.
Det skiljer sig endast genom unika oligosackarider i kolhydratdelen av molekylen.
Aktiverat Protein C har en central roll i regleringen av koagulationen.
Det begränsar trombinbildningen genom att inaktivera faktor Va och VIIIa, och ger på så sätt en negativ feedback på koagulationskaskaden.
Överdriven koagulationsaktivitet i mikrocirkulationen utgör en viktig del av patofysiologin vid svår sepsis.
Dessutom har aktiverat Protein C en betydelsefull roll i kroppens systemiska respons på infektion och har antitrombotiska och profibrinolytiska egenskaper.
Xigris har liknande egenskaper som endogent, humant, aktiverat Protein C.
Detta visades genom en snabbare förbättring av koagulationsmarkörer och fibrinolys.
Xigris gav en snabbare nedgång i trombotiska markörer som D- dimer, protrombin F1. 2 och trombin - antitrombinnivåerna och en snabbare ökning av Protein C och antitrombinnivåerna.
Xigris återställde också den endogena, fibrinolytiska potentialen, vilket kunde visas genom en snabbare utveckling mot normalisering av plasminogennivåerna och en snabbare nedgång i plasminogenaktivatorhämmare- 1 - nivåerna.
Dessutom hade Xigris- behandlade patienter med svår sepsis en snabbare nedgång av
Klinisk effekt Xigris har studerats i en internationell, multicenter, randomiserad, dubbelblind, placebokontrollerad fas 3- studie (PROWESS) omfattande 1690 patienter med svår sepsis.
Svår sepsis definieras som sepsis med akut organdysfunktion.
Patienter som uppfyllde den kliniska diagnosen svår sepsis hade a) känd eller misstänkt infektion, b) kliniska tecken på systemiskt svar på infektion innefattande feber eller hypotermi, leukopeni eller leukocytos, takykardi och takypné och c) akut organdysfunktion.
Organdysfunktion definierades som chock, hypotoni eller behov av vasokonstriktion trots adekvat vätsketillförsel, relativ hypoxemi (förhållandet mellan partialtrycket av syrgas i arteriellt blod i mm Hg och procent syre i inandningsluften uttryckt som ett decimalbråk, PaO2/ FiO2 < 250), oliguri trots adekvat vätsketillförsel, signifikant reduktion av trombocytvärdet och/ eller förhöjd mjölksyrakoncentration.
Exklusionskriteria omfattade patienter med hög blödningsrisk (se avsnitt 4. 3 och 4. 4), patienter som inte förväntades överleva i 28 dagar på grund av icke- sepsisrelaterat medicinskt tillstånd, HIV- positiva patienter vars senaste CD4- lymfocyttal var ≤50/ mm3, kroniska dialyspatienter och patienter som hade genomgått benmärgs -, lung -, lever -, pankreas - eller tunntarmstransplantation samt patienter med akut klinisk pankreatit utan säkerställd infektionskälla.
I PROWESS- studien påbörjades behandling inom 48 timmar från det att första sepsisinducerade organdysfunktion inträffat.
Mediantiden för organdysfunktion vid behandlingens insättande var 18 timmar.
Patienterna erhöll infusion med en konstant hastighet av 24 µg/ kg/ timme av Xigris (n=850) eller placebo (n=840) under 96 timmar.
Xigris gavs som tillägg till bästa standardbehandling.
Bästa standardbehandling innefattar adekvat antibiotikaterapi, källkontroll och understödjande behandling (vätsketillförsel, inotropa läkemedel, vasokonstringerande medel och stödbehandling av sviktande organ, efter behov).
Patienter som behandlats med Xigris hade högre 28- dagarsöverlevnad än patienter behandlade med placebo.
Vid dag 28 var den totala mortaliteten 24, 7% i den grupp som behandlats med Xigris och 30, 8% för placebogruppen (p=0, 005).
Signifikant minskad absolut mortalitet begränsades till subgruppen av patienter med svårare sjukdom dvs APACHE II poäng ≥25 eller minst 2 organ med akut dysfunktion vid behandlingens början.
(Angivande av APACHE II poäng är ett sätt att bedöma mortalitetsrisken grundat på akuta fysiologiska parametrar och patientens habitualtillstånd).
I subgruppen med APACHE II poäng ≥25 vid behandlingens början var mortaliteten 31% i Xigris- gruppen (128 av 414) och 44% i placebogruppen (176 av 403).
Ingen minskad mortalitet observerades i subgruppen med mindre uttalat allvarlig sjukdomsbild.
I subgruppen med minst 2 organ med akut dysfunktion vid behandlingens början var mortaliteten 26, 5% i Xigris- gruppen (168 av 634) och 33, 9% i placebogruppen (216 av 637).
Ingen signifikant minskning av mortaliteten observerades i subgruppen med dysfunktion i mindre än 2 organsystem vid behandlingens början.
Effekten av Xigris- behandlingen avseende mortalitet var konsistent i alla subgrupper baserade på ålder, kön och infektionstyp.
PROWESS uppföljningsstudie Överlevnaden bestämdes i en uppföljningsstudie av PROWESS.
Överlevnaden under sjukhusvistelsen och vid 3 månader rapporterades för 98% respektive 94% av de 1690 patienterna i PROWESS - studien.
För det totala antalet patienter var mortaliteten under sjukhusvistelsen signifikant lägre för dem som fått Xigris än för dem som fått placebo (29, 4% vs 34, 6%; p=0, 023).
Överlevnaden till och med 3 månader var också bättre i Xigris - jämfört med placebogruppen (log rank p=0, 048).
Dessa data bekräftar att nyttan med Xigris begränsas till patienter med svårare sepsis, som t ex patienter med multipel organsvikt och patienter med chock.
21 Ytterligare klinisk erfarenhet I en fas 3b, internationell, öppen, klinisk studie med enbart drotrecogin alfa (aktiverat), (ENHANCE), erhöll 2378 vuxna patienter med svår sepsis läkemedlet.
Inklusionskriteria var desamma som i PROWESS- studien.
Patienterna fick drotrecogin alfa (aktiverat) inom 48 timmar efter det att första sepsisinducerade organdysfunktion inträffat.
Mediantiden för organdysfunktion vid behandlingens insättande var 25 timmar.
Vid 28 dagar var mortaliteten i fas 3b- studien 25, 3%.
Mortaliteten var lägre hos patienter som behandlats inom 24 timmar av organdysfunktion jämfört med dem som behandlats efter 24 timmars organdysfunktion, även efter justering för skillnader i sjukdomens svårighetsgrad.
Totalt 2640 vuxna patienter med svår sepsis och låg mortalitetsrisk (t ex patienter med APACHE II < 25 eller med endast en sepsisinducerad organsvikt) inkluderades i en randomiserad, dubbelblind, placebokontrollerad studie (ADDRESS).
Studien avbröts efter en interimsanalys på grund av låg sannolikhet för att visa en signifikant skillnad i mortalitet vid 28 dagar vid studiens slut.
I ADDRESS- studien ingick 872 patienter med multipel organsvikt.
Jämfört med patienterna i PROWESS med multipel organsvikt hade patienterna i ADDRESS haft organdysfunktion under längre tid innan studieläkemedlet gavs (mediantid 25 jämfört med 18 timmar).
De hade lägre APACHE II poäng (median 20 jämfört med 25) och större sannolikhet för dysfunktion i två organ (76% jämfört med 43%).
Vid 28 dagar var mortalitetsfrekvensen för patienter med multipel organsvikt i ADDRESS 20, 7% för patienter behandlade med drotrecogin alfa (aktiverat) jämfört med 21, 9% för patienter behandlade med placebo.
Under sjukhusvistelsen var mortalitetsfrekvensen 23, 1% respektive 25, 3%.
I subgruppen med dysfunktion i två organ var resultaten liknande dem som observerades i PROWESS - studien.
I de placebokontrollerade kliniska studierna var behandlingseffekten tydligast på kliniker där ett större antal patienter inkluderades.
5. 2 Farmakokinetiska egenskaper
Drotrecogin alfa (aktiverat) och endogent, humant, aktiverat Protein C inaktiveras i plasma av endogena proteasinhibitorer, men mekanismen med vilken de elimineras från plasma är okänd.
Plasmakoncentrationen av endogent, aktiverat Protein C hos friska försökspersoner och patienter med svår sepsis ligger vanligtvis under detektionsgränsen (< 5 ng/ ml) och påverkar inte i nämnvärd grad de farmakokinetiska egenskaperna hos drotrecogin alfa (aktiverat).
Hos friska försökspersoner uppnås mer än 90% av ” steady state ” - nivåerna inom två timmar efter start av en intravenös Xigris- infusion med konstant hastighet.
Efter infusionens slut faller plasmakoncentrationen av drotrecogin alfa (aktiverat) bifasiskt, med en snabb, första fas (t1/ 2α = 13 minuter) och en långsammare andra fas (t1/ 2β = 1, 6 timmar).
Detta medför en initial, snabb ökning av plasmakoncentrationen av drotrecogin alfa (aktiverat) till nivåer nära ” steady state ” - nivåerna under infusionen.
Plasmakoncentrationen av drotrecogin alfa (aktiverat) vid ” steady state ” är proportionell mot infusionshastigheten inom intervallet 12 µg/ kg/ timme till 48 µg/ kg/ timme.
Vid infusionshastigheten 24 µg/ kg/ timme är den genomsnittliga plasmakoncentrationen av drotrecogin alfa (aktiverat) vid ” steady state ” hos friska försökspersoner 72 ng/ ml.
Hos patienter med svår sepsis, ger infusionshastigheter från 12 µg/ kg/ timme till 30 µg/ kg/ timme snabbt ” steady state ” - koncentrationer som är proportionella mot infusionshastigheten.
I fas 3- studien utvärderades farmakokinetiken av drotrecogin alfa (aktiverat) hos 342 patienter med svår sepsis, vilka alla hade fått en 96 timmar lång, kontinuerlig infusion med hastigheten 24 µg/ kg/ timme. ” Steady state ” - koncentrationer av drotrecogin alfa (aktiverat) uppnåddes inom två timmar efter infusionens start.
Hos majoriteten av patienterna var de uppmätta värdena av aktiverat Protein C två timmar efter infusionens slut mindre än detektionsgränsen, vilket tyder på snabb elimination av drotrecogin alfa (aktiverat) från den systemiska cirkulationen.
Plasmaclearance för drotrecogin alfa (aktiverat) är cirka 41, 8 l/ timme hos patienter med sepsis jämfört med 28, 1 l/ timme hos friska försökspersoner.
5. 3 Prekliniska säkerhetsuppgifter
Hos apor, som i flerdosstudier erhållit doser jämförbara med eller något högre än dem som människa exponeras för, observerades förändringar, som alla kunde hänföras till den farmakologiska effekten av drotrecogin alfa (aktiverat).
De omfattade, förutom förväntad förlängning av aPTT, reduktion av hemoglobin, erytrocyter och hematokrit och ökning i retikulocytvärde och PT.
Drotrecogin alfa (aktiverat) var inte mutagent varken i ett in vivo mikrokärntest hos mus eller i ett in vitro kromosomaberrationstest av humana, perifera blodlymfocyter med eller utan metabolisk aktivering av råttlever.
Karcinogenicitetsstudier och reproduktionsstudier på djur har inte utförts med Xigris.
Xigris skall inte användas under graviditet, om det inte är absolut nödvändigt (se avsnitt 4. 6).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Sackaros Natriumklorid Natriumcitrat Citronsyra Saltsyra Natriumhydroxid
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
3 år
Efter upplösning rekommenderas omedelbar användning.
Den upplösta lösningen i injektionsflaskan kan emellertid förvaras i rumstemperatur (15 °C - 30 °C) i upp till tre timmar.
Efter beredning skall den intravenösa infusionslösningen användas inom 14 timmar vid förvaring i rumstemperatur (15 °C – 30 °C).
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C - 8 °C).
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Pulver i injektionsflaska av glas typ I.
Förpackning om 1 injektionsflaska.
23 6. 6 Särskilda anvisningar för destruktion och övrig hantering
1.
Xigris för intravenös infusion skall beredas aseptiskt.
2.
Beräkna dosen och det antal injektionsflaskor av Xigris som behövs.
En injektionsflaska av Xigris innehåller 5 mg drotrecogin alfa (aktiverat).
Injektionsflaskorna innehåller ett överskott av drotrecogin alfa (aktiverat) för att underlätta uttag av deklarerad mängd.
3.
Före administrering skall innehållet i Xigris 5 mg flaskan lösas i 2, 5 ml vatten för injektionsvätskor, vilket ger en koncentration på cirka 2 mg/ ml drotrecogin alfa (aktiverat).
Tillsätt det sterila vattnet långsamt till injektionsflaskan och undvik att skaka eller vända flaskan upp och ned.
Sväng flaskan försiktigt tills pulvret är fullständigt upplöst.
4.
Denna stamlösning skall spädas vidare med steril natriumkloridlösning 9 mg/ ml till en slutkoncentration mellan 100 µg/ ml och 200 µg/ ml.
Dra långsamt upp rätt mängd av den upplösta stamlösningen av drotrecogin alfa (aktiverat) från injektionsflaskan.
Tillsätt denna till en förberedd infusionspåse med steril natriumkloridlösning 9 mg/ ml.
Låt lösningen med drotrecogin alfa (aktiverat) rinna utmed påsens sida för att minimera uppskakning av lösningen.
Vänd försiktigt infusionspåsen upp och ned för att erhålla en homogen lösning.
Undvik att använda mekaniska transportsystem vid transport av infusionspåsen mellan olika lokaler.
5.
Efter upplösning rekommenderas omedelbar användning.
Den upplösta lösningen i injektionsflaskan kan dock förvaras i rumstemperatur (15 °C – 30 °C) i upp till tre timmar.
Efter beredning kan den intravenösa infusionslösningen användas inom 14 timmar vid förvaring i rumstemperatur (15 °C – 30 °C).
6.
Parenterala läkemedelslösningar skall granskas visuellt med avseende på partiklar och missfärgning före intravenös administrering.
7.
Det rekommenderas att Xigris infunderas med en infusionspump för att noggrant kontrollera infusionshastigheten.
Stamlösningen skall spädas med steril natriumkloridlösning 9 mg/ ml i en infusionspåse till en slutkoncentration mellan 100 µg/ ml och 200 µg/ ml.
8.
Då drotrecogin alfa (aktiverat) administrerasmed låg flödeshastighet (mindre än cirka 5 ml/ timme) måste infusionsutrustningen först genomspolas i cirka 15 minuter med en flödeshastighet på cirka 5 ml/ timme.
9.
Xigris ges via en separat IV- kateter eller via en separat, egen anslutning på en central venkateter med flera anslutningar.
De ENDA andra lösningar som kan administreras samtidigt genom samma intravenösa kanal är natriumkloridlösning 9 mg/ ml, Ringer- laktatlösning, glukoslösning eller glukos - och saltblandningar.
10.
Undvik att utsätta lösningar av drotrecogin alfa (aktiverat) för värme och/ eller direkt solljus.
Inga inkompatibiliteter har observerats mellan drotrecogin alfa (aktiverat) och infusionsflaskor av glas eller infusionspåsar av polyvinylklorid, polyeten, polypropylen eller polyolefin.
Användning av andra typer av infusionsset kan inverka negativt på administrerad mängd och styrka av drotrecogin alfa (aktiverat).
11.
Var noga med att administrera Xigris med rätt hastighet, beräknad på basis av kroppsvikt i kg, och att infundera under korrekt tid.
Det rekommenderas att påsen märks i enlighet därmed.
24 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA, Houten, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 225/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
22 augusti 2002 Datum för förnyat godkännande:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
25 BILAGA II
A.
TILLVERKARE AV DET AKTIVA INNEHÅLLSÄMNET AV BIOLOGISKT URSPRUNG OCH INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
C.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
26 A.
TILLVERKARE AV DET AKTIVA INNEHÅLLSÄMNET AV BIOLOGISKT URSPRUNG OCH INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkaren av det aktiva innehållsämnet av biologiskt ursprung
Lonza Biologicals Inc.
101 International Drive Portsmouth New Hampshire 03801- 2815 USA
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Lilly Pharma Fertigung und Distribution GmbH & Co. KG Teichweg 3 D- 35396 Giessen Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (se bilaga I:
Produktresumé 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning skall underrätta Europeiska kommissionen om marknadsföringsplanerna för läkemedlet som godkänts genom detta beslut.
Riskhanteringsplanen ingår i Modul 1. 8. 2 i godkännandet för försäljning.
I enlighet med CHMP Guideline on Risk Management Systems for medicinal products for human use skall en reviderad riskhanteringsplan insändas i samband med nästa Periodic Safety Update Report (PSUR).
En reviderad riskhanteringsplan skall också insändas • När ny information erhålls, som kan påverka aktuella säkerhetsspecifikationer, farmakovigilansplan eller åtgärder avsedda att minimera säkerhetsrisken. • Inom 60 dagar efter det att tidsgränsen för farmakovigilans eller riskminimerande åtgärder har löpt ut. • På begäran av EMEA
27 Innehavaren av godkännandet för försäljning skall även fortsättningsvis insända PSUR- rapporter en gång per år.
C.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Innehavaren av godkännandet för försäljning skall inom den stipulerade tidsramen genomföra följande studier, vars resultat skall utgöra grunden för den årliga omprövningen av nytta/ riskförhållandet.
Eftersom slutsatserna av XPRESS studien, som undersökte om det finns en möjlig interaktion mellan Xigris och heparin, är osäkra, krävs ytterligare klarläggande av nytta/ risk- balansen för Xigris.
Studien skall utföras på patienter med svår sepsis och dokumenterad organsvikt (t ex MOD (multipel organdysfunktion) eller vasopressorberoende septisk chock), som får behandling inom en strikt definierad tidsperiod och som antingen får lågdosheparin profylaktiskt eller inte någon trombosprofylax alls.
28 BILAGA III
MÄRKNING OCH BIPACKSEDEL
29 A.
MÄRKNING
30 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
TEXT YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Xigris 20 mg, pulver till infusionsvätska, lösning drotrecogin alfa (aktiverat)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En injektionsflaska innehåller 20 mg drotrecogin alfa (aktiverat).
Efter upplösning med 10 ml vatten för injektionsvätskor innehåller en ml 2 mg drotrecogin alfa (aktiverat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: sackaros, natriumklorid, natriumcitrat, citronsyra, saltsyra och natriumhydroxid
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver till infusionsvätska, lösning.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös infusion efter upplösning och spädning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i ytterkartongen.
Ljuskänsligt.
31 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA, Houten, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 225/ 002
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
32 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
TEXT INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Xigris 20 mg, pulver till infusionsvätska
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot {nummer}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
20 mg
6.
ÖVRIGT
33 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
TEXT YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Xigris 5 mg, pulver till infusionsvätska, lösning drotrecogin alfa (aktiverat)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En injektionsflaska innehåller 5 mg drotrecogin alfa (aktiverat).
Efter upplösning med 2, 5 ml vatten för injektionsvätskor innehåller en ml 2 mg drotrecogin alfa (aktiverat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: sackaros, natriumklorid, natriumcitrat, citronsyra, saltsyra och natriumhydroxid
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver till infusionsvätska, lösning.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös infusion efter upplösning och spädning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i ytterkartongen.
Ljuskänsligt.
34 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA, Houten, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 225/ 001
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
35 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
TEXT INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Xigris 5 mg, pulver till infusionsvätska
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot {nummer}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
5 mg
6.
ÖVRIGT
36 B.
BIPACKSEDEL
37 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Xigris 20 mg, pulver till infusionsvätska, lösning Drotrecogin alfa (aktiverat)
Läs noga igenom hela bipacksedeln.
Både din sjukdom och infusion av läkemedlet kräver medicinsk övervakning.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Xigris är och vad det används för 2.
Innan du får Xigris 3.
Hur du får Xigris 4.
Eventuella biverkningar 5.
Hur Xigris ska förvaras 6.
Övriga upplysningar
1.
VAD XIGRIS ÄR OCH VAD DET ANVÄNDS FÖR
Xigris är mycket likt ett i blodet naturligt förekommande protein, vars uppgift är att hålla blodets levringsförmåga under kontroll och att förhindra inflammation.
Vid en allvarlig infektion kan blodproppar bildas, och dessa kan hindra blodet att nå viktiga organ som njurar och lungor.
Detta ger upphov till en sjukdom som kallas svår blodförgiftning och som man kan bli mycket sjuk av.
Vissa personer kan dö av denna sjukdom.
Xigris hjälper kroppen att bli av med blodpropparna och minskar också den inflammation som följer med infektionen.
Xigris används för att behandla vuxna med svår blodförgiftning.
2.
INNAN DU FÅR XIGRIS
Du ska inte få Xigris:
- om du är allergisk (överkänslig) mot drotrecogin alfa (aktiverat) eller något av övriga
innehållsämnen i Xigris eller bovint trombin (ett protein från nötkreatur).
- om du har inre blödning
- om du har en hjärntumör eller ökat tryck i skallhålan av annan orsak
- om du får heparin samtidigt (≥ 15 internationella enheter/ kg/ timme)
- om du har en benägenhet till blödning, som inte har något samband med blodförgiftningen
- om du sedan lång tid tillbaka har allvarliga problem med levern
- om antalet blodplättar (typ av blodkroppar) är lågt, även om det har ökat genom blodtransfusion
- om du löper stor risk att drabbas av blödning (till exempel vid följande situationer):
a)
du har genomgått operation inom de 12 timmar som närmast föregick Xigris- tillförseln, eller har blödning från tidigare operation, eller undergår operation under tiden som du får Xigris.
du har medfödd blödningsbenägenhet
du har haft en blödning från mage eller tarm de senaste sex veckorna, och blödningen ännu inte har behandlats slutgiltigt.
du har råkat ut för större olycka och har en ökad risk för blödning
- om du tar andra läkemedel som påverkar blodets levringsförmåga (t ex läkemedel som löser upp
blodproppar eller förtunnar blodet, eller läkemedel som hämmar blodplättar, som t ex acetylsalicylsyra)
- om du de senaste tre månaderna haft slaganfall orsakat av blodpropp
- om du tidigare haft problem med blödningar
Xigris ska inte användas om du har en mindre allvarlig form av blodförgiftning (endast ett organ är drabbat) eller om du nyligen har opererats.
Xigris rekommenderas inte till barn under 18 år och ska därför inte användas till barn.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Försiktighet ska iakttas när Xigris används tillsammans med andra läkemedel som påverkar blodets levringsförmåga (t ex läkemedel som löser upp blodproppar eller förtunnar blodet, eller läkemedel som hämmar blodplättar, som t ex acetylsalicylsyra, icke- steroida antiinflammatoriska läkemedel eller klopidogrel).
Graviditet och amning Det är inte känt om drotrecogin alfa (aktiverat) kan ge fosterskada eller påverka förmågan att få barn.
Om du är gravid kommer din läkare endast att ge dig Xigris om det är nödvändigt.
Det är inte känt om drotrecogin alfa (aktiverat) utsöndras i modersmjölk och därför ska du inte amma när du behandlas med Xigris.
Detta bör beaktas av patienter som ordinerats saltfattig kost.
3.
HUR DU FÅR XIGRIS
Rekommenderad dos av Xigris är 24 mikrogram (µg) per kilo (kg) kroppsvikt varje timme i 96 timmar.
Apotekspersonal, sjuksköterska eller läkare har löst Xigris- pulvret i vatten för injektion och natriumkloridlösning.
Infusionen pågår under 96 timmar.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Xigris orsaka biverkningar men alla behöver inte få dem.
Xigris ökar risken för blödning, och denna kan vara allvarlig eller livshotande.
Allvarlig blödning under infusionsperioden har förekommit hos 1% (1 av 100) av patienterna med svår blodförgiftning som inte behandlats med Xigris medan allvarlig blödning förekom hos 2, 4% (cirka 1 av 40) av de patienter som behandlats med Xigris.
Hos båda grupperna uppträdde de flesta blödningarna i mage och tarm.
Blödning i hjärnan var mindre vanligt och förekom hos 0, 2% (1 av 500) av de patienter som fick Xigris.
Om några biverkningar blir värre eller om du, märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
39 5.
HUR XIGRIS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten.
Förvaras i kylskåp (2 °C – 8 °C).
Ljuskänsligt.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är 20 mg drotrecogin alfa (aktiverat) i en injektionsflaska.
Drotrecogin alfa
Drotrecogin alfa (aktiverat) tillverkas med genteknik.
- Övriga innehållsämnen är sackaros, natriumklorid, natriumcitrat, citronsyra, saltsyra och
Läkemedlets utseende och förpackningsstorlekar
Xigris föreligger som ett pulver i en injektionsflaska avsett för infusion efter upplösning.
En injektionsflaska innehåller 20 mg drotrecogin alfa (aktiverat).
Efter upplösning med 10 ml vatten för injektionsvätskor innehåller en ml 2 mg drotrecogin alfa (aktiverat).
Innehavare av godkännande för försäljning:
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA, Houten, Nederländerna
Tillverkare:
Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, D- 35396 Giessen, Tyskland
40 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien Eli Lilly Benelux S. A. / N. V.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf: +45 45 26 60 00 Deutschland Lilly Deutschland GmbH Tel. + 49 - (0) 6172 273 2222 Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Luxembourg/ Luxemburg Eli Lilly Benelux S. A. / N. V.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780
Tel: + 34- 91 749 76 98 France Lilly France SAS Tél: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353 - (0) 1 661 4377 Ísland Eli Lilly Danmark A/ S, Útibú á Íslandi Sími: + 354 520 34 00 Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Tel.: +48 (0) 22 440 33 00 Portugal Lilly Portugal Produtos Farmacêuticos, Lda Tel: + 351- 21- 4126600 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 SLOVENIJA Eli Lilly, Podružnica Ljubljana Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Denna bipacksedel godkändes senast den {datum}
Detta läkemedel har godkänts i enlighet med reglerna om ” godkännande i undantagsfall ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel av vetenskapliga 41 skäl.
Europeiska läkemedelsmyndigheten (EMEA) kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna bipacksedel om det är nödvändigt.
42 < -------------------------------------------------------------------------------------------------------------------------- ----
Följande uppgifter är uteslutande för sjuk - och hälsovårdspersonal:
Anvisningar för användning och hantering
1.
Xigris för intravenös infusion skall beredas aseptiskt.
2.
Beräkna dosen och det antal injektionsflaskor av Xigris som behövs.
Varje injektionsflaska av Xigris innehåller 20 mg drotrecogin alfa (aktiverat).
Injektionsflaskorna innehåller ett överskott av drotrecogin alfa (aktiverat) för att underlätta uttag av deklarerad mängd.
3.
Före administrering skall innehållet i Xigris 20 mg flaskan lösas i 10 ml vatten för injektionsvätskor, vilket ger en koncentration av cirka 2 mg/ ml drotrecogin alfa (aktiverat).
Tillsätt det sterila vattnet långsamt till injektionsflaskan och undvik att skaka eller vända flaskan upp och ned.
Sväng flaskan försiktigt tills pulvret är fullständigt upplöst.
4.
Denna stamlösning skall spädas vidare med steril natriumkloridlösning 9 mg/ ml.
Dra långsamt upp rätt mängd av den upplösta stamlösningen av drotrecogin alfa (aktiverat) från injektionsflaskan.
Tillsätt denna till en förberedd infusionspåse med steril natriumkloridlösning 9 mg/ ml.
Låt lösningen med drotrecogin alfa (aktiverat) rinna utmed påsens sida för att minimera uppskakning av lösningen.
Vänd försiktigt infusionspåsen upp och ned för att erhålla en homogen lösning.
Undvik att använda mekaniska transportsystem vid transport av infusionspåsen mellan olika lokaler.
5.
Efter upplösning rekommenderas omedelbar användning.
Den upplösta lösningen i injektionsflaskan kan dock förvaras i rumstemperatur (15 °C – 30 °C) i upp till tre timmar.
Efter beredning kan den intravenösa infusionslösningen användas inom 14 timmar vid förvaring i rumstemperatur (15 °C – 30 °C).
6.
Parenterala läkemedelslösningar skall granskas visuellt med avseende på partiklar och missfärgning före intravenös administrering.
7.
Det rekommenderas att Xigris infunderas med en infusionspump för att noggrant kontrollera infusionshastigheten.
Stamlösningen skall utspädas med steril natriumkloridlösning 9 mg/ ml i en infusionspåse till en slutkoncentration mellan 100 µg/ ml och 200 µg/ ml.
8.
Då drotrecogin alfa (aktiverat) administreras med låg flödeshastighet (mindre än cirka 5 ml/ timme) måste infusionsutrustningen först genomspolas i cirka 15 minuter med en flödeshastighet på cirka 5 ml/ timme.
9.
Xigris ges via en separat IV- kateter eller via en separat, egen anslutning på en central venkateter med flera anslutningar.
De ENDA andra lösningar som kan administreras samtidigt genom samma intravenösa kanal är natriumkloridlösning 9 mg/ ml, Ringer- laktatlösning, glukoslösning eller glukos - och saltblandningar.
10.
Undvik att utsätta lösningar av drotrecogin alfa (aktiverat) för värme och/ eller direkt solljus.
Inga inkompatibiliteter har observerats mellan drotrecogin alfa (aktiverat) och infusionsflaskor av glas eller infusionspåsar av polyvinylklorid, polyeten, polypropylen eller polyolefin.
43 Användning av andra typer av infusionsset kan inverka negativt på administrerad mängd och styrka av drotrecogin alfa (aktiverat).
11.
Var noga med att administrera Xigris med rätt hastighet, beräknad på basis av kroppsvikt i kg, och att infundera under korrekt tid.
Det rekommenderas att påsen märks i enlighet därmed.
44 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Xigris 5 mg, pulver till infusionsvätska, lösning Drotrecogin alfa (aktiverat)
Läs noga igenom hela bipacksedeln.
Både din sjukdom och infusion av läkemedlet kräver medicinsk övervakning.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Xigris är och vad det används för 2.
Innan du får Xigris 3.
Hur du får Xigris 4.
Eventuella biverkningar 5.
Hur Xigris ska förvaras 6.
Övriga upplysningar
1.
VAD XIGRIS ÄR OCH VAD DET ANVÄNDS FÖR
Xigris är mycket likt ett i blodet naturligt förekommande protein, vars uppgift är att hålla blodets levringsförmåga under kontroll och att förhindra inflammation.
Vid en allvarlig infektion kan blodproppar bildas och dessa kan hindra blodet att nå viktiga organ som njurar och lungor.
Detta ger upphov till en sjukdom som kallas svår blodförgiftning och som man kan bli mycket sjuk av.
Vissa personer kan dö av denna sjukdom.
Xigris hjälper kroppen att bli av med blodpropparna och minskar också den inflammation som följer med infektionen.
Xigris används för att behandla vuxna med svår blodförgiftning.
2.
INNAN DU FÅR XIGRIS
Du ska inte få Xigris:
- om du är allergisk (överkänslig) mot drotrecogin alfa (aktiverat) eller något av övriga
innehållsämnen i Xigris eller bovint trombin (ett protein från nötkreatur).
- om du har inre blödning
- om du har en hjärntumör eller ökat tryck i skallhålan av annan orsak
- om du får heparin samtidigt (≥ 15 internationella enheter/ kg/ timme)
- om du har en benägenhet till blödning, som inte har något samband med blodförgiftningen
- om du sedan lång tid tillbaka har allvarliga problem med levern
- om antalet blodplättar (typ av blodkroppar) är lågt, även om det har ökat genom blodtransfusion
- om du löper stor risk att drabbas av blödning (till exempel vid följande situationer):
a)
du har genomgått operation inom de 12 timmar som närmast föregick Xigris- tillförseln, eller har blödning från tidigare operation, eller undergår operation under tiden som du får Xigris.
b)
du har varit inlagd på sjukhus på grund av allvarlig skallskada, eller har genomgått operation i hjärna eller ryggrad, eller har haft hjärnblödning inom de senaste tre månaderna; du har något fel på blodkärlen i hjärnan, eller svullnad i huvudet; du har en epidural kateter inlagd (ett rör i ryggraden)
du har haft en blödning från mage eller tarm de senaste sex veckorna, och blödningen ännu inte har behandlats slutgiltigt
du har råkat ut för större olycka och har en ökad risk för blödning
Särskilt ska försiktighet med Xigris iakttas om det finns risk för blödning t ex: om du tar andra läkemedel som påverkar blodets levringsförmåga (t ex läkemedel som löser upp blodproppar eller förtunnar blodet, eller läkemedel som hämmar blodplättar, som t ex acetylsalicylsyra)
- om du de senaste tre månaderna haft slaganfall orsakat av blodpropp
- om du tidigare haft problem med blödningar
Xigris ska inte användas om du har en mindre allvarlig form av blodförgiftning (endast ett organ är drabbat) eller om du nyligen har opererats.
Xigris rekommenderas inte till barn under 18 år och ska därför inte användas till barn.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Försiktighet ska iakttas när Xigris används tillsammans med andra läkemedel som påverkar blodets levringsförmåga (t ex läkemedel som löser upp blodproppar eller förtunnar blodet, eller läkemedel som hämmar blodplättar, som t ex acetylsalicylsyra, icke- steroida antiinflammatoriska läkemedel eller klopidogrel).
Graviditet och amning Det är inte känt om drotrecogin alfa (aktiverat) kan ge fosterskada eller påverka förmågan att få barn.
Om du är gravid kommer din läkare endast att ge dig Xigris om det är nödvändigt.
Det är inte känt om drotrecogin alfa (aktiverat) utsöndras i modersmjölk och därför ska du inte amma när du behandlas med Xigris.
Detta bör beaktas för patienter som ordinerats saltfattig kost.
3.
HUR DU FÅR XIGRIS
Rekommenderad dos av Xigris är 24 mikrogram (µg) per kilo (kg) kroppsvikt varje timme i 96 timmar.
Apotekspersonal, sjuksköterska eller läkare har löst Xigris- pulvret i vatten för injektion och natriumkloridlösning.
Infusionen pågår under 96 timmar.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Xigris orsaka biverkningar men alla behöver inte få dem.
Xigris ökar risken för blödning, och denna kan vara allvarlig eller livshotande.
Allvarlig blödning under infusionsperioden har förekommit hos 1% (1 av 100) av patienterna med svår blodförgiftning som inte behandlats med Xigris medan allvarlig blödning förekom hos 2, 4% (cirka 1 av 40) av de patienter som behandlats med Xigris.
Hos båda grupperna uppträdde de flesta blödningarna i mage och tarm.
Blödning i hjärnan var mindre vanligt och förekom hos 0, 2% (1 av 500) av de patienter som fick Xigris.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
46 5.
HUR XIGRIS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten.
Förvaras i kylskåp (2 °C – 8 °C).
Ljuskänsligt.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är 5 mg drotrecogin alfa (aktiverat) i en injektionsflaska.
Drotrecogin alfa
Drotrecogin alfa (aktiverat) tillverkas med genteknik.
- Övriga innehållsämnen är sackaros, natriumklorid, natriumcitrat, citronsyra, saltsyra och
Läkemedlets utseende och förpackningsstorlekar
Xigris föreligger som ett pulver i en injektionsflaska avsett för infusion efter upplösning.
En injektionsflaska innehåller 5 mg drotrecogin alfa (aktiverat).
Efter upplösning med 2, 5 ml vatten för injektionsvätskor innehåller en ml 2 mg drotrecogin alfa (aktiverat).
Innehavare av godkännande för försäljning:
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA, Houten, Nederländerna
Tillverkare:
Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, D- 35396 Giessen, Tyskland
47 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Belgique/ België/ Belgien Eli Lilly Benelux S. A. / N. V.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf: +45 45 26 60 00 Deutschland Lilly Deutschland GmbH Tel. + 49 - (0) 6172 273 2222 Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Luxembourg/ Luxemburg Eli Lilly Benelux S. A. / N. V.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780
Tel: + 34- 91 749 76 98 France Lilly France SAS Tél: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353 - (0) 1 661 4377 Ísland Eli Lilly Danmark A/ S, Útibú á Íslandi Sími: + 354 520 34 00 Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Tel.: +48 (0) 22 440 33 00 Portugal Lilly Portugal Produtos Farmacêuticos, Lda Tel: + 351- 21- 4126600 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 SLOVENIJA Eli Lilly, Podružnica Ljubljana Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Denna bipacksedel godkändes senast den {datum}
Detta läkemedel har godkänts i enlighet med reglerna om ” godkännande i undantagsfall ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel av vetenskapliga 48 skäl.
Europeiska läkemedelsmyndigheten (EMEA) kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna bipacksedel om det är nödvändigt.
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
49 < -------------------------------------------------------------------------------------------------------------------------- ----
Följande uppgifter är uteslutande för sjuk - och hälsovårdspersonal:
Anvisningar för användning och hantering
1.
Xigris för intravenös infusion skall beredas aseptiskt.
2.
Beräkna dosen och det antal injektionsflaskor av Xigris som behövs.
Varje injektionsflaska av Xigris innehåller 5 mg drotrecogin alfa (aktiverat).
Injektionsflaskorna innehåller ett överskott av drotrecogin alfa (aktiverat) för att underlätta uttag av deklarerad mängd.
3.
Före administrering skall innehållet i Xigris 5 mg flaskan lösas i 2, 5 ml vatten för injektionsvätskor, vilket ger en koncentration av cirka 2 mg/ ml drotrecogin alfa (aktiverat).
Tillsätt det sterila vattnet långsamt till injektionsflaskan och undvik att skaka eller vända flaskan upp och ned.
Sväng flaskan försiktigt tills pulvret är fullständigt upplöst.
4.
Denna stamlösning skall spädas vidare med steril natriumkloridlösning 9 mg/ ml.
Dra långsamt upp rätt mängd av den upplösta stamlösningen av drotrecogin alfa (aktiverat) från injektionsflaskan.
Tillsätt denna till en förberedd infusionspåse med steril natriumkloridlösning 9 mg/ ml.
Låt lösningen med drotrecogin alfa (aktiverat) rinna utmed påsens sida för att minimera uppskakning av lösningen.
Vänd försiktigt infusionspåsen upp och ned för att erhålla en homogen lösning.
Undvik att använda mekaniska transportsystem vid transport av infusionspåsen mellan olika lokaler.
5.
Efter upplösning rekommenderas omedelbar användning.
Den upplösta lösningen i injektionsflaskan kan dock förvaras i rumstemperatur (15 °C – 30 °C) i upp till tre timmar.
Efter beredning kan den intravenösa infusionslösningen användas inom 14 timmar vid förvaring i rumstemperatur (15 °C – 30 °C).
6.
Parenterala läkemedelslösningar skall granskas visuellt med avseende på partiklar och missfärgning före intravenös administrering.
7.
Det rekommenderas att Xigris infunderas med en infusionspump för att noggrant kontrollera infusionshastigheten.
Stamlösningen skall utspädas med steril natriumkloridlösning 9 mg/ ml i en infusionspåse till en slutkoncentration mellan 100 µg/ ml och 200 µg/ ml.
8.
Då drotrecogin alfa (aktiverat) administreras med låg flödeshastighet (mindre än cirka 5 ml/ timme) måste infusionsutrustningen först genomspolas i cirka 15 minuter med en flödeshastighet på cirka 5 ml/ timme.
9.
Xigris ges via en separat IV- kateter eller via en separat, egen anslutning på en central venkateter med flera anslutningar.
De ENDA andra lösningar som kan administreras samtidigt genom samma intravenösa kanal är natriumkloridlösning 9 mg/ ml, Ringer- laktatlösning, glukoslösning eller glukos - och saltblandningar.
10.
Undvik att utsätta lösningar av drotrecogin alfa (aktiverat) för värme och/ eller direkt solljus.
Inga inkompatibiliteter har observerats mellan drotrecogin alfa (aktiverat) och infusionsflaskor av glas eller infusionspåsar av polyvinylklorid, polyeten, polypropylen eller polyolefin.
50 Användning av andra typer av infusionsset kan inverka negativt på administrerad mängd och styrka av drotrecogin alfa (aktiverat).
11.
Var noga med att administrera Xigris med rätt hastighet, beräknad på basis av kroppsvikt i kg, och att infundera under korrekt tid.
Det rekommenderas att påsen märks i enlighet därmed.
51
European Medicines Agency
EMEA/ H/ C/ 1051
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
XILIARX
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Xiliarx?
Xiliarx är ett läkemedel som innehåller den aktiva substansen vildagliptin.
Det finns som runda, ljust gula tabletter (50 mg).
Detta läkemedel är detsamma som Galvus, som redan är godkänt i Europeiska unionen (EU).
Företaget som tillverkar Galvus har samtyckt till att dess vetenskapliga data används för Xiliarx.
Vad används Xiliarx för?
Xiliarx används för behandling av diabetes mellitus typ 2 (icke insulinberoende diabetes).
Det används tillsammans med andra diabetesmedel (som ” dubbelbehandling ”) när patientens diabetes är otillräckligt kontrollerad med det andra läkmedlet ensamt.
Xiliarx kan användas tillsammans med metformin, en tiazolidindion eller en sulfonureid, men det används endast i kombination med sulfonureid hos patienter som inte kan ta metformin.
Läkemedlet är receptbelagt.
Hur används Xiliarx?
Hos vuxna är den rekommenderade dosen av Xiliarx  en tablett på morgonen och en på kvällen när det används tillsammans med metformin eller en tiazolidindion  en tablett på morgonen när det tas tillsammans med en sulfonureid.
Den dagliga dosen ska inte överstiga två tabletter (100 mg).
Xiliarx kan tas oberoende av måltider.
Xiliarx rekommenderas inte för patienter som har måttliga eller allvarliga njurproblem, däribland de som behandlas med hemodialys (en blodreningsteknik) och har njursjukdom i slutstadiet.
Xiliarx rekommenderas inte för patienter med leverproblem.
Det ska ges med försiktighet till patienter som är äldre än 75 år.
Hur verkar Xiliarx?
Typ 2- diabetes är en sjukdom där bukspottkörteln inte producerar tillräckligt med insulin för att kunna kontrollera glukosnivån (sockernivån) i blodet eller när kroppen inte kan använda insulin på ett effektivt sätt.
Den aktiva substansen i Xiliarx, vildagliptin, är en dipeptidylpeptidas 4 (DPP- 4) - hämmare.
Det verkar genom att blockera nedbrytningen av ” inkretin ” - hormoner i kroppen.
Dessa hormoner frisätts efter en måltid och stimulerar bukspottkörteln till att producera insulin.
Genom att höja nivåerna av inkretinhormoner i blodet, stimulerar vildagliptin bukspottkörteln till att producera mer insulin när blodsockernivåerna är höga.
Vildagliptin verkar inte när blodsockernivån är låg.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 14 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2008.
Vildagliptin minskar även den mängd socker som produceras av levern genom att höja insulinnivåerna och sänka nivåerna av hormonet glukagon.
Tillsammans sänker dessa processer blodsockernivåerna och hjälper till att kontrollera typ 2- diabetes.
Hur har Xiliarxs effekt undersökts?
Effekterna av Xiliarx provades först i olika experimentmodeller innan de studerades på människor.
Xiliarx har också studerats i sju stora studier omfattande totalt över 4 000 patienter med typ 2- diabetes och otillräcklig kontroll av blodsockernivåerna.
Tre av dessa studier undersökte effekterna av Xiliarx när det togs ensamt hos totalt 2 198 patienter som inte hade fått diabetesbehandling förut, och jämförde det med placebo (en skenbehandling), metformin eller rosiglitazon (en tiazolidindion).
De andra fyra studierna jämförde effekterna av Xiliarx i doserna 50 eller 100 mg per dag i 24 veckor, med dem av placebo, när det användes som tillägg till befintlig behandling med metformin (544 patienter), pioglitazon (en tiazolidindion, 463 patienter), glimepirid (en sulfonureid, 515 patienter) eller insulin (296 patienter).
Det huvudsakliga måttet på effekt i alla studierna var förändringen av blodnivåer av en substans som kallas glykosylerat hemoglobin (HbA1c), som visar hur välkontrollerad blodsockernivån.
Vilken nytta har Xiliarx visat vid studierna?
Xiliarx sänkte nivåerna av HbA1c i alla studier.
När det används ensamt medförde det en sänkning av HbA1c- nivåerna med ungefär 1 procent från startnivån på omkring 8 procent efter 24 veckor, men det var inte lika effektivt som metformin eller rosiglitazon.
När det användes som tillägg till befintlig behandling för typ 2- diabetes, var Xiliarx effektivare än placebo när det gällde att sänka HbA1c- nivåerna.
Med metformin och med pioglitazon var dosen 100 mg dagligen effektivare än dosen 50 mg dagligen, med en sänkning av HbA1c- nivåerna på mellan 0, 8 och 1, 0 procent.
I kombination med glimepirid gav båda doserna 50 mg och 100 mg dagligen en sänkning på omkring 0, 6 procent.
Däremot visade de patienter som fick placebo som tillägg till sin befintliga behandling mindre förändringar av HbA1c- nivåerna, som varierade från en sänkning på 0, 3 procent till en höjning på 0, 2 procent.
Även om tillägg av Xiliarx till befintlig insulinbehandling medförde större sänkning av HbA1c - nivåerna än placebo, var stoleken av denna effekt för liten för att anses vara av betydelse för patienterna.
Företaget drog tillbaka sin ansökan om användning av Xiliarx ensamt och som tillägg till insulin under tiden bedömningen av läkemedlet pågick.
Vilka är riskerna med Xiliarx?
Den vanligaste biverkningen (uppträder hos 1– 10 patienter av 100) av Xiliarx är yrsel.
Förteckningen över samtliga biverkningar som rapporterats för Xiliarx finns i bipacksedeln.
Xiliarx ska inte ges till personer som kan vara överkänsliga (allergiska) mot vildagliptin eller något annat innehållsämne.
Dess användning hos patienter med hjärtsjukdom ska begränsas till patienter med lindrig sjukdom.
Eftersom vildagliptin har varit förknippat med leverproblem, ska patienterna genomgå tester för att kontrollera levern innan behandling med Xiliarx påbörjas och därefter med jämna mellanrum under behandling.
Varför har Xiliarx godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Xiliarx är större än riskerna vid behandling av diabetes mellitus typ 2 när det används som dubbel, oral behandling i kombination med metformin, en sulfonureid eller en tiazolidindion.
Kommittén rekommenderade att Xiliarx skulle ges godkännande för försäljning.
Mer information om Xiliarx:
Den 19 november 2008 beviljade Europeiska kommissionen Novartis Europharm Limited ett godkännande för försäljning av Xiliarx som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
2/ 3 Denna sammanfattning aktualiserades senast 10- 2008.
3/ 3
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 08/ 486/ 001 EU/ 1/ 08/ 486/ 002 EU/ 1/ 08/ 486/ 003 EU/ 1/ 08/ 486/ 004 EU/ 1/ 08/ 486/ 005 EU/ 1/ 08/ 486/ 006 EU/ 1/ 08/ 486/ 007 EU/ 1/ 08/ 486/ 008 EU/ 1/ 08/ 486/ 009 EU/ 1/ 08/ 486/ 010 EU/ 1/ 08/ 486/ 011
Xiliarx Xiliarx Xiliarx Xiliarx Xiliarx Xiliarx Xiliarx Xiliarx Xiliarx Xiliarx Xiliarx
50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg
Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
Blister (PA/ Al/ PVC // Al) Blister (PA/ Al/ PVC // Al) Blister (PA/ Al/ PVC // Al) Blister (PA/ Al/ PVC // Al) Blister (PA/ Al/ PVC // Al) Blister (PA/ Al/ PVC // Al) Blister (PA/ Al/ PVC // Al) Blister (PA/ Al/ PVC // Al) Blister (PA/ Al/ PVC // Al) Blister (PA/ Al/ PVC // Al) Blister (PA/ Al/ PVC // Al)
7 tabletter 14 tabletter 28 tabletter 30 tabletter 56 tabletter 60 tabletter 90 tabletter 112 tabletter 180 tabletter 336 tabletter 336 (3x112) tabletter
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Xiliarx 50 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 50 mg vildagliptin.
Varje tablett innehåller laktos, vattenfri 47, 82 mg.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett
Vit till ljust gulaktig, rund (8 mm diameter), fasad, platt tablett.
Ena sidan är präglad med ” NVR ” och andra sidan med ” FB ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vildagliptin är indicerat för behandling av diabetes mellitus typ 2.
Som peroral kombinationsbehandling med
- metformin, till patienter med otillräcklig glykemisk kontroll trots maximal tolererbar dos av
metformin i monoterapi,
- en sulfonureid, till patienter med otillräcklig glykemisk kontroll trots maximal tolererbar dos av
en sulfonureid och för vilka metformin är olämpligt på grund av kontraindikationer eller intolerans,
- en tiazolidindion, till patienter med otillräcklig glykemisk kontroll och för vilka tiazolidindion
är lämpligt.
4. 2 Dosering och administreringssätt
Vuxna Vid användning i kombination med metformin eller tiazolidindion, är den rekommenderade dosen av vildagliptin 100 mg om dagen, som tas som en dos om 50 mg på morgonen och en dos om 50 mg på kvällen.
Vid användning i kombination med en sulfonureid är den rekommenderade dosen vildagliptin 50 mg, att tas en gång om dagen, på morgonen.
Hos denna patientgrupp var 100 mg vildagliptin om dagen inte effektivare än 50 mg om dagen.
Högre doser än 100 mg rekommenderas inte.
Vildagliptins säkerhet och effekt vid peroral trippelbehandling i kombination med metformin och en tiazolidindion eller med metformin och en sulfonureid har inte fastställts.
Xiliarx kan tas med eller utan mat (se även avsnitt 5. 2).
2 Ingen dosjustering krävs för patienter med lätt nedsatt njurfunktion (kreatininclearence ≥ 50 ml/ min).
Användning av Xiliarx rekommenderas inte till patienter med måttligt till gravt nedsatt njurfunktion eller till patienter med terminal njurinsufficiens (ESRD) som får hemodialys (se även avsnitt 4. 4 och 5. 2).
Nedsatt leverfunktion Xiliarx skall inte användas till patienter med nedsatt leverfunktion, inklusive patienter som inför behandling har alanintransferas (ALAT) eller aspartattransferas (ASAT) högre än 3 gånger övre normalgräns (ULN) (se även avsnitt 4. 4 och 5. 2).
Äldre (≥65 år) Ingen dosjustering är nödvändig för äldre patienter.
Erfarenhet från patienter ≥75 år är begränsad och försiktighet bör iakttas vid behandling av denna patientgrupp (se även avsnitt 5. 1 och 5. 2).
Barn (< 18 år) Xiliarx rekommenderas inte till barn och ungdomar, beroende på brist på data avseende säkerhet och effekt.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Allmänt Xiliarx ersätter inte insulin hos patienter med behov av insulin.
Xiliarx skall inte användas till patienter med typ 1- diabetes eller vid behandling av diabetesketoacidos.
Nedsatt njurfunktion Erfarenheten från patienter med måttligt till gravt nedsatt njurfunktion eller patienter med terminal njurinsufficiens (ESRD) som får hemodialys är begränsad.
Användning av Xiliarx rekommenderas därför inte till dessa patienter.
Nedsatt leverfunktion Xiliarx skall inte användas till patienter med nedsatt leverfunktion, inklusive patienter som inför behandling har ALAT eller ASAT högre än 3 gånger ULN.
Kontroll av leverenzym Sällsynta fall av leverdysfunktion (inklusive hepatit) har rapporterats.
I dessa fall var patienterna generellt asymptomatiska utan kvarstående kliniska symptom och resultat av leverfunktionstest normaliserades efter avbrytande av behandlingen.
Leverfunktionstest skall utföras före start av behandling med Xiliarx för att få kunskap om patientens utgångsvärden.
Leverfunktionen skall kontrolleras under behandling med Xiliarx med tre månaders intervall under första året och periodvis därefter.
Hos patienter som får förhöjda transaminasnivåer bör leverfunktionen kontrolleras ytterligare en gång, för att bekräfta resultaten, därefter följt av upprepade leverfunktionstester tills värdena åter blir normala.
Om förhöjt ASAT - eller ALAT- värde om 3 gånger ULN eller mer kvarstår, rekommenderas utsättande av behandlingen med Xiliarx.
Patienter som utvecklar gulsot eller får andra tecken på leverdysfunktion skall avbryta behandling med Xiliarx.
Efter utsättande av behandling med Xiliarx och normalisering av leverfunktionsprover, skall behandling med Xiliarx inte återupptas.
3 vid användning av vildagliptin till dessa patienter.
Erfarenhet från användning av vildagliptin i kliniska prövningar på patienter i NYHA- funktionsklass III- IV saknas och användning av vildagliptin rekommenderas därför inte till dessa patienter.
Hudbesvär Hudlesioner med blåsor och sår har rapporterats på extremiteter hos apor i prekliniska toxikologistudier (se avsnitt 5. 3).
Trots att hudlesioner inte kunde ses i någon ökad grad i kliniska studier var erfarenheten av hudkomplikationer hos diabetespatienter begränsad.
Därför rekommenderas övervakning i samband med rutinvård för att upptäcka blåsor och sår hos diabetespatienten.
Hjälpämnen Tabletterna innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Vildagliptin har låg risk för interaktioner med läkemedel som ges samtidigt.
Det torde därför inte interagera med aktiva substanser som är substrat eller som hämmar eller inducerar dessa enzymer.
Kombinationsbehandling med pioglitazon, metformin och glyburid Resultat från studier som utförts med dessa perorala diabetesmedel har inte visat några kliniskt relevanta farmakokinetiska interaktioner.
Digoxin (Pgp- substrat), warfarin (CYP2C9- substrat) Kliniska studier på friska försökspersoner har inte visat några kliniskt relevanta farmakokinetiska interaktioner.
Detta har dock inte fastställts på målgruppen.
Kombinationsbehandling med amlodipin, ramipril, valsartan eller simvastatin Läkemedelsinteraktionsstudier har utförts på friska försökspersoner med amlodipin, ramipril, valsartan och simvastatin.
I dessa studier sågs inga kliniskt relevanta interaktioner vad gäller farmakokinetik vid samtidig administrering av vildagliptin.
Liksom andra perorala diabetesmedel kan vildagliptins hypoglykemiska effekt reduceras av vissa aktiva substanser, inklusive tiazider, kortikosteroider, tyroidealäkemedel och sympatomimetika.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med vildagliptin saknas.
Djurstudier har visat reproduktionstoxikologiska effekter vid höga doser (se avsnitt 5. 3).
Risken för människa är okänd.
På grund av brist på data från studier på människa, skall Xiliarx inte användas under graviditet.
Det är inte känt huruvida vildagliptin utsöndras i bröstmjölk hos människa.
Djurstudier har visat att vildagliptin utsöndras i mjölk.
Xiliarx skall inte användas under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Patienter som upplever yrsel som biverkning bör undvika att framföra fordon och använda maskiner.
4 4. 8 Biverkningar
Säkerhetsdata har erhållits från totalt 3 784 patienter som exponerats för en daglig dos om 50 mg vildagliptin (en gång om dagen) eller 100 mg (50 mg två gånger om dagen eller 100 mg en gång om dagen) i kontrollerade prövningar under minst 12 veckor.
Av dessa patienter fick 2 264 vildagliptin i monoterapi och 1 520 patienter fick vildagliptin i kombination med annat läkemedel.
2 682 patienter behandlades med 100 mg vildagliptin om dagen (antingen 50 mg två gånger om dagen eller 100 mg en gång om dagen) och 1 102 patienter behandlades med 50 mg vildagliptin en gång om dagen.
De flesta biverkningarna i dessa prövningar var lätta och övergående, och krävde inte utsättande av behandlingen.
Inget samband sågs mellan biverkningar och ålder, etnisk tillhörighet, exponeringstid eller daglig dos.
Sällsynta fall av leverdysfunktion (inklusive hepatit) har rapporterats.
I dessa fall var patienterna generellt asymptomatiska utan kvarstående kliniska symptom och leverfunktionen normaliserades efter avbrytande av behandlingen.
I data från kontrollerade monoterapi - och tilläggsbehandlings - studier som pågått i upp till 24 veckor var incidensen av förhöjda ALAT eller ASAT ≥ 3x ULN (klassificerad som förekommande vid minst 2 efter varandra följande mätningar eller vid det sista besöket på behandling) 0, 2%, 0, 3% och 0, 2% för vildagliptin 50 mg en gång dagligen, vildagliptin 50 mg två gånger dagligen respektive alla jämförelseprodukter.
Dessa höjningar i transaminaser var i allmänhet asymptomatiska, av icke- progressiv natur och inte förknippade med kolestas eller gulsot.
Sällsynta fall av angioneurotiskt ödem har rapporterats för vildagliptin i samma utsträckning som för kontroller.
Ett större antal fall rapporterades när vildagliptin gavs i kombination med angiotensin converting enzym- hämmare (ACE- hämmare).
Majoriteten av dessa händelser var lindriga och avklingade utan behandling under pågående vildagliptinbehandling.
De biverkningar som rapporterats av patienter som fått Xiliarx i dubbelblinda studier som monoterapi och som tilläggsbehandling är listade nedan för varje indikation och efter organsystem och absolut frekvens.
Frekvenserna definieras som mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1 000, < 1/ 100), sällsynta (1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Kombination med metformin I kontrollerade kliniska studier med kombinationen vildagliptin 100 mg dagligen + metformin var det inga patienter som avbröt studien pga rapporterade biverkningar i någon av behandlingsgrupperna; vildagliptin 100 mg dagligen + metformin eller placebo + metformin.
I kliniska studier var hypoglykemi vanligt förekommande hos patienter som fick vildagliptin 100 mg i kombination med metformin (1%) och mindre vanligt hos patienter som fick placebo + metformin (0, 4%).
Inga svåra händelser av hypoglykemi rapporterades i vildagliptingrupperna.
I kliniska studier förändrades inte kroppsvikten från utgångsvärdet då vildaglipin 100 mg dagligen gavs som tillägg till metformin (+0, 2 kg och - 1, 0 kg för vildaglipin respektive placebo).
5 Tabell 1
Biverkningar som rapporterats hos patienter som fått Xiliarx 100 mg dagligen i kombination med metformin i dubbelblinda studier (N=208)
Centrala och perifera nervsystemet
Vanliga Vanliga Vanliga Mindre vanliga
Tremor Huvudvärk Yrsel Trötthet
Magtarmkanalen
Mindre vanliga
Illamående
Metabolism och nutrition
Vanliga
Hypoglykemi
Kombination med sulfonureid I kontrollerade kliniska studier med kombinationen 50 mg vildagliptin + en sulfonureid var förekomsten av patienter som avbröt studien pga biverkningar 0, 6% i behandlingsgruppen vildagliptin 50 mg + sulfonureid jämförd med 0% i behandlingsgruppen placebo + sulfonureid.
I kliniska studier var förekomsten av hypoglykemi när vildagliptin 50 mg gavs en gång dagligen som tillägg till glimepirid 1, 2% jämförd med 0, 6% för placebo + glimepirid.
Inga svåra händelser av hypoglykemi rapporterades i vildagliptingrupperna.
I kliniska studier förändrades inte kroppsvikten från utgångsvärdet då vildagliptin 50 mg en gång dagligen gavs som tillägg till glimepirid (- 0, 1 kg och - 0, 4 kg för vildagliptin respektive placebo).
Tabell 2
Biverkningar som rapporterats hos patienter som fått Xiliarx 50 mg i kombination med sulfonureid i dubbelblinda studier (N=170)
Infektioner
och infestationer
Mycket sällsynta
Nasofaryngit
Centrala och perifera nervsystemet
Vanliga Vanliga Vanliga Vanliga
Tremor Huvudvärk Yrsel Asteni
Magtarmkanalen
Mindre vanliga
Förstoppning
Metabolism och nutrition
Vanliga
Hypoglykemi
Kombination med tiazolidindion I kontrollerade kliniska studier med kombinationen 100 mg vildagliptin + tiazolidindion rapporterades inga patienter som avbröt studien pga biverkningar i varken vildagliptin 100 mg dagligen + tiazolidindion eller i placebo + tiazolidindion behandlingsgruppen.
I kliniska studier var förekomsten av hypoglykemi mindre vanlig hos patienter som fick vildagliptin + pioglitazon (0, 6%) men vanlig hos patienter som fick placebo + pioglitazon (1, 9%).
Inga svåra händelser av hypoglykemi rapporterades i vildagliptingrupperna.
I pioglitazon tilläggstudien var den absoluta viktuppgången för placebo och Xiliarx 100 mg dagligen, 1, 4 kg respektive 2, 7 kg.
Förekomsten av perifera ödem när vildagliptin 100 mg om dagen gavs som tillägg till maximal basdos av pioglitazon (45 mg en gång dagligen) var 7, 0%, jämfört med 2, 5% vid enbart basdosen pioglitazon.
6 Tabell 3
Biverkningar som rapporterats hos patienter som fått Xiliarx 100 mg dagligen i kombination med tiazolidindion i dubbelblinda studier (N=158)
Mindre vanliga
Huvudvärk
Mindre vanliga
Asteni
Metabolism och nutrition
Vanliga
Viktuppgång
Mindre vanliga
Hypoglykemi
Blodkärl
Vanliga
Perifert ödem
I kontrollerade monoterapistudier med vildaglipin var dessutom den totala incidensen av patienter som avbröt studien på grund av biverkningar inte större för patienter som behandlades med vildagliptin vid doser på 100 mg dagligen (0, 3%) än för placebo (0, 6%) eller jämförelseläkemedel (0, 5%).
I jämförande kontrollerade monoterapistudier var hypoglykemi mindre vanligt, rapporterat hos 0, 4% (7 av 1 855) av patienterna som behandlades med vildagliptin 100 mg dagligen jämfört med 0, 2% (2 av 1 082) av patienterna som behandlades med aktivt jämförelseläkemedel eller placebo, utan att några allvarliga eller svåra händelser rapporterades.
I kliniska studier, förändrades inte kroppsvikten från ursprungsvärdet när vildagliptin 100 mg en gång dagligen gavs som monoterapi (- 0, 3 kg och - 1, 3 kg för vildagliptin respektive placebo).
Tabell 4
Biverkningar som rapporterats hos patienter som fått Xiliarx 100 mg dagligen som monoterapi i dubbelblinda studier (N=1 855)
Centrala och perifera nervsystemet
Vanliga Mindre vanliga
Yrsel Huvudvärk
Magtarmkanalen
Mindre vanliag
Förstoppning
Muskuloskeletala systemet och bindväv
Mindre vanliga
Ledvärk
Metabolism och nutrition
Mindre vanliga
Hypoglykemi
Infektioner och infestationer
Mycket sällsynta Mycket sällsynta
Övre luftvägsinfektion Nasofaryngit
Blodkärl
Mindre vanliga
Perifert ödem
4. 9 Överdosering
Information om överdosering med vildagliptin är begränsad.
Information om sannolika symtom på överdosering har hämtats från en tolerabilitetsstudie på friska försökspersoner som fått stigande doser av Xiliarx i 10 dagar.
Vid 400 mg rapporterades tre fall av muskelsmärta och enstaka fall av lätt och övergående parestesi, feber och ödem samt en tillfällig ökning av lipasnivåerna.
Vid 600 mg upplevde en försöksperson ödem i fötter och händer samt ökade nivåer av kreatinkinas (CK), aspartataminotransferas (ASAT), C- reaktivt protein (CRP) och myoglobin.
Tre andra försökspersoner upplevde ödem i fötterna, med parestesi i två fall.
Alla symtom och onormala laboratorievärden avklingade utan behandling efter utsättande av studieläkemedlet.
7 I händelse av en överdos rekommenderas stödåtgärder.
Vildagliptin kan inte avlägsnas med hemodialys.
Den främsta hydrolysmetaboliten (LAY 151) kan dock avlägsnas med hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Dipeptidylpeptidas 4 (DPP- 4) - hämmare, ATC- kod A10BH02
Vildagliptin tillhör klassen inkretinförstärkare och är en potent och selektiv DPP- 4 hämmare.
Administrering av vildagliptin leder till en snabb och fullständig hämning av DPP- 4- aktiviteten som leder till ökade endogena nivåer vid fasta och efter måltid av inkretinhormonerna GLP- 1 (glukagonlik peptid- 1) och GIP (glukosberoende insulinotropisk peptid).
Genom att öka de endogena nivåerna av dessa inkretinhormoner förstärker vildagliptin betacellernas känslighet för glukos, vilket leder till förbättrad glukosberoende utsöndring av insulin.
Behandling med vildagliptin 50- 100 mg dagligen hos patienter med typ 2 diabetes gav en signifikant förbättring av markörer över betacellsfunktionen inklusive HOMA-  (Homeostasis Model Assessment- ), förhållanet mellan proinsulin och insulin och mått på betacellernas respons från ofta tagna måltidstoleranstester.
Hos icke- diabetiker (med normal glykemisk kontroll) stimulerar inte vildagliptin insulinutsöndringen och minskar inte glukosnivåerna.
Genom att öka de endogena GLP- 1- nivåerna förstärker vildagliptin också alfacellernas känslighet för glukos, vilket leder till mer adekvat glukosberoende glukagonutsöndring
Den förstärkta ökningen av insulin/ glukagon- kvoten under hyperglykemi, på grund av ökade inkretinhormonnivåer, leder till nedgång av glukosproduktionen i levern vid fasta och efter måltid, med reducerad glukosnivå i blod som följd.
Den kända effekten att ökade GLP- 1- nivåer ger fördröjning av ventrikeltömningen har inte observerats vid vildagliptinbehandling.
Totalt 5 759 patienter med typ 2- diabetes har deltagit i 13 dubbelblinda, placebo - eller aktivt kontrollerade kliniska prövningar med minst 12 veckors behandlingstid.
I dessa studier gavs vildagliptin till 3 784 patienter i dagliga doser om 50 mg en gång om dagen (N=1 102), 50 mg två gånger om dagen (N=2 027) eller 100 mg en gång om dagen (N=655).
Antalet män och kvinnor som fick vildagliptin 50 mg en gång om dagen eller 100 mg om dagen var 2 069 respektive 1 715.
Antalet patienter ≥65 år som fick vildagliptin 50 mg en gång om dagen eller 100 mg om dagen var 664, varav 121 var ≥75 år.
I dessa prövningar gavs vildagliptin som monoterapi till tidigare ej läkemedelsbehandlade patienter med typ 2- diabetes eller som kombinationsbehandling till patienter med otillräcklig kontroll av andra diabetesläkemedel.
Totalt sett förbättrade vildagliptin den glykemiska kontrollen när det gavs som monoterapi eller i kombination med metformin, en sulfonureid eller en tiazolidindion, mätt som kliniskt relevanta minskningar av HbA 1c vid endpoint, jämfört med utgångsvärdet (se Tabell 5).
I kliniska studier var storleksordningen på HbA 1c - minskningarna med vildagliptin större hos patienter med högre utgångsvärde på HbA 1c.
Det kunde inte statistiskt visas att vildagliptin inte var sämre än metformin.
Patienter som behandlades med vildagliptin rapporterade signifikant lägre incidens av gastrointestinala biverkningar, jämfört med dem som fick metformin.
8 I en 24- veckors, dubbelblind, kontrollerad prövning jämfördes vildagliptin (50 mg två gånger om dagen) med rosiglitazon (8 mg en gång om dagen).
De genomsnittliga minskningarna var 1, 20% med vildagliptin och 1, 48% med rosiglitazon hos patienter med ett genomsnittligt utgångsvärde för HbA 1c om 8, 7%.
Patienter som fick rosiglitazon upplevde en viktökning om i genomsnitt 1, 6 kg, medan de som fick vildagliptin inte hade någon viktökning (- 0, 3 kg).
Förekomsten av perifert ödem var lägre i gruppen som fick vildagliptin jämfört med gruppen som fick rosiglitazon (2, 1% jämförd med 4, 1%).
Tabell 5
Viktigaste effektresultat för vildagliptin som getts som monoterapi i placebokontrollerade prövningar och i tilläggsstudier med kombinationsbehandling (primär effekt på ITT- population)
Genomsnittligt Genomsnittlig Placebokorrigerad
HbA 1c (%)
vecka 24 av HbA 1c (%)
förändring av HbA 1c (%) vid vecka 24
utgångsvärdet Studie 2301:
Vildagliptin 50 mg två gånger om dagen (N=90)
8, 6
- 0, 8
- 0, 5 * (- 0, 8, - 0, 1)
Studie 2384:
Vildagliptin 50 mg två gånger om dagen (N=79)
8, 4
- 0, 7
- 0, 7 * (- 1, 1, - 0, 4)
Vildagliptin 50 mg två gånger om dagen + metformin (N=143)
8, 4
- 0, 9
- 1, 1 * (- 1, 4, - 0, 8)
Vildagliptin 50 mg om dagen + glimepirid (N=132)
8, 5
- 0, 6
- 0, 6 * (- 0, 9, - 0, 4)
Vildagliptin 50 mg två gånger om dagen + pioglitazon (N=136)
8, 7
- 1, 0
- 0, 7 * (- 0, 9, - 0, 4)
* p < 0, 05 jämfört med placebo + jämförelseprodukt
5. 2 Farmakokinetiska egenskaper
Absorption Efter peroral administrering vid fasta absorberas vildagliptin snabbt och maximala plasmakoncentrationer har observerats efter 1, 7 timmar.
Intag av föda fördröjer tiden till maximala plasmakoncentrationer något, till 2, 5 timmar, men förändrar inte den totala exponeringen (AUC).
Administrering av vildagliptin tillsammans med föda resulterade i minskat C max (19%).
Förändringens storlek är dock inte kliniskt signifikant, och Xiliarx kan därför ges med eller utan föda.
Den absoluta biotillgängligheten är 85%.
Distribution Vildagliptins plasmaproteinbindning är låg (9, 3%) och vildagliptin fördelas jämnt mellan plasma och röda blodkroppar.
Vildagliptins genomsnittliga distributionsvolym vid steady state efter intravenös administrering (V ss) är 71 liter, vilket tyder på extravaskulär distribution.
Biotransformering Metabolism är den främsta eliminationsvägen för vildagliptin hos människa och svarar för 69% av dosen.
Den främsta metaboliten (LAY 151) är farmakologiskt inaktiv och är cyanodelens hydrolysprodukt, svarar för 57% av dosen, följt av amidens hydrolysprodukt (4% av dosen).
In vitro - data på humana njurmikrosomer tyder på att njuren kan vara ett av de större organ som bidrar till hydrolysen av vildagliptin till dess inaktiva metabolit, LAY151.
DPP- 4 bidrar delvis till vildagliptins hydrolys, baserat på en in vivo- studie på råtta med DPP- 4- brist.
Således förväntas inte vildagliptins metaboliska clearance påverkas av samtidig behandling med läkemedel som hämmar och/ eller inducerar CYP 450.
In vitro- studier har visat att vildagliptin inte hämmar/ inducerar CYP 450- enzymer.
Vildagliptin torde 9 därför inte påverka metaboliskt clearance för läkemedel som ges samtidigt och som metaboliseras av CYP 1A2, CYP 2C8, CYP 2C9, CYP 2C19, CYP 2D6, CYP 2E1 eller CYP 3A4/ 5.
Eliminering Efter peroral administrering av [14C] vildagliptin utsöndrades cirka 85% av dosen i urin, och 15% av dosen återfanns i feces.
Efter peroral administrering utsöndrades 23% av vildagliptindosen via njurarna som oförändrat läkemedel.
Efter intravenös administrering på friska försökspersoner är vildagliptins totala plasma - och njurclearance 41 liter/ timme respektive 13 liter/ timme.
Den genomsnittliga elimineringshalveringstiden är cirka 2 timmar efter intravenös administering.
Elimineringshalveringstiden är cirka 3 timmar efter peroral administrering.
Linjäritet/ Icke- linjäritet Vildagliptins C max och området under plasmakoncentrationerna kontra tidskurvorna (AUC) ökade på ett i huvudsak dosproportionerligt sätt över det terapeutiska dosområdet.
Egenskaper hos patienterna Kön Inga kliniskt relevanta skillnader sågs i vildagliptins farmakokinetik mellan friska manliga och kvinnliga studiepatienter med stor spännvidd vad avser ålder och kroppsmasseindex (BMI).
Vildagliptins hämning av DPP- 4 påverkas inte av kön.
Ålder Hos friska äldre försökspersoner (≥70 år) ökade den totala exponeringen för vildagliptin (100 mg en gång om dagen) med 32%, med en ökning av den maximala plasmakoncentrationen om 18%, jämfört med unga friska försökspersoner (18- 40 år).
Dessa förändringar anses dock inte kliniskt relevanta.
Vildagliptins hämning av DPP- 4 påverkas inte av ålder.
Nedsatt leverfunktion Effekten av försämrad leverfunktion på vildagliptins farmakokinetik har studerats på patienter med lätt, måttligt och gravt nedsatt leverfunktion, baserat på Child- Pugh- poäng (från 6 för lätt nedsatt till 12 för gravt nedsatt), jämfört med friska försökspersoner.
Exponeringen för vildagliptin efter en engångsdos till patienter med lätt och måttligt nedsatt leverfunktion minskade (20% respektive 8%), medan exponeringen för vildagliptin hos patienter med gravt nedsatt leverfunktion ökade med 22%.
Den maximala förändringen (ökning eller minskning) i exponeringen för vildagliptin är cirka 30%, vilket inte anses kliniskt relevant.
Det fanns ingen korrelation mellan leversjukdomens svårighetsgrad och förändringarna i exponeringen för vildagliptin.
Nedsatt njurfunktion Hos försökspersoner med lätt, måttligt eller gravt nedsatt njurfunktion ökade den systemiska exponeringen för vildagliptin (C max 8- 66%; AUC 32- 134%) och totalt kroppsclearance minskade, jämfört med försökspersoner med normal njurfunktion.
Etnisk grupp Begränsade data visar inte att ras har någon större påverkan på vildagliptins farmakokinetik.
5. 3 Prekliniska säkerhetsuppgifter
Intrakardiella fördröjningar i impulsöverledningen har observerats hos hund med en icke- effekt dosnivå (” no effect level ”) på 15 mg/ kg (7- faldigt högre exponering än hos människa baserat på C max).
Ansamling av skummiga alveolära makrofager i lungan sågs hos råtta och mus.
Icke- effekt dosnivån på råtta var 25 mg/ kg (5- faldigt högre exponering än hos människa baserat på AUC) och på mus 750 mg/ kg (142- faldigt högre exponering än hos människa).
Gastrointestinala symtom, särskilt mjuk avföring, slemmig avföring, diarré och, vid högre doser, blod i avföringen sågs hos hund.
Icke- effekt dosnivån har inte fastställts.
10 Vildagliptin var inte mutagent i traditionella in vitro och in vivo genotoxicitetsstudier.
En studie av fertilitet och tidig embryonal utveckling som utförts på råtta har inte visat några tecken på försämring vad gäller fertilitet, reproduktion eller tidig embyonal utveckling på grund av vildagliptin.
Embryofoetal toxicitet har utvärderats hos råtta och kanin.
Ökad incidens av vågformade revben har observerats hos råtta i samband med reducerad kroppsvikt hos modern med en icke- effekt dosnivå på 75 mg/ kg (10- faldigt högre exponering än hos människa).
Minskad fostervikt och skeletala variationer, vilket tyder på fördröjning i utvecklingen, sågs hos kanin endast i samband med svår maternell toxicitet, med en icke- effekt dosnivå på 50 mg/ kg gavs (9- faldigt högre exponering än hos människa).
En pre - och postnatal utvecklingsstudie har utförts på råtta.
Fynd har endast observerats i samband med maternell toxicitet vid ≥150 mg/ kg och inkluderade en tillfällig minskning i kroppsvikten och reducerad motorisk aktivitet i F1- generationen.
En karcinogenicitetsstudie har utförts under 2 år på råtta med perorala doser upp till 900 mg/ kg (cirka 200 gånger högre exponering än hos människa med maximalt rekommenderad dos).
Ingen ökad tumörförekomst sågs, som kunde hänföras till vildagliptin.
En annan karcinogenicitetsstudie har utförts under 2 år på mus med perorala doser upp till 1 000 mg/ kg.
Ökad förekomst av adenokarcinom i bröst samt hemangiosarkom observerades, med icke- effekt dosnivåer på 500 mg/ kg (59- faldigt högre exponering än hos människa) respektive 100 mg/ kg (16- faldigt högre exponering än hos människa).
Den ökade incidensen av dessa tumörer hos mus anses inte utgöra någon signifikant risk hos människa, baserat på: avsaknad av gentoxisk potential hos vildagliptin och dess huvudmetabolit, uppträdande av tumörer endast hos en art samt höga systemiska exponeringskvoter när tumörerna observerades.
I en 13- veckors toxikologistudie på cynomolgusapa har hudskador rapporterats vid doser ≥5 mg/ kg/ dag.
Dessa var konsekvent lokaliserade till extremiteterna (händer, fötter, öron och svans).
Vid en dos om 5 mg/ kg/ dag (ungefär motsvarande AUC- exponeringen hos människa vid en dos om 100 mg) observerades endast blåsor.
Dessa var reversibla trots fortsatt behandling och förknippades inte med onormal histopatologi.
Flagnande och avskalad hud, skorpor och sår på svansen med motsvarande histopatologiska förändringar observerades vid doser ≥20 mg/ kg/ dag (cirka 3 gånger högre AUC- exponering än hos människa vid en dos om 100 mg).
Nekrotiska skador på svansen observerades vid ≥80 mg/ kg/ dag.
Hudskadorna var inte reversibla under en återhämtningsperiod om 4 veckor hos apor som behandlats med 160 mg/ kg/ dag.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Laktos, vattenfri Cellulosa, mikrokristallin Natriumstärkelseglykolat (typ A) Magnesiumstearat
6. 2 Inkompatibiliteter
Ej relevant.
11 6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Aluminium/ Aluminium (PA/ Al/ PVC // Al) blister Finns i förpackningar med 7, 14, 28, 30, 56, 60, 90, 112, 180 eller 336 tabletter och i multipelförpackningar med 336 (3x112) tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000- 000 EU/ 0/ 00/ 000/ 000
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
12 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
13 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
 VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
 VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
 ÖVRIGA VILLKOR
Biverkningsrapporteringssystem Innehavaren av godkännande för försäljning måste säkerställa att biverkningsrapporteringssytemet, som beskrivs i version 3. 0 i modul 1. 8. 1 i ansökan om godkännande för försäljning, finns och fungerar innan och så länge produkten finns tillgänglig på marknaden.
Periodiska säkerhetsrapporter (PSUR) PSUR- cykeln för Xiliarx motsvarar den för referensprodukten Galvus tills annat meddelas.
14 BILAGA III
MÄRKNING OCH BIPACKSEDEL
15 A.
MÄRKNING
16 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR MULTIPELFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Xiliarx 50 mg tabletter vildagliptin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 50 mg vildagliptin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos (se bipacksedel för mer information).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 tabletter 14 tabletter 28 tabletter 30 tabletter 56 tabletter 60 tabletter 90 tabletter 112 tabletter 180 tabletter 336 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
17 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000
7 tabletter 14 tabletter 28 tabletter 30 tabletter 56 tabletter 60 tabletter 90 tabletter 112 tablets 180 tabletter 336 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Xiliarx 50 mg
18 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG (YTTERFÖRPACKNING FÖR HEL FÖRPACKNING INKLUSIVE ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Xiliarx 50 mg tabletter vildagliptin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 50 mg vildagliptin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos (se bipacksedel för mer information).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
336 tabletter Multipelförpackning bestående av 3 förpackningar, vardera innehållande 112 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
19 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
336 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Xiliarx 50 mg
20 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG FÖR INRE LÄKEMEDELSFÖRPACKNING (UTAN ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Xiliarx 50 mg tabletter vildagliptin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 50 mg vildagliptin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktos (se bipacksedel för mer information).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
112 tabletter Beståndsdel av en multipelförpackning bestående av 3 förpackningar, vardera innehållande 112 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
21 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
336 tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Xiliarx 50 mg
22 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Xiliarx 50 mg tabletter vildagliptin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
23 B.
BIPACKSEDEL
24 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Xiliarx 50 mg tabletter Vildagliptin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor, vänd dig till läkare, diabetessköterska eller apotekspersonal.
-
Det kan skada dem, även om de
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Xiliarx är och vad det används för 2.
Innan du tar Xiliarx 3.
Hur du tar Xiliarx 4.
Eventuella biverkningar 5.
Hur Xiliarx ska förvaras 6.
Övriga upplysningar
1.
VAD XILIARX ÄR OCH VAD DET ANVÄNDS FÖR
Xiliarx tillhör en grupp läkemedel som kallas ” perorala diabetesmedel ”.
Det används när sjukdomen inte kan regleras med endast kost och motion.
Det hjälper till att reglera blodsockernivån.
Typ 2- diabetes utvecklas om kroppen inte producerar tillräckligt med insulin eller om det insulin som kroppen producerar inte fungerar tillfredsställande.
Diabetes kan också utvecklas om kroppen producerar för mycket glukagon.
Insulin är en substans som hjälper till att sänka blodsockernivån, särskilt efter måltiderna.
Glukagon är en substans som sätter igång sockerproduktionen i levern, vilket gör att blodsockernivån stiger.
Båda dessa substanser produceras i bukspottkörteln.
Xiliarx verkar genom att få bukspottkörteln att producera mer insulin och mindre glukagon.
Detta hjälper till att reglera blodsockernivån.
Läkaren kommer ordinera att Xiliarx tas samtidigt med vissa andra läkemedel mot diabetes som du redan tar, om behandling med endast ett läkemedel inte räcker för att reglera din blodsockernivå.
Även om du nu börjar med medicinering mot din diabetes är det viktigt att du fortsätter att följa de kost - och/ eller motionsföreskrifter som rekommenderats.
2.
INNAN DU TAR XILIARX
Ta inte Xiliarx  om du är allergisk (överkänslig) mot vildagliptin eller något av övriga innehållsämnen i Xiliarx (se avsnitt 6:
Övriga upplysningar).
Om du tror att du kan vara allergisk mot vildagliptin eller något av övriga innehållsämnen i Xiliarx, ta inte detta läkemedel utan tala med läkare.
Var särskilt försiktig med Xiliarx Om något av nedanstående gäller för dig, tala med läkare innan du tar Xiliarx.
25  om du har typ 1- diabetes (dvs din kropp producerar inte insulin).  om du har en måttlig eller allvarlig njursjukdom.  om du behandlas med dialys.  om du har leversjukdom.  om du lider av hjärtsvikt.
Om du har tagit Xiliarx tidigare men blivit tvungen att sluta ta det på grund av biverkningar (leversjukdom), ska du inte ta Xiliarx igen.
Hudåkommor är en vanlig komplikation hos diabetiker.
Var särskilt observant för att upptäcka nya blåsor eller sår när du tar Xiliarx.
Om detta inträffar skall du genast kontakta din läkare.
Användning av Xiliarx till barn och ungdomar rekommenderas inte.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Läkaren kan vilja ändra din dos Xiliarx om du tar andra läkemedel (som t. ex. läkemedel som kallas tiazider, kortikosteroider, tyroidealäkemedel och vissa läkemedel som påverkar nervsystemet).
Intag av Xiliarx med mat och dryck Xiliarx kan tas oberoende av måltid.
Graviditet och amning Kvinnor som är gravida eller planerar graviditet bör rådfråga läkaren innan intag av Xiliarx.
Du bör inte använda Xiliarx under graviditet.
Det är okänt om Xiliarx passerar över i bröstmjölk.
Du bör inte använda Xiliarx om du ammar eller planerar att amma.
Körförmåga och användning av maskiner Om du känner dig yr när du tar Xiliarx, kör inte bil och använd inte maskiner.
Viktig information om några innehållsämnen i Xiliarx Xiliarx innehåller laktos (mjölksocker).
Om du är intolerant mot vissa sockerarter, kontakta läkare innan du tar detta läkemedel.
3.
HUR DU TAR XILIARX
Ta alltid Xiliarx enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Hur mycket du ska ta Dosen Xiliarx varierar mellan olika personer beroende på deras sjukdomstillstånd.
Läkaren kommer att tala om exakt hur många tabletter du ska ta av Xiliarx.
Vanlig dos av Xiliarx är antingen:  50 mg dagligen, tas som en dos på morgonen om du tar Xiliarx med ett annat läkemedel som kallas sulfonureid, eller  100 mg dagligen, tas som 50 mg på morgonen och 50 mg på kvällen om du tar Xiliarx med annan medicin kallad metformin eller en glitazon.
Läkaren kommer att ordinera Xiliarx tillsammans med ytterligare ett läkemedel för att reglera dina blodsockernivåer.
26 När och hur du ska ta Xiliarx  Ta detta läkemedel på morgonen eller morgon och kväll.  Svälj tabletterna hela tillsammans med lite vatten.
Hur länge du ska ta Xiliarx  Ta Xiliarx varje dag och så länge som läkaren säger.
Du kan behöva behandlas under en längre tid.  Läkaren kommer att kontrollera dig regelbundet, för att se att behandlingen har önskad effekt.  Sluta inte att ta Xiliarx, såvida inte läkaren säger till dig det.
Om du har några frågor om hur länge du ska ta detta läkemedel, tala med läkare.
Om du har tagit för stor mängd av Xiliarx Om du tar för många tabletter av Xiliarx, eller om någon annan har tagit ditt läkemedel, kontakta genast läkare.
Du kan behöva läkartillsyn.
Om du behöver träffa en läkare eller uppsöka sjukhus, ta med läkemedelsförpackningen.
Om du har glömt att ta Xiliarx Om du glömmer att ta en dos, ta den så snart du kommer ihåg.
Ta sedan din nästa dos i vanlig tid.
Om det emellertid snart är dags att ta nästa dos, hoppa över den dos du missat.
Ta inte dubbel dos för att kompensera för glömd tablett.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Xiliarx orsaka biverkningar, men alla användare behöver inte få dem.
Biverkningarna förekommer i viss frekvens som definieras enligt följande:  mycket vanliga: förekommer hos fler än 1 av 10 patienter  vanliga: förekommer hos 1 till 10 av 100 patienter  mindre vanliga: förekommer hos 1 till 10 av 1 000 patienter  sällsynta: förekommer hos 1 till 10 av 10 000 patienter  mycket sällsynta: förekommer hos färre än 1 av 10 000 patienter  ingen känd frekvens: frekvensen kan inte beräknas från tillgängliga data.
Du skall sluta ta Xiliarx och omedelbart besöka läkare om du får någonav följande biverkningar:  Angioödem (sällsynt): symtom inkluderar svullnad av ansikte, tunga eller svalg, svårigheter att svälja, svårigheter att andas, plötslig uppkomst av utslag eller nässelfeber, vilka kan vara tecken på en reaktion som kallas ” angioödem ”.  Leversjukdom (hepatit) (sällsynt): symtom inkluderar gulfärgad hud och gulfärgade ögonvitor, illamående, minskad aptit eller mörkfärgad urin, vilka kan vara tecken på leversjukdom (hepatit).
Trötthet
Halsont, rinnande näsa
Huvudvärk, svaghet, lågt blodsocker
Halsont, rinnande näsa, feber
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR XILIARX SKA FÖRVARAS
 Förvaras utom syn - och räckhåll för barn.  Används före utgångsdatum som anges på tryckförpackningen och kartongen.
Fuktkänsligt.  Använd inte Xiliarx om förpackningen är skadad eller om den visar tecken på förändring.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration  Den aktiva substansen är vildagliptin.
Varje tablett innehåller 50 mg vildagliptin.  Övriga innehållsämnen är vattenfri laktos, mikrokristallin cellulosa, natriumstärkelseglykolat (typ A) och magnesiumstearat.
Läkemedlets utseende och förpackningsstorlekar Xiliarx 50 mg tabletter är runda, vita till ljust gulaktiga och platta, präglade med ” NVR ” på enda sidan och ” FB ” på andra sidan.
Xiliarx 50 mg tabletter finns i förpackningar med 7, 14, 28, 30, 56, 60, 90, 112, 180 eller 336 tabletter och i multipelförpackningar med 336 (3x112) tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Pharma GmbH Roonstraße 25 D- 90429 Nürnberg Tyskland
28
България
Magyarország
Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
29 Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast den
30
EU- nummer
Läkemedlets Styrka namn
Läkemedelsform
Administreringssätt Förpackning
Innehåll (koncentration)
Förpackningsstorlek
EU/ 1/ 05/ 319/ 001
Xolair
75 mg
Pulver och vätska till Subkutan användning
Pulver: injektionsflaska
Pulver:
75 mg
1 injektionsflaska +
injektionsvätska, lösning
Lösningsmedel: ampull
Lösningsmedel:
2 ml
EU/ 1/ 05/ 319/ 002
Xolair
150 mg
Pulver och vätska till Subkutan användning
Pulver: injektionsflaska
Pulver:
Lösningsmedel: ampull
2 ml
EU/ 1/ 05/ 319/ 003
Xolair
150 mg
Pulver: injektionsflaska
4 intermediära
Lösningsmedel: ampull
2 ml
förpackningar (1 injektionsflaska + 1 ampull)
EU/ 1/ 05/ 319/ 004
Xolair
150 mg
Pulver: injektionsflaska
10 intermediära
Lösningsmedel: ampull
2 ml
förpackningar (1 injektionsflaska + 1 ampull)
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Xolair 75 mg pulver och vätska till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska innehåller 75 mg omalizumab.
Omalizumab är en humaniserad, monoklonal antikropp, tillverkad genom rekombinant DNA- teknik i CHO (Chinese hamster ovary) - cellinje.
Efter beredning innehåller injektionsflaskan 125 mg/ ml omalizumab (75 mg i 0, 6 ml).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning
Xolair är ett benvitt frystorkat pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Xolair är indicerat som tilläggsbehandling för bättre kontroll av astma hos vuxna och ungdomar (från 12 års ålder) med svår, allergisk astma, som visat positivt hudtest eller in vitro reaktion på perenn luftvägsallergen och som har nedsatt lungfunktion (FEV1 < 80%) samt frekventa symtom dagtid eller nattliga uppvakningar och som upplevt flera svåra dokumenterade astmaexacerbationer, trots en daglig hög dos av inhalationssteroider, plus en långverkande, inhalations- beta2- agonist.
Behandling med Xolair är endast avsedd för patienter med övertygande IgE- medierad astma (se avsnitt 4. 2).
4. 2 Dosering och administreringssätt
Användning hos ungdomar och vuxna (från 12 års ålder) Behandling med Xolair skall initieras av läkare med erfarenhet från diagnostisering och behandling av svår astma.
Lämplig dos och doseringsintervall av Xolair bestäms utifrån utgångsvärdet för IgE (IE/ ml), uppmätt före behandlingsstart, samt av kroppsvikten (kg).
Innan den första dosen ges skall patienten få sitt IgE - värde uppmätt med någon kommersiellt tillgänglig analysmetod för total- IgE i serum för dosbestämning.
Baserat på dessa resultat kan 75- 375 mg Xolair behöva ges i form av 1- 3 injektioner vid varje administreringstillfälle.
Patienter som hade IgE under 76 IE/ ml hade lägre sannolikhet att ha nytta av behandlingen (se avsnitt 5. 1).
Förskrivande läkare skall före behandling säkerställa att patienter med IgE- värde under 76 IE/ ml visar en tydlig in vitro- reaktion (RAST eller motsvarande) mot ett perenn allergen.
Se Tabell 1 för omräkning och Tabell 2 och 3 för dosering.
Patienter, vars utgångsvärde för IgE eller kroppsvikt i kilogram är utanför gränserna i doseringstabellen, skall inte behandlas med Xolair.
Den högsta rekommenderade dosen är 375 mg omalizumab varannan vecka.
2 Enbart för subkutan administrering.
Administrera inte intravenöst eller intramuskulärt.
Injektionerna ges subkutant i deltoideusregionen i överarmen.
Alternativt kan injektionerna ges i låret om de av någon anledning inte kan ges i deltoideusregionen.
Erfarenhet från självadministrering med Xolair är begränsad.
Behandlingen är därför avsedd att ges av vårdpersonal.
För information om beredning av Xolair, se avsnitt 6. 6.
Tabell 1:
Omräkning från dos till antal injektionsflaskor, antal injektioner och total injektionsvolym för varje administreringstillfälle
Dos (mg)
Antal injektioner
Total injektionsvolym (ml)
150
0 1c
0 1c
3, 0
0, 6 ml = maximalt erhållen volym per injektionsflaska (Xolair 75 mg). b 1, 2 ml = maximalt erhållen volym per injektionsflaska (Xolair 150 mg). c eller 0, 6 ml från en 150 mg injektionsflaska.
Tabell 2:
ADMINISTRERING VAR FJÄRDE VECKA.
Dosering av Xolair (milligram per dos) som ges genom subkutan injektion var fjärde vecka
Kroppsvikt (kg) Utgångs - värde för IgE
> 90 -
> 125 -
(IE/ ml)
> 20- 25
> 70- 80
> 80- 90
150
150
150
150
150
150
> 100- 200
150
150
150
300
300
300
300
300
> 200 -
300
150 150
225 300
300
> 300- 400
225
225
300
> 400- 500
225
300
ADMINISTRERING VARANNAN VECKA SE TABELL 3
> 500- 600
300
300
> 600- 700
300
3 Tabell 3:
ADMINISTRERING VARANNAN VECKA.
Dosering av Xolair (milligram per dos) som ges genom subkutan injektion varannan vecka
Kroppsvikt (kg) Utgångs - värde för IgE
> 90 -
> 125 -
(IE/ ml)
> 20- 25 > 25- 30 > 30- 40 > 40- 50 > 50- 60
> 60- 70
> 70- 80
> 80- 90
125
150
≥30- 100
ADMINISTRERING VAR FJÄRDE VECKA SE TABELL 2
> 100- 200
225
300
> 200- 300
225
300
375
>
300- 400
225 225 225 300
300
> 400- 500
225 225
300 300
375
375
> 500- 600
225
300 300
375
GE INGEN DOS - finns ej data
tillgängligt för dosrekommendation > 600- 700
225 225
300
375
Behandlingslängd, monitorering och dosjusteringar Utsättning av Xolair leder i allmänhet till återgång till förhöjda nivåer av fritt IgE och tillhörande symtom.
Efter 16 veckors behandling med Xolair skall patienterna bedömas av sin läkare avseende behandlingseffekt, innan ytterligare injektioner ges.
Ett beslut att fortsätta med Xolair skall baseras på om en markant förbättring av den totala astmakontrollen kan ses (se avsnitt 5. 1, Prövarens totalbedömning av behandlingseffekten).
De totala IgE- nivåerna är förhöjda under behandlingen och är fortsatt förhöjda i upp till ett år efter avslutad behandling.
Därför kan inte förnyade analyser av IgE- värdena under behandling med Xolair användas som vägledning för dosbestämning.
Dosbestämning efter behandlingsavbrott under kortare tid än ett år skall baseras på de IgE- nivåer i serum som uppmättes vid den initiala dosbestämningen.
Förnyad analys av totalnivåerna av serum- IgE kan utföras för dosbestämning i de fall behandlingen med Xolair har avbrutits i ett år eller längre.
Dosen skall justeras vid betydande förändringar av kroppsvikten (se Tabell 2 och 3).
Äldre (över 65 år) Tillgängliga data avseende behandling av personer över 65 års ålder med Xolair är begränsade, men det finns inget som talar för att äldre patienter behöver annorlunda dosering än yngre vuxna patienter.
Barn (yngre än 12 år) Säkerhet och effekt har inte fastställts hos barn under 12 år, och användning av Xolair till sådana patienter rekommenderas därför inte.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4 4. 4 Varningar och försiktighet
Allmänt Xolair är inte indicerat för behandling av akuta astmaexacerbationer, akut bronkospasm eller status asthmaticus.
Xolair har inte studerats hos patienter med hyperimmunoglobulin E- syndrom eller allergisk bronkopulmonell aspergillos eller vid förebyggande behandling av anafylaktiska reaktioner, inkluderande sådana som framkallats av födoämnesallergi.
Xolair har inte studerats hos patienter med autoimmuna sjukdomar, immunkomplexmedierade tillstånd eller med redan existerande nedsatt njur - eller leverfunktion.
Försiktighet skall iakttas när Xolair ges till dessa patientgrupper.
Plötsligt avbrytande av behandling med systemiska eller inhalerade steroider efter insättande av Xolair rekommenderas inte.
Sänkning av steroiddosen skall göras under överinseende av läkare och kan behöva göras successivt.
Patienter med diabetes mellitus, glukos- galaktosmalabsorptionssyndrom, fruktosintolerans eller sackaras- isomaltasbrist skall informeras om att en dos av 75 mg Xolair innehåller 54 mg sackaros.
Immunsystemet a.
Allergiska typ I- reaktioner Lokala eller systemiska allergiska typ I- reaktioner, inkluderande anafylaxi och anafylaktisk chock, kan uppträda vid behandling med omalizumab även efter en lång tids användning.
De flesta av dessa reaktioner inträffade inom 2 timmar efter den första eller de efterföljande injektionerna av Xolair, men vissa inträffade 2 timmar, och till och med 24 timmar, efter injektion.
Därför skall läkemedel för behandling av anafylaktiska reaktioner alltid finnas tillgängliga för omedelbar användning efter administrering av Xolair.
Patienterna skall informeras om att sådana reaktioner kan uppträda och att man då omedelbart skall söka medicinsk hjälp.
Anafylaktiska reaktioner var sällsynta i kliniska prövningar (se avsnitt 4. 8).
Liksom vid alla rekombinanta DNA- deriverade humaniserade, monoklonala antikroppar kan patienterna i sällsynta fall utveckla antikroppar mot omalizumab.
b.
Serumsjuka Serumsjuka och serumsjukeliknande reaktioner, vilka är sena allergiska typ III- reaktioner, har i sällsynta fall setts hos patienter som behandlats med humaniserade monoklonala antikroppar inklusive omalizumab.
Den föreslagna patofysiologiska mekanismen inkluderar immunkomplexbildning och depositon på grund av antikroppsbildning mot omalizumab.
Reaktionen uppstår 1- 5 dagar efter den första eller de efterföljande injektionerna och kan inträffa även efter en längre tids användning.
Symtom som tyder på serumsjuka inkluderar artrit/ artralgi, hudutslag (urtikaria eller annan typ), feber och lymfadenopati.
Antihiistaminer och kortikosteroider kan användas för att förebygga eller behandla detta tillstånd och patienter ska uppmanas att rapportera alla misstänkta symtom.
c.
Churg- Strauss syndrom och hypereosinofilt syndrom Patienter med svår astma kan i sällsynta fall uppvisa systemiskt hypereosinofilt syndrom eller allergisk eosinofil granulomatös vaskulit (Churg- Strauss syndrom), vilka båda vanligtvis behandlas med systemiska kortikosteroider.
5 I sällsynta fall kan patienter som behandlas med antiastmatiska läkemedel, inklusive omalizumab, uppvisa eller utveckla systemisk eosinofili och vaskulit.
Dessa händelser är ofta kopplade till minskning av oral kortikosteroidterapi.
Hos dessa patienter ska läkare vara uppmärksamma på uppkomst av uttalad eosinofili, utslag orsakade av vaskulit, försämrade pulmonella symtom, bihåleförändringar, kardiella komplikationer och/ eller neuropati.
Vid alla svåra fall av immunsystempåverkan som nämnts ovan ska avbrytande av behandlingen med omalizumab övervägas.
Parasitinfektioner (helmint) IgE kan involveras i den immunologiska reaktionen för vissa helmintinfektioner.
Hos patienter med kronisk hög risk för helmintinfektion visade en placebokontrollerad studie en lätt ökning av antalet infektioner vid behandling med omalizumab, trots att förloppet, svårighetsgraden och svaret på infektionsbehandlingen var oförändrade.
Antalet helmintinfektioner i det totala kliniska programmet, som inte var avsett för att upptäcka sådana infektioner, var mindre än 1 på 1 000 patienter.
Försiktighet är emellertid berättigad hos patienter med hög risk att få helmintinfektion, i synnerhet vid resa i områden där helmintinfektion är en endemisk sjukdom.
Om patienterna inte svarar på den rekommenderade antihelmintbehandlingen skall utsättning av Xolair övervägas.
Maligniteter I kliniska prövningar var det en numerär obalans vad avser cancerfall i behandlingsgruppen som fick Xolair, jämfört med kontrollgruppen.
25 cancerfall av 5 015 patienter som fick Xolair (0, 5%) och 5 cancerfall av 2 854 patienter i kontrollgruppen (0, 18%).
På grund av olikheterna i de cancertyper som observerades, den relativt korta exponeringstiden och de kliniska särdragen i de individuella fallen, är orsakssamband osannolikt.
Den totala incidensen av malignitet som observerades i det kliniska prövningsprogrammet med Xolair var jämförbar med den som rapporterades hos befolkningen i stort.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Cytokrom P450- enzymer, effluxpumpar och proteinbindningsmekanismer är inte inblandade i clearance av omalizumab, och därmed finns liten potential för läkemedelsinteraktioner.
Inga formella läkemedels - eller vaccininteraktionsstudier har utförts med Xolair.
Det finns ingen farmakologisk anledning att förvänta sig att läkemedel som förskrivs ofta för behandling av astma skulle interagera med omalizumab.
Xolair har vanligtvis använts tillsammans med inhalations - och orala kortikosteroider, kort - och långverkande inhalations- beta- agonister, leukotrienmodifierare, teofylliner och orala antihistaminer i kliniska studier.
Det fanns inga indikationer på att säkerheten hos Xolair förändrades vid användning tillsammans med dessa andra vanligen använda astmaläkemedel.
Det finns begränsade data på samtidig användning av Xolair och specifik immunterapi (hyposensibiliseringsterapi).
Effekten hos Xolair vid samtidig behandling med specifik immunterapi har inte fastställts.
Aktuella data tyder på att dosjustering av Xolair inte är nödvändig hos patienter som står på etablerad hyposensibiliseringsterapi.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med omalizumab saknas.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Omalizumab passerar placentabarriären och den potentiella risken för skada på fostret är inte känd.
Omalizumab har förknippats med en åldersberoende minskning av antalet trombocyter hos primater, där unga djur är mer känsliga än äldre djur (se avsnitt 5. 3).
Xolair skall användas under graviditet endast då det är absolut nödvändigt.
6 Det är inte känt huruvida omalizumab utsöndras i bröstmjölk.
Omalizumab utsöndras i bröstmjölken hos primater och effekt på den diande avkomman kan inte uteslutas.
Ammande mödrar skall inte amma under behandling med Xolair.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienter som får Xolair skall förvarnas om att inte framföra fordon eller använda maskiner om de känner yrsel, trötthet, matthet eller dåsighet.
4. 8 Biverkningar
I kliniska prövningar var de vanligast rapporterade biverkningarna reaktioner på injektionsstället, inklusive smärta på injektionsstället, svullnad, erytem och pruritus samt huvudvärk.
De flesta reaktionerna var lätta eller måttliga i svårighetsgrad.
Tabell 4 tar upp de biverkningar som rapporterats vid kliniska prövningar i den totala säkerhetspopulationen som behandlats med Xolair per organsystemklass och frekvens.
Frekvensen definieras enligt följande: vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1 000, < 1/ 100) och sällsynta (< 1/ 1 000).
Händelser rapporterade efter godkännande för försäljning anges med frekvensen ingen känd frekvens (kan inte beräknas från tillgängliga data).
Tabell 4:
Biverkningar
Blodet och lymfsystemet Ingen känd frekvens
Idiopatisk allvarlig trombocytopeni
Centrala och perifera nervsystemet Vanliga Mindre vanliga
Huvudvärk Yrsel, somnolens, parestesi, synkope
Andningsvägar, bröstkorg och mediastinum Mindre vanliga Sällsynta Ingen känd frekvens Magtarmkanalen
Faryngit, hosta, allergisk bronkospasm Larynxödem Allergisk granulomatös vaskulit (d v s Churg- Strauss syndrom)
Mindre vanliga Hud och subkutan vävnad
Illamående, diarré, tecken och symtom på dyspepsi
Mindre vanliga Sällsynta Ingen känd frekvens
Urtikaria, hudutslag, pruritus, ljuskänslighet Angioödem Alopeci
Muskuloskeletala systemet och bindväv Ingen känd frekvens Infektioner och infestationer
Artralgi, myalgi, ledsvullnad
Sällsynta Blodkärl
Parasitinfektion
Mindre vanliga Allmänna symtom och/ eller symtom Vanliga
Postural hypotension, rodnad vid administreringsstället Reaktioner på injektionsstället, såsom smärta, erytem, pruritus, svullnad
Mindre vanliga Immunsystemet
Viktökning, trötthet, svullna armar, influensaliknande sjukdom
Sällsynta Ingen känd frekvens
Anafylaktisk reaktion, andra allvarliga allergiska tillstånd Serumsjuka, kan inkludera feber och lymfadenopati
Immunsystemet
För ytterligare information, se avsnitt 4. 4.
7 Maligniteter Den totala incidensen av malignitet som observerats i det kliniska prövningsprogrammet med Xolair var jämförbar med den som rapporterats hos befolkningen i stort (se avsnitt 4. 4).
Trombocyter I kliniska studier var det få patienter som hade trombocytvärden under den nedre gränsen av normalvärdet.
Inga av dessa förändringar förknippades med blödningsepisoder eller sänkt hemoglobinvärde.
Inget mönster av persisterande sänkta trombocytvärden har rapporterats hos människa, vilket observerats hos primater (se avsnitt 5. 3), även om enstaka fall av idiopatisk trombocytopeni har rapporterats efter godkännande för försäljning.
Parasitinfektioner Hos patienter med kronisk hög risk för helmintinfektion visades i en placebokontrollerad studie en lätt numerär ökning av antalet infektioner med omalizumab, som inte var statistiskt signifikant.
Förloppet, svårighetsgraden och reaktionen på infektionsbehandlingen var oförändrade (se avsnitt 4. 4).
4. 9 Överdosering
Inget fall av överdosering har rapporterats.
En högsta tolererad dos av Xolair har inte fastställts.
Enstaka intravenösa doser på upp till 4 000 mg har getts till patienter utan tecken på dosbegränsande toxicitet.
Den högsta kumulativa dosen som getts till patient var 44 000 mg under en 20 - veckorsperiod, och den dosen ledde inte till några akuta biverkningar.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Övriga antiastmatika för systemiskt bruk, ATC- kod:
R03DX05
Omalizumab är en rekombinant DNA- deriverad humaniserad monoklonal antikropp, som selektivt binds till humant immunoglobulin E (IgE).
Antikroppen är av IgG1- kappatyp och innehåller humana, strukturella regioner med samma bindningsställekarakteristika som en murin moderantikropp som binder till IgE.
Omalizumab binds till IgE och förhindrar att IgE binds till högaffinitets - FCεRI- receptorn, och reducerar därigenom mängden fritt IgE som är tillgängligt för att utlösa den allergiska kaskaden.
Behandling med omalizumab ledde till en markant nedreglering av antalet FCεRI- receptorer på de basofila cellerna hos atopiska individer.
Histaminfrisättningen in vitro från basofila celler som isolerats från personer som behandlats med Xolair minskade dessutom med cirka 90% efter stimulering med ett allergen, jämfört med värdena före behandlingen.
I kliniska studier reducerades nivåerna av fritt IgE i serum på ett dosberoende sätt inom en timme efter den första dosen och dessa nivåer kvarstod mellan doserna.
Ett år efter utsättningen av Xolair hade IgE- nivåerna återgått till samma nivåer som före behandlingen utan observerad rebound- effekt vad avser IgE- nivåerna efter utsättningen av läkemedlet.
Klinisk erfarenhet Effekten och säkerheten av Xolair visades i en 28- veckors, dubbelblind, placebokontrollerad studie (studie 1) som inkluderade 419 svårt allergiska astmatiker i åldrarna 12- 79 år, med nedsatt lungfunktion (FEV1 40- 80% av beräknat normalvärde) och dålig kontroll av astmasymtomen, trots högdos inhalationssteroider och långverkande beta- 2- agonist.
Patienterna hade haft multipla astmaexacerbationer som krävde behandling med systemiska steroider eller hade varit intagna på sjukhus eller sökt akutmottagning på grund av svår astmaexacerbation under det senaste året, trots kontinuerlig behandling med högdos inhalationssteroider och en långverkande beta- 2- agonist.
Subkutant Xolair eller placebo gavs i kombination med > 1 000 mikrogram beklometasondipropionat (eller liknande) plus en långverkande beta- 2- agonist.
Underhållsbehandling med orala steroider, 8 teofyllin och leukotrienmodifierare var tillåtet (22%, 27% respektive 35% av patienterna).
Den primära effektvariablen var antalet astmaexacerbationer som krävde behandling med systemiska steroider.
Omalizumab reducerade antalet astmaexacerbationer med 19% (p = 0, 153).
Ytterligare utvärderingar som visade statistisk signifikans (p < 0, 05) till förmån för Xolair inkluderade minskning av antalet svåra exacerbationer (där patientens lungfunktion var reducerad till mindre än 60% av personbästa och krävde behandling med systemiska kortikosteroider) och astmarelaterade akutbesök (inkluderande intagning på sjukhus, besök på akutmottagningen samt oplanerade läkarbesök) samt förbättringar enligt prövarens totalbedömning av behandlingseffekten, astmarelaterad livskvalitet (AQL), astmasymtom och lungfunktion.
I en subgruppsanalys hade patienter med ett totalt IgE- värde om ≥76 IE/ ml före behandling större sannolikhet att erhålla kliniskt betydelsefull effekt av Xolair.
Hos dessa patienter i studie 1 minskade Xolair antalet astmaexacerbationer med 40% (p = 0, 002).
Dessutom uppvisade fler patienter i populationen med totalt IgE- värde ≥76 IE/ ml kliniskt betydelsefulla behandlingssvar genom hela Xolair- programmet för behandling av svår astma.
Resultat från studie 1
Hela studie 1- populationen
Xolair
Placebo
Frekvens per 28- veckorsperiod
0, 74
0, 92
% minskning, p- värde för frekvenskvot Svåra astmaexacerbationer
19, 4%, p = 0, 153
Frekvens per 28- veckorsperiod
0, 24
0, 48
% minskning, p- värde för frekvenskvot Akutbesök
50, 1%, p = 0, 002
Frekvens per 28- veckorsperiod
0, 24
0, 43
% minskning, p- värde för frekvenskvot Prövarens totalbedömning
43, 9%, p = 0, 038
% respons * p- värde ** AQL- förbättring
60, 5%
< 0, 001
42, 8%
% patienter ≥0, 5 förbättring p- värde
60, 8%
0, 008
47, 8%
* Markant förbättring eller fullständig kontroll ** p- värde för total bedömning
Studie 2 bedömde effekten och säkerheten av Xolair i en population av 312 svårt allergiska astmatiker, som motsvarade populationen i studie 1.
Behandlingen med Xolair i denna öppna studie resulterade i en minskning med 61% av antalet kliniskt signifikanta astmaexacerbationer, jämfört med enbart gängse astmaterapi.
9 Ytterligare fyra stora, placebokontrollerade, stödjande studier under 28 till 52 veckors tid på 1 722 vuxna och ungdomar (studierna 3, 4, 5, 6) bedömde effekten och säkerheten av Xolair hos patienter med svår allergisk astma.
De flesta patienterna kontrollerades otillräckligt men fick mindre samtidig astmabehandling än patienterna i studierna 1 eller 2.
Studierna 3- 5 använde exacerbation som primär effektvariabel, medan studie 6 primärt bedömde besparing av inhalationssteroider.
De patienter som behandlades med Xolair i studierna 3, 4 och 5 hade en minskning av antalet astmaexacerbationer med 37, 5% (p=0, 027), 40, 3% (p < 0, 001) respektive 57, 6% (p < 0, 001), jämfört med placebo.
I studie 6, kunde signifikant fler patienter med svår allergisk astma, som behandlades med Xolair, minska sin flutikasondos till ≤500 mikrogram/ dag utan att försämra astmakontrollen (60, 3%), jämfört med placebogruppen (45, 8%, p < 0, 05).
Livskvalitetspoäng uppmättes med hjälp av Juniper Asthma- related Quality of Life Questionnaire.
I alla sex studierna visades en statistiskt signifikant förbättring från utgångsvärdet i livskvalitetspoäng för Xolair- patienterna, jämfört med placebo eller kontrollgruppen.
Prövarens totalbedömning av behandlingseffekten:
Totalbedömning av behandlingseffekten gjordes i fem av studierna ovan såsom ett generellt mått på astmakontroll, utförd av den behandlande läkaren.
Prövaren kunde ta hänsyn till PEF, dag - och nattsymtom, användning av hjälpmedicin, spirometri och exacerbationer.
I alla fem studierna bedömdes en signifikant större andel Xolair- behandlade patienter ha uppnått antingen en markant förbättring eller fullständig kontroll av sin astma, jämfört med placebopatienter.
5. 2 Farmakokinetiska egenskaper
Farmakokinetiken av omalizumab har studerats hos patienter med allergisk astma.
Absorption Efter subkutan administrering absorberas omalizumab med en genomsnittlig absolut biotillgänglighet på 62%.
Efter en subkutan dos hos vuxna och ungdomar med astma absorberades omalizumab långsamt och maximala serumkoncentrationer uppnåddes efter i genomsnitt 7- 8 dagar.
Farmakokinetiken hos omalizumab är linjär vid doser större än 0, 5 mg/ kg.
Efter multipla doser av omalizumab var AUC från dag 0 till dag 14 vid steady state upp till 6 gånger högre än efter den första dosen.
Distribution In vitro bildar omalizumab komplex av begränsad storlek med IgE.
Utfallande komplex och komplex med molekylvikt högre än en miljon Dalton har inte iakttagits in vitro eller in vivo.
Skenbar distributionsvolym hos patienter efter subkutan administrering var 78 ± 32 ml/ kg kroppsvikt.
Elimination Omalizumabs clearance innefattar IgG- clearance- processer samt clearance via specifik bindning och komplexbildning med dess målligand, IgE.
Eliminationen av IgG i levern innefattar nedbrytning i retikuloendotelsystemet och endotelcellerna.
Intakt IgG utsöndras också i galla.
Hos astmapatienter var eliminationshalveringstiden för omalizumab i serum i genomsnitt 26 dagar, med skenbart clearance av i genomsnitt 2, 4 ± 1, 1 ml/ kg/ dag.
Fördubblad kroppsvikt gav ungefär en fördubbling av clearance.
10 Egenskaper hos patientpopulationer Ålder, Ras/ Etnisk tillhörighet, Kön Effekterna av demografiska faktorer på Xolairs farmakokinetik utvärderades i populationsfarmakokinetisk analys.
Analyserna av dessa begränsade data tyder på att dosjustering inte är nödvändig på grund av ålder (12- 76 år), ras, etnisk tillhörighet eller kön.
Nedsatt njur - och leverfunktion Det finns inga farmakokinetiska eller farmakodynamiska data från patienter med nedsatt njur - eller leverfunktion (se avsnitt 4. 4).
5. 3 Prekliniska säkerhetsuppgifter
Omalizumabs säkerhet har studerats på cynomolgusapa, eftersom omalizumab binder till cynomolgus - och humant IgE med liknande affinitet.
Antikroppar mot omalizumab upptäcktes hos några apor efter upprepad subkutan eller intravenös administrering.
Ingen märkbar toxicitet, såsom immunkomplexmedierad sjukdom eller komplementberoende cytotoxicitet, har iakttagits.
Det förelåg inga tecken på anafylaktisk reaktion på grund av mastcellsdegranulering hos cynomolgusapor.
Kronisk tillförsel av omalizumab tolererades väl hos primater, med undantag för en dosrelaterad och åldersberoende minskning av trombocyter, med en större känslighet hos unga djur.
Den serumkoncentration som krävs för att uppnå trombocytfall med 50% från utgångsvärdet hos vuxna cynomolgusapor var ungefär 4 till 20 gånger högre än förväntade maximala kliniska serumkoncentrationer.
Dessutom iakttogs akut blödning och inflammation på injektionsstället hos cynomolgusapor.
Formella karcinogenicitetsstudier har inte genomförts med omalizumab.
Omalizumab framkallade inte några biverkningar på fetal eller neonatal tillväxt när det gavs genom hela sena dräktighetsperioden, födelsen och diandet.
Omalizumab utsöndras i mjölken hos cynomolgusapor.
Nivåerna av omalizumab i mjölken var 1, 5% av moderdjurets blodkoncentration.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Sackaros Histidin Histidinhydrokloridmonohydrat Polysorbat 20
Lösningsmedel:
Vatten för injektionsvätskor
11 6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
4 år.
Efter beredning:
Den kemiska och fysikaliska stabiliteten hos den beredda produkten har visats under 8 timmar vid 2°C – 8°C och under 4 timmar vid 30°C.
Ur mikrobiologisk synpunkt skall produkten användas omedelbart efter beredningen.
Om produkten inte används omedelbart ansvarar användaren för förvaringstiden och förvaringsvillkoren före användningen, och de skall normalt inte vara längre än 8 timmar vid 2°C – 8°C eller 4 timmar vid 30°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C – 8°C).
Får ej frysas.
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
Injektionsflaska med pulver:
Klar, färglös injektionsflaska av typ I- glas med butylgummipropp och grå avrivningsförsegling.
Ampull med lösningsmedel:
Klar, färglös ampull av typ I- glas innehållande 2 ml vatten för injektionsvätskor.
Förpackning med en injektionsflaska med pulver till injektionsvätska och en ampull med vatten för injektionsvätskor.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Det tar 15- 20 minuter att lösa upp den frystorkade produkten, men det kan i vissa fall ta längre tid.
Den helt upplösta produkten skall vara klar eller svagt ogenomskinlig och det kan finnas några små bubblor eller skum runt kanten på injektionsflaskan.
På grund av viskositeten hos den upplösta produkten måste man se till att DRA UPP HELA INNEHÅLLET ur injektionsflaskan innan luft eller överflödig lösning sprutas ut ur sprutan, för att man skall erhålla 0, 6 ml.
För att iordningställa Xolair 75 mg injektionsflaskor för subkutan administrering, följ nedanstående instruktioner:
1.
Dra upp 0, 9 ml vatten för injektionsvätskor från ampullen i en spruta med kanyl av grovlek 18.
2.
Spruta vattnet för injektion direkt mot pulvret.
3.
Håll injektionsflaskan i upprätt läge och snurra den kraftigt (skaka inte) i cirka 1 minut för att fukta pulvret jämnt.
12 4.
För att underlätta upplösningen efter steg 3, snurra försiktigt injektionsflaskan i 5- 10 sekunder cirka var femte minut för att lösa upp återstående torrsubstans.
Observera att det i vissa fall kan ta längre tid än 20 minuter för pulvret att lösas fullständigt.
I så fall, upprepa steg 4 tills det inte finns några synliga gelliknande partiklar i lösningen.
När produkten är helt upplöst skall det inte finnas några synliga gelliknande partiklar i lösningen.
Små bubblor eller skum runt omkring kanten på injektionsflaskan är vanligt förekommande.
Den färdiga beredningen är färglös eller svagt ogenomskinlig.
Använd inte produkten om det finns fasta partiklar i den.
5.
Vänd injektionsflaskan upp och ned i minst 15 sekunder och låt lösningen rinna ned mot proppen.
Använd en ny 3- ml spruta med en kanyl av grovlek 18 och för in kanylen i den uppochnedvända injektionsflaskan.
Med injektionsflaskan i detta läge, placera kanylspetsen precis i botten av lösningen i injektionsflaskan och dra in lösningen i sprutan.
Innan du tar bort kanylen från injektionsflaskan, dra kolven hela vägen tillbaka till slutet av sprutcylindern för att dra in all lösning från injektionsflaskan.
6.
Byt ut kanylen med grovlek 18 mot en kanyl av grovlek 25 för subkutan injektion.
7.
Spruta ut luft, stora bubblor och eventuell överflödig lösning för att erhålla den önskade dosen av 0, 6 ml.
Ett tunt lager av små bubblor kan finnas kvar längst upp i lösningen i sprutan.
Eftersom lösningen är lätt viskös kan det ta 5- 10 sekunder att ge en subkutan injektion av lösningen.
Injektionsflaskan ger 0, 6 ml (75 mg) av Xolair.
8.
Injektionerna ges subkutant i deltamuskeln i armen eller låret.
Xolair 75 mg pulver till injektionsvätska, lösning tillhandahålls i en injektionsflaska för engångsbruk och innehåller inga antibakteriella konserveringsmedel.
Ur mikrobiologisk synpunkt skall produkten användas omedelbart efter beredningen (se avsnitt 6. 3).
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 319/ 001
13 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
25. 10. 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
14 1.
LÄKEMEDLETS NAMN
Xolair 150 mg pulver och vätska till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska innehåller 150 mg omalizumab.
Omalizumab är en humaniserad, monoklonal antikropp, tillverkad genom rekombinant DNA- teknik i (CHO) (Chinese hamster ovary) - cellinje.
Efter beredning innehåller injektionsflaskan 125 mg/ ml omalizumab (150 mg i 1, 2 ml).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning
Xolair är ett benvitt frystorkat pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Xolair är indicerat som tilläggsbehandling för bättre kontroll av astma hos vuxna och ungdomar (från 12 års ålder) med svår, allergisk astma, som visat positivt hudtest eller in vitro reaktion på perenn luftvägsallergen och som har nedsatt lungfunktion (FEV1 < 80%) samt frekventa symtom dagtid eller nattliga uppvakningar och som upplevt flera svåra dokumenterade astmaexacerbationer, trots en daglig hög dos av inhalationssteroider, plus en långverkande, inhalations- beta2- agonist.
Behandling med Xolair är endast avsedd för patienter med övertygande IgE- medierad astma (se avsnitt 4. 2).
4. 2 Dosering och administreringssätt
Användning hos ungdomar och vuxna (från 12 års ålder) Behandling med Xolair skall initieras av läkare med erfarenhet från diagnostisering och behandling av svår astma.
Lämplig dos och doseringsintervall av Xolair bestäms utifrån utgångsvärdet för IgE (IE/ ml), uppmätt före behandlingsstart, samt av kroppsvikten (kg).
Innan den första dosen ges skall patienten få sitt IgE - värde uppmätt med någon kommersiellt tillgänglig analysmetod för total- IgE i serum för dosbestämning.
Baserat på dessa resultat kan 75- 375 mg Xolair behöva ges i form av 1- 3 injektioner vid varje administreringstillfälle.
Patienter som hade IgE under 76 IE/ ml hade lägre sannolikhet att ha nytta av behandlingen (se avsnitt 5. 1).
Förskrivande läkare skall före behandling säkerställa att patienter med IgE- värde under 76 IE/ ml visar en tydlig in vitro- reaktion (RAST eller motsvarande) mot ett perenn allergen.
Se Tabell 1 för omräkning och Tabell 2 och 3 för dosering.
Patienter, vars utgångsvärde för IgE eller kroppsvikt i kilogram är utanför gränserna i doseringstabellen, skall inte behandlas med Xolair.
Den högsta rekommenderade dosen är 375 mg omalizumab varannan vecka.
15 Enbart för subkutan administrering.
Administrera inte intravenöst eller intramuskulärt.
Injektionerna ges subkutant i deltoideusregionen i överarmen.
Alternativt kan injektionerna ges i låret om de av någon anledning inte kan ges i deltoideusregionen.
Erfarenhet från självadministrering med Xolair är begränsad.
Behandlingen är därför avsedd att ges av vårdpersonal.
För information om beredning av Xolair, se avsnitt 6. 6.
Tabell 1:
Omräkning från dos till antal injektionsflaskor, antal injektioner och total injektionsvolym för varje administreringstillfälle
Dos (mg)
Antal injektioner
Total injektionsvolym (ml)
injektionsflaskor 75 mg a 150 mg b 1c 75
150
0 1c
3
3, 0
0, 6 ml = maximalt erhållen volym per injektionsflaska (Xolair 75 mg). b 1, 2 ml = maximalt erhållen volym per injektionsflaska (Xolair 150 mg). c eller 0, 6 ml från en 150 mg injektionsflaska.
Tabell 2:
ADMINISTRERING VAR FJÄRDE VECKA.
Dosering av Xolair (milligram per dos) som ges genom subkutan injektion var fjärde vecka
Kroppsvikt (kg) Utgångs - värde för IgE
> 90 -
> 125 -
(IE/ ml)
> 20- 25
> 70- 80
> 80- 90
150
150
150
150
150
150
> 100- 200
150
150
150
300
300
300
300
300
> 200 -
300
150 150
225 300
300
> 300- 400
225
225
300
> 400- 500
225
300
ADMINISTRERING VARANNAN VECKA SE TABELL 3
> 500- 600
300
300
> 600- 700
300
16 Tabell 3:
ADMINISTRERING VARANNAN VECKA.
Dosering av Xolair (milligram per dos) som ges genom subkutan injektion varannan vecka
Kroppsvikt (kg) Utgångs - värde för IgE
> 90 -
> 125 -
(IE/ ml)
> 20- 25 > 25- 30 > 30- 40 > 40- 50 > 50- 60
> 60- 70
> 70- 80
> 80- 90
125
150
≥30- 100
ADMINISTRERING VAR FJÄRDE VECKA SE TABELL 2
> 100- 200
225
300
> 200- 300
225
300
375
>
300- 400
225 225 225 300
300
> 400- 500
225 225
300 300
375
375
> 500- 600
225
300 300
375
GE INGEN DOS - finns ej data
tillgängligt för dosrekommendation > 600- 700
225 225
300
375
Behandlingslängd, monitorering och dosjusteringar Utsättning av Xolair leder i allmänhet till återgång till förhöjda nivåer av fritt IgE och tillhörande symtom.
Efter 16 veckors behandling med Xolair skall patienterna bedömas av sin läkare avseende behandlingseffekt, innan ytterligare injektioner ges.
Ett beslut att fortsätta med Xolair skall baseras på om en markant förbättring av den totala astmakontrollen kan ses (se avsnitt 5. 1, Prövarens totalbedömning av behandlingseffekten).
De totala IgE- nivåerna är förhöjda under behandlingen och är fortsatt förhöjda i upp till ett år efter avslutad behandling.
Därför kan inte förnyade analyser av IgE- värdena under behandling med Xolair användas som vägledning för dosbestämning.
Dosbestämning efter behandlingsavbrott under kortare tid än ett år skall baseras på de IgE- nivåer i serum som uppmättes vid den initiala dosbestämningen.
Förnyad analys av totalnivåerna av serum- IgE kan utföras för dosbestämning i de fall behandlingen med Xolair har avbrutits i ett år eller längre.
Dosen skall justeras vid betydande förändringar av kroppsvikten (se Tabell 2 och 3).
Äldre (över 65 år) Tillgängliga data avseende behandling av personer över 65 års ålder med Xolair är begränsade, men det finns inget som talar för att äldre patienter behöver annorlunda dosering än yngre vuxna patienter.
Barn (yngre än 12 år) Säkerhet och effekt har inte fastställts hos barn under 12 år, och användning av Xolair till sådana patienter rekommenderas därför inte.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
17 4. 4 Varningar och försiktighet
Allmänt Xolair är inte indicerat för behandling av akuta astmaexacerbationer, akut bronkospasm eller status asthmaticus.
Xolair har inte studerats hos patienter med hyperimmunoglobulin E- syndrom eller allergisk bronkopulmonell aspergillos eller vid förebyggande behandling av anafylaktiska reaktioner, inkluderande sådana som framkallats av födoämnesallergi.
Xolair har inte studerats hos patienter med autoimmuna sjukdomar, immunkomplexmedierade tillstånd eller med redan existerande nedsatt njur - eller leverfunktion.
Försiktighet skall iakttas när Xolair ges till dessa patientgrupper.
Plötsligt avbrytande av behandling med systemiska eller inhalerade steroider efter insättande av Xolair rekommenderas inte.
Sänkning av steroiddosen skall göras under överinseende av läkare och kan behöva göras successivt.
Patienter med diabetes mellitus, glukos- galaktosmalabsorptionssyndrom, fruktosintolerans eller sackaras- isomaltasbrist skall informeras om att en dos av 150 mg Xolair innehåller 108 mg sackaros.
Immunsystemet a.
Allergiska typ I- reaktioner Lokala eller systemiska allergiska typ I- reaktioner, inkluderande anafylaxi och anafylaktisk chock, kan uppträda vid behandling med omalizumab även efter en lång tids användning.
De flesta av dessa reaktioner inträffade inom 2 timmar efter den första eller de efterföljande injektionerna av Xolair, men vissa inträffade 2 timmar, och till och med 24 timmar, efter injektion.
Därför skall läkemedel för behandling av anafylaktiska reaktioner alltid finnas tillgängliga för omedelbar användning efter administrering av Xolair.
Patienterna skall informeras om att sådana reaktioner kan uppträda och att man då omedelbart skall söka medicinsk hjälp.
Anafylaktiska reaktioner var sällsynta i kliniska prövningar (se avsnitt 4. 8).
Liksom vid alla rekombinanta DNA- deriverade humaniserade, monoklonala antikroppar kan patienterna i sällsynta fall utveckla antikroppar mot omalizumab.
b.
Serumsjuka Serumsjuka och serumsjukeliknande reaktioner, vilka är sena allergiska typ III- reaktioner, har i sällsynta fall setts hos patienter som behandlats med humaniserade monoklonala antikroppar inklusive omalizumab.
Den föreslagna patofysiologiska mekanismen inkluderar immunkomplexbildning och depositon på grund av antikroppsbildning mot omalizumab.
Reaktionen uppstår 1- 5 dagar efter den första eller de efterföljande injektionerna och kan inträffa även efter en längre tids användning.
Symtom som tyder på serumsjuka inkluderar artrit/ artralgi, hudutslag (urtikaria eller annan typ), feber och lymfadenopati.
Antihiistaminer och kortikosteroider kan användas för att förebygga eller behandla detta tillstånd och patienter ska uppmanas att rapportera alla misstänkta symtom.
c.
Churg- Strauss syndrom och hypereosinofilt syndrom Patienter med svår astma kan i sällsynta fall uppvisa systemiskt hypereosinofilt syndrom eller allergisk eosinofil granulomatös vaskulit (Churg- Strauss syndrom), vilka båda vanligtvis behandlas med systemiska kortikosteroider.
I sällsynta fall kan patienter som behandlas med antiastmatiska läkemedel, inklusive omalizumab, uppvisa eller utveckla systemisk eosinofili och vaskulit.
Dessa händelser är ofta kopplade till minskning av oral kortikosteroidterapi.
18 Hos dessa patienter ska läkare vara uppmärksamma på uppkomst av uttalad eosinofili, utslag orsakade av vaskulit, försämrade pulmonella symtom, bihåleförändringar, kardiella komplikationer och/ eller neuropati.
Vid alla svåra fall av immunsystempåverkan som nämnts ovan ska avbrytande av behandlingen med omalizumab övervägas.
Parasitinfektioner (helmint) IgE kan involveras i den immunologiska reaktionen för vissa helmintinfektioner.
Hos patienter med kronisk hög risk för helmintinfektion visade en placebokontrollerad studie en lätt ökning av antalet infektioner vid behandling med omalizumab, trots att förloppet, svårighetsgraden och svaret på infektionsbehandlingen var oförändrade.
Antalet helmintinfektioner i det totala kliniska programmet, som inte var avsett för att upptäcka sådana infektioner, var mindre än 1 på 1 000 patienter.
Försiktighet är emellertid berättigad hos patienter med hög risk att få helmintinfektion, i synnerhet vid resa i områden där helmintinfektion är en endemisk sjukdom.
Om patienterna inte svarar på den rekommenderade antihelmintbehandlingen skall utsättning av Xolair övervägas.
Maligniteter I kliniska prövningar var det en numerär obalans vad avser cancerfall i behandlingsgruppen som fick Xolair, jämfört med kontrollgruppen.
25 cancerfall av 5 015 patienter som fick Xolair (0, 5%) och 5 cancerfall av 2 854 patienter i kontrollgruppen (0, 18%).
På grund av olikheterna i de cancertyper som observerades, den relativt korta exponeringstiden och de kliniska särdragen i de individuella fallen, är orsakssamband osannolikt.
Den totala incidensen av malignitet som observerades i det kliniska prövningsprogrammet med Xolair var jämförbar med den som rapporterades hos befolkningen i stort.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Cytokrom P450- enzymer, effluxpumpar och proteinbindningsmekanismer är inte inblandade i clearance av omalizumab, och därmed finns liten potential för läkemedelsinteraktioner.
Inga formella läkemedels - eller vaccininteraktionsstudier har utförts med Xolair.
Det finns ingen farmakologisk anledning att förvänta sig att läkemedel som förskrivs ofta för behandling av astma skulle interagera med omalizumab.
Xolair har vanligtvis använts tillsammans med inhalations - och orala kortikosteroider, kort - och långverkande inhalations- beta- agonister, leukotrienmodifierare, teofylliner och orala antihistaminer i kliniska studier.
Det fanns inga indikationer på att säkerheten hos Xolair förändrades vid användning tillsammans med dessa andra vanligen använda astmaläkemedel.
Det finns begränsade data på samtidig användning av Xolair och specifik immunterapi (hyposensibiliseringsterapi).
Effekten hos Xolair vid samtidig behandling med specifik immunterapi har inte fastställts.
Aktuella data tyder på att dosjustering av Xolair inte är nödvändig hos patienter som står på etablerad hyposensibiliseringsterapi.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med omalizumab saknas.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födseln (se avsnitt 5. 3).
Omalizumab passerar placentabarriären och den potentiella risken för skada på fostret är inte känd.
Omalizumab har förknippats med en åldersberoende minskning av antalet trombocyter hos primater, där unga djur är mer känsliga än äldre djur (se avsnitt 5. 3).
Xolair skall användas under graviditet endast då det är absolut nödvändigt.
19 Det är inte känt huruvida omalizumab utsöndras i bröstmjölk.
Omalizumab utsöndras i bröstmjölken hos primater och effekt på den diande avkomman kan inte uteslutas.
Ammande mödrar skall inte amma under behandling med Xolair.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienter som får Xolair skall förvarnas om att inte framföra fordon eller använda maskiner om de känner yrsel, trötthet, matthet eller dåsighet.
4. 8 Biverkningar
I kliniska prövningar var de vanligast rapporterade biverkningarna reaktioner på injektionsstället, inklusive smärta på injektionsstället, svullnad, erytem och pruritus samt huvudvärk.
De flesta reaktionerna var lätta eller måttliga i svårighetsgrad.
Tabell 4 tar upp de biverkningar som rapporterats vid kliniska prövningar i den totala säkerhetspopulationen som behandlats med Xolair per organsystemklass och frekvens.
Frekvensen definieras enligt följande: vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1 000, < 1/ 100) och sällsynta (< 1/ 1 000).
Händelser rapporterade efter godkännande för försäljning anges med frekvensen ingen känd frekvens (kan inte beräknas från tillgängliga data).
Tabell 4:
Biverkningar
Blodet och lymfsystemet Ingen känd frekvens
Idiopatisk allvarlig trombocytopeni
Centrala och perifera nervsystemet Vanliga Mindre vanliga
Huvudvärk Yrsel, somnolens, parestesi, synkope
Andningsvägar, bröstkorg och mediastinum Mindre vanliga Sällsynta Ingen känd frekvens Magtarmkanalen
Faryngit, hosta, allergisk bronkospasm Larynxödem Allergisk granulomatös vaskulit (d v s Churg- Strauss syndrom)
Mindre vanliga Hud och subkutan vävnad
Illamående, diarré, tecken och symtom på dyspepsi
Mindre vanliga Sällsynta Ingen känd frekvens
Urtikaria, hudutslag, pruritus, ljuskänslighet Angioödem Alopeci
Muskuloskeletala systemet och bindväv Ingen känd frekvens Infektioner och infestationer
Artralgi, myalgi, ledsvullnad
Sällsynta Blodkärl
Parasitinfektion
Mindre vanliga Allmänna symtom och/ eller symtom Vanliga
Postural hypotension, rodnad vid administreringsstället Reaktioner på injektionsstället, såsom smärta, erytem, pruritus, svullnad
Mindre vanliga Immunsystemet
Viktökning, trötthet, svullna armar, influensaliknande sjukdom
Sällsynta Ingen känd frekvens
Anafylaktisk reaktion, andra allvarliga allergiska tillstånd Serumsjuka, kan inkludera feber och lymfadenopati
20 Immunsystemet För ytterligare information, se avsnitt 4. 4.
Maligniteter Den totala incidensen av malignitet som observerats i det kliniska prövningsprogrammet med Xolair var jämförbar med den som rapporterats hos befolkningen i stort (se avsnitt 4. 4).
Trombocyter I kliniska studier var det få patienter som hade trombocytvärden under den nedre gränsen av normalvärdet.
Inga av dessa förändringar förknippades med blödningsepisoder eller sänkt hemoglobinvärde.
Inget mönster av persisterande sänkta trombocytvärden har rapporterats hos människa, vilket observerats hos primater (se avsnitt 5. 3), även om enstaka fall av idiopatisk trombocytopeni har rapporterats efter godkännande för försäljning.
Parasitinfektioner Hos patienter med kronisk hög risk för helmintinfektion visades i en placebokontrollerad studie en lätt numerär ökning av antalet infektioner med omalizumab, som inte var statistiskt signifikant.
Förloppet, svårighetsgraden och reaktionen på infektionsbehandlingen var oförändrade (se avsnitt 4. 4).
4. 9 Överdosering
Inget fall av överdosering har rapporterats.
En högsta tolererad dos av Xolair har inte fastställts.
Enstaka intravenösa doser på upp till 4 000 mg har getts till patienter utan tecken på dosbegränsande toxicitet.
Den högsta kumulativa dosen som getts till patient var 44 000 mg under en 20 - veckorsperiod, och den dosen ledde inte till några akuta biverkningar.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Övriga antiastmatika för systemiskt bruk, ATC- kod:
R03DX05
Omalizumab är en rekombinant DNA- deriverad humaniserad monoklonal antikropp, som selektivt binds till humant immunoglobulin E (IgE).
Antikroppen är av IgG1- kappatyp och innehåller humana, strukturella regioner med samma bindningsställekarakteristika som en murin moderantikropp som binder till IgE.
Omalizumab binds till IgE och förhindrar att IgE binds till högaffinitets - FCεRI- receptorn, och reducerar därigenom mängden fritt IgE som är tillgängligt för att utlösa den allergiska kaskaden.
Behandling med omalizumab ledde till en markant nedreglering av antalet FCεRI- receptorer på de basofila cellerna hos atopiska individer.
Histaminfrisättningen in vitro från basofila celler som isolerats från personer som behandlats med Xolair minskade dessutom med cirka 90% efter stimulering med ett allergen, jämfört med värdena före behandlingen.
I kliniska studier reducerades nivåerna av fritt IgE i serum på ett dosberoende sätt inom en timme efter den första dosen och dessa nivåer kvarstod mellan doserna.
Ett år efter utsättningen av Xolair hade IgE- nivåerna återgått till samma nivåer som före behandlingen utan observerad rebound- effekt vad avser IgE- nivåerna efter utsättningen av läkemedlet.
Klinisk erfarenhet Effekten och säkerheten av Xolair visades i en 28- veckors, dubbelblind, placebokontrollerad studie (studie 1) som inkluderade 419 svårt allergiska astmatiker i åldrarna 12- 79 år, med nedsatt lungfunktion (FEV1 40- 80% av beräknat normalvärde) och dålig kontroll av astmasymtomen, trots högdos inhalationssteroider och långverkande beta- 2- agonist.
Patienterna hade haft multipla 21 astmaexacerbationer som krävde behandling med systemiska steroider eller hade varit intagna på sjukhus eller sökt akutmottagning på grund av svår astmaexacerbation under det senaste året, trots kontinuerlig behandling med högdos inhalationssteroider och en långverkande beta- 2- agonist.
Subkutant Xolair eller placebo gavs i kombination med > 1 000 mikrogram beklometasondipropionat (eller liknande) plus en långverkande beta- 2- agonist.
Underhållsbehandling med orala steroider, teofyllin och leukotrienmodifierare var tillåtet (22%, 27% respektive 35% av patienterna).
Den primära effektvariablen var antalet astmaexacerbationer som krävde behandling med systemiska steroider.
Omalizumab reducerade antalet astmaexacerbationer med 19% (p = 0, 153).
Ytterligare utvärderingar som visade statistisk signifikans (p < 0, 05) till förmån för Xolair inkluderade minskning av antalet svåra exacerbationer (där patientens lungfunktion var reducerad till mindre än 60% av personbästa och krävde behandling med systemiska steroider) och astmarelaterade akutbesök (inkluderande intagning på sjukhus, besök på akutmottagningen samt oplanerade läkarbesök) samt förbättringar enligt prövarens totalbedömning av behandlingseffekten, astmarelaterad livskvalitet (AQL), astmasymtom och lungfunktion.
I en subgruppsanalys hade patienter med ett totalt IgE- värde om ≥76 IE/ ml före behandling större sannolikhet att erhålla kliniskt betydelsefull effekt av Xolair.
Hos dessa patienter i studie 1 minskade Xolair antalet astmaexacerbationer med 40% (p = 0, 002).
Dessutom uppvisade fler patienter i populationen med totalt IgE- värde ≥76 IE/ ml kliniskt betydelsefulla behandlingssvar genom hela Xolair- programmet för behandling av svår astma.
Resultat från studie 1
Hela studie 1- populationen
Xolair
Placebo
Frekvens per 28- veckorsperiod
0, 74
0, 92
% minskning, p- värde för frekvenskvot Svåra astmaexacerbationer
19, 4%, p = 0, 153
Frekvens per 28- veckorsperiod
0, 24
0, 48
% minskning, p- värde för frekvenskvot Akutbesök
50, 1%, p = 0, 002
Frekvens per 28- veckorsperiod
0, 24
0, 43
% minskning, p- värde för frekvenskvot Prövarens totalbedömning
43, 9%, p = 0, 038
% respons * p- värde ** AQL- förbättring
60, 5%
< 0, 001
42, 8%
% patienter ≥0, 5 förbättring p- värde
60, 8%
0, 008
47, 8%
* Markant förbättring eller fullständig kontroll ** p- värde för total bedömning
Studie 2 bedömde effekten och säkerheten av Xolair i en population av 312 svårt allergiska astmatiker, som motsvarade populationen i studie 1.
Behandlingen med Xolair i denna öppna studie resulterade i en minskning med 61% av antalet kliniskt signifikanta astmaexacerbationer, jämfört med enbart gängse astmaterapi.
Ytterligare fyra stora, placebokontrollerade, stödjande studier under 28 till 52 veckors tid på 1 722 vuxna och ungdomar (studierna 3, 4, 5, 6) bedömde effekten och säkerheten av Xolair hos
De flesta patienterna kontrollerades otillräckligt men fick mindre samtidig astmabehandling än patienterna i studierna 1 eller 2.
Studierna 3- 5 använde exacerbation som primär effektvariabel, medan studie 6 primärt bedömde besparing av inhalationssteroider.
De patienter som behandlades med Xolair i studierna 3, 4 och 5 hade en minskning av antalet astmaexacerbationer med 37, 5% (p=0, 027), 40, 3% (p < 0, 001) respektive 57, 6% (p < 0, 001), jämfört med placebo.
I studie 6, kunde signifikant fler patienter med svår allergisk astma, som behandlades med Xolair, minska sin flutikasondos till ≤500 mikrogram/ dag utan att försämra astmakontrollen (60, 3%), jämfört med placebogruppen (45, 8%, p < 0, 05).
Livskvalitetspoängs uppmättes med hjälp av Juniper Asthma- related Quality of Life Questionnaire.
I alla sex studierna visades en statistiskt signifikant förbättring från utgångsvärdet i livskvalitetspoäng för Xolair- patienterna, jämfört med placebo eller kontrollgruppen.
Prövarens totalbedömning av behandlingseffekten:
Totalbedömning av behandlingseffekten gjordes i fem av studierna ovan såsom ett generellt mått på astmakontroll, utförd av den behandlande läkaren.
Prövaren kunde ta hänsyn till PEF, dag - och nattsymtom, användning av hjälpmedicin, spirometri och exacerbationer.
I alla fem studierna bedömdes en signifikant större andel Xolair- behandlade patienter ha uppnått antingen en markant förbättring eller fullständig kontroll av sin astma, jämfört med placebopatienter.
5. 2 Farmakokinetiska egenskaper
Farmakokinetiken av omalizumab har studerats hos patienter med allergisk astma.
Absorption Efter subkutan administrering absorberas omalizumab med en genomsnittlig absolut biotillgänglighet på 62%.
Efter en subkutan dos hos vuxna och ungdomar med astma absorberades omalizumab långsamt och maximala serumkoncentrationer uppnåddes efter i genomsnitt 7- 8 dagar.
Farmakokinetiken hos omalizumab är linjär vid doser större än 0, 5 mg/ kg.
Efter multipla doser av omalizumab var AUC från dag 0 till dag 14 vid steady state upp till 6 gånger högre än efter den första dosen.
Distribution In vitro bildar omalizumab komplex av begränsad storlek med IgE.
Utfallande komplex och komplex med molekylvikt högre än en miljon Dalton har inte iakttagits in vitro eller in vivo.
Skenbar distributionsvolym hos patienter efter subkutan administrering var 78 ± 32 ml/ kg kroppsvikt.
Elimination Omalizumabs clearance innefattar IgG- clearance- processer samt clearance via specifik bindning och komplexbildning med dess målligand, IgE.
Eliminationen av IgG i levern innefattar nedbrytning i retikuloendotelsystemet och endotelcellerna.
Intakt IgG utsöndras också i galla.
Hos astmapatienter var eliminationshalveringstiden för omalizumab i serum i genomsnitt 26 dagar, med skenbart clearance av i genomsnitt 2, 4 ± 1, 1 ml/ kg/ dag.
Fördubblad kroppsvikt gav ungefär en fördubbling av clearance.
Egenskaper hos patientpopulationer Ålder, Ras/ Etnisk tillhörighet, Kön Effekterna av demografiska faktorer på Xolairs farmakokinetik utvärderades i populationsfarmakokinetisk analys.
Analyserna av dessa begränsade data tyder på att dosjustering inte är nödvändig på grund av ålder (12- 76 år), ras, etnisk tillhörighet eller kön.
23 Nedsatt njur - och leverfunktion Det finns inga farmakokinetiska eller farmakodynamiska data från patienter med nedsatt njur - eller leverfunktion (se avsnitt 4. 4).
5. 3 Prekliniska säkerhetsuppgifter
Omalizumabs säkerhet har studerats på cynomolgusapa, eftersom omalizumab binder till cynomolgus - och humant IgE med liknande affinitet.
Antikroppar mot omalizumab upptäcktes hos några apor efter upprepad subkutan eller intravenös administrering.
Ingen märkbar toxicitet, såsom immunkomplexmedierad sjukdom eller komplementberoende cytotoxicitet, har iakttagits.
Det förelåg inga tecken på anafylaktisk reaktion på grund av mastcellsdegranulering hos cynomolgusapor.
Kronisk tillförsel av omalizumab tolererades väl hos primater, med undantag för en dosrelaterad och åldersberoende minskning av trombocyter, med en större känslighet hos unga djur.
Den serumkoncentration som krävs för att uppnå trombocytfall med 50% från utgångsvärdet hos vuxna cynomolgusapor var ungefär 4 till 20 gånger högre än förväntade maximala kliniska serumkoncentrationer.
Dessutom iakttogs akut blödning och inflammation på injektionsstället hos cynomolgusapor.
Formella karcinogenicitetsstudier har inte genomförts med omalizumab.
Omalizumab framkallade inte några biverkningar på fetal eller neonatal tillväxt när det gavs genom hela sena dräktighetsperioden, födelsen och diandet.
Omalizumab utsöndras i mjölken hos cynomolgusapor.
Nivåerna av omalizumab i mjölken var 1, 5% av moderdjurets blodkoncentration.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Sackaros Histidin Histidinhydrokloridmonohydrat Polysorbat 20
Lösningsmedel:
Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
24 6. 3 Hållbarhet
4 år.
Efter beredning:
Den kemiska och fysikaliska stabiliteten hos den beredda produkten har visats under 8 timmar vid 2°C – 8°C och under 4 timmar vid 30°C.
Ur mikrobiologisk synpunkt skall produkten användas omedelbart efter beredningen.
Om produkten inte används omedelbart ansvarar användaren för förvaringstiden och förvaringsvillkoren före användningen, och de skall normalt inte vara längre än 8 timmar vid 2°C – 8°C eller 4 timmar vid 30°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C – 8°C).
Får ej frysas.
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
Injektionsflaska med pulver:
Klar, färglös injektionsflaska av typ I- glas med butylgummipropp och blå avrivningsförsegling.
Ampull med lösningsmedel:
Klar, färglös ampull av typ I- glas innehållande 2 ml vatten för injektionsvätskor.
Tillhandahålls i förpackningar innehållande 1, 4 och 10 injektionsflaskor med pulver och 1, 4 och 10 injektionsflaskor med vatten för injektionsvätskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Det tar 15- 20 minuter att lösa upp den frystorkade produkten, men det kan i vissa fall ta längre tid.
Den helt upplösta produkten skall vara klar eller svagt ogenomskinlig och det kan finnas några små bubblor eller skum runt kanten på injektionsflaskan.
På grund av viskositeten hos den upplösta produkten måste man se till att DRA UPP HELA INNEHÅLLET ur injektionsflaskan innan luft eller överflödig lösning sprutas ut ur sprutan, för att man skall erhålla 1, 2 ml.
För att iordningställa Xolair 150 mg injektionsflaskor för subkutan administrering, följ nedanstående instruktioner:
1.
Dra upp 1, 4 ml vatten för injektionsvätskor från ampullen i en spruta med kanyl av grovlek 18.
2.
Spruta vattnet för injektion direkt mot pulvret.
3.
Håll injektionsflaskan i upprätt läge och snurra den kraftigt (skaka inte) i cirka 1 minut för att fukta pulvret jämnt.
4.
För att underlätta upplösningen efter steg 3, snurra försiktigt injektionsflaskan i 5- 10 sekunder cirka var femte minut för att lösa upp återstående torrsubstans.
25 Observera att det i vissa fall kan ta längre tid än 20 minuter för pulvret att lösas fullständigt.
I så fall, upprepa steg 4 tills det inte finns några synliga gelliknande partiklar i lösningen.
När produkten är helt upplöst skall det inte finnas några synliga gelliknande partiklar i lösningen.
Små bubblor eller skum runt omkring kanten på injektionsflaskan är vanligt förekommande.
Den färdiga beredningen är färglös eller svagt ogenomskinlig.
Använd inte produkten om det finns fasta partiklar i den.
5.
Vänd injektionsflaskan upp och ned i minst 15 sekunder och låt lösningen rinna ned mot proppen.
Använd en ny 3- ml spruta med en kanyl av grovlek 18 och för in kanylen i den uppochnedvända injektionsflaskan.
Med injektionsflaskan i detta läge, placera kanylspetsen precis i botten av lösningen i injektionsflaskan och dra in lösningen i sprutan.
Innan du tar bort kanylen från injektionsflaskan, dra kolven hela vägen tillbaka till slutet av sprutcylindern för att dra in all lösning från injektionsflaskan.
6.
Byt ut kanylen med grovlek 18 mot en kanyl av grovlek 25 för subkutan injektion.
7.
Spruta ut luft, stora bubblor och eventuell överflödig lösning för att erhålla den önskade dosen av 1, 2 ml.
Ett tunt lager av små bubblor kan finnas kvar längst upp i lösningen i sprutan.
Eftersom lösningen är lätt viskös kan det ta 5- 10 sekunder att ge en subkutan injektion av lösningen.
Injektionsflaskan ger 1, 2 ml (150mg) av Xolair.
För att få en dos om 75 mg, dra in 0, 6 ml i sprutan och kasta den överblivna lösningen.
8.
Injektionerna ges subkutant i deltamuskeln i armen eller låret.
Xolair 150 mg pulver till injektionsvätska, lösning tillhandahålls i en injektionsflaska för engångsbruk och innehåller inga antibakteriella konserveringsmedel.
Ur mikrobiologisk synpunkt skall produkten användas omedelbart efter beredningen (se avsnitt 6. 3).
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 319/ 002 EU/ 1/ 05/ 319/ 003 EU/ 1/ 05/ 319/ 004
26 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
25. 10. 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
27 1.
LÄKEMEDLETS NAMN
Xolair 75 mg injektionsvätska, lösning omalizumab
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje förfylld spruta om 0, 5 ml lösning innehåller 75 mg omalizumab.
Omalizumab är en humaniserad monoklonal antikropp, tillverkad genom rekombinant DNA- teknik i en CHO (Chinese hamster ovary) - cellinje.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Klar till opalskimrande, svagt gul till brun lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Xolair är indicerat som tilläggsbehandling för bättre kontroll av astma hos vuxna och ungdomar (från 12 års ålder) med svår, allergisk astma, som visat positivt hudtest eller in vitro reaktion på perenn luftvägsallergen och som har nedsatt lungfunktion (FEV1 < 80%) samt frekventa symtom dagtid eller nattliga uppvakningar och som upplevt flera svåra dokumenterade astmaexacerbationer, trots en daglig hög dos av inhalationssteroider plus en långverkande inhalations- beta2- agonist.
Behandling med Xolair är endast avsedd för patienter med övertygande IgE (immunglobulin E) - medierad astma (se avsnitt 4. 2).
4. 2 Dosering och administreringssätt
Behandling med Xolair skall initieras av läkare med erfarenhet från diagnostisering och behandling av svår astma.
För användning hos ungdomar och vuxna (från 12 års ålder) Lämplig dos och doseringsintervall av Xolair bestäms utifrån utgångsvärdet av IgE (IE/ ml), uppmätt före behandlingsstart, samt kroppsvikten (kg).
Innan den första dosen ges skall patienten få sitt IgE - värde uppmätt med någon kommersiellt tillgänglig analysmetod för total- IgE i serum för dosbestämning.
Baserat på dessa resultat kan 75- 375 mg Xolair behöva ges i form av 1- 3 injektioner vid varje administreringstillfälle.
Patienter som hade IgE under 76 IE/ ml hade lägre sannolikhet att ha nytta av behandlingen (se avsnitt 5. 1).
Förskrivande läkare skall före behandling säkerställa att patienter med IgE- värde under 76 IE/ ml visar en tydlig in vitro- reaktion (RAST eller motsvarande) mot ett perenn allergen.
Se Tabell 1 för omräkning och Tabell 2 och 3 för dosering.
Patienter, vars utgångsvärde för IgE eller kroppsvikt i kilogram är utanför gränserna i doseringstabellen, skall inte behandlas med Xolair.
28 Den högsta rekommenderade dosen är 375 mg omalizumab varannan vecka.
Tabell 1:
Omräkning från dos till antal injektionssprutor, antal injektioner och total injektionsvolym vid varje administreringstillfälle
Dos (mg)
Antal injektioner
150 mg
75 150 225 300 375
1 0 1 0 1
0 1 1 1 1 2 2 2 2 3
0, 5 1, 0 1, 5 2, 0 2, 5
Tabell 2:
ADMINISTRERING VAR FJÄRDE VECKA.
Dosering av Xolair (milligram per dos) givet som subkutan injektion var fjärde vecka
Kroppsvikt (kg) Utgångs - värde av IgE
> 90 -
> 125 -
(IE/ ml)
> 20- 25
> 70- 80
> 80- 90
150
150
150
150
150
150
> 100- 200
150
150
150
300
300
300
300
300
> 200 -
300
150 150
225 300
300
> 300- 400
225
225
300
> 400- 500
225
300
ADMINISTRERING VARANNAN VECKA SE TABELL 3
> 500- 600
300
300
> 600- 700
300
29 Tabell 3:
ADMINISTRERING VARANNAN VECKA.
Dosering av Xolair (milligram per dos) givet som subkutan injektion varannan vecka
Kroppsvikt (kg) Utgångs - värde av IgE
> 90 -
> 125 -
(IE/ ml)
> 20- 25 > 25- 30 > 30- 40 > 40- 50 > 50- 60
> 60- 70
> 70- 80
> 80- 90
125
150
> 100- 200
225
300
> 200- 300
225
225
225
300
375
>
300- 400
225 225 225 300
300
> 400- 500
225
300
375
375
> 500- 600
225
300
300
375
DOS - finns ej data
tillgängligt för dosrekommendation > 600- 700
225 225
300
375
Enbart för subkutan administrering.
Administrera inte intravenöst eller intramuskulärt.
Injektionerna ges subkutant i deltoideusregionen i överarmen.
Alternativt kan injektionerna ges i låret om de av någon anledning inte kan ges i deltoideusregionen.
Erfarenhet från självadminisrering med Xolair är begränsad.
Behandlingen är därför avsedd att ges av vårdpersonal (se avsnitt 6. 6).
Behandlingslängd, monitorering och dosjusteringar Utsättning av Xolair leder i allmänhet till återgång till förhöjda nivåer av fritt IgE och tillhörande symtom.
Efter 16 veckors behandling med Xolair skall patienterna bedömas av sin läkare avseende behandlingseffekt, innan ytterligare injektioner ges.
Ett beslut att fortsätta med Xolair skall baseras på om en markant förbättring av den totala astmakontrollen kan ses (se avsnitt 5. 1, Prövarens totalbedömning av behandlingseffekten).
De totala IgE- nivåerna är förhöjda under behandlingen och är fortsatt förhöjda i upp till ett år efter avslutad behandling.
Därför kan inte förnyade analyser av IgE- värdena under behandling med Xolair användas som vägledning för dosbestämning.
Dosbestämning efter behandlingsavbrott under kortare tid än ett år skall baseras på de IgE- nivåer i serum som uppmättes vid den initiala dosbestämningen.
Förnyad analys av totalnivåerna av serum- IgE kan utföras för dosbestämning i de fall behandlingen med Xolair har avbrutits i ett år eller längre.
Dosen skall justeras vid betydande förändringar av kroppsvikten (se Tabell 2 och 3).
Äldre (över 65 år) Tillgängliga data avseende behandling av personer över 65 års ålder med Xolair är begränsade, men det finns inget som talar för att äldre patienter behöver annorlunda dosering än yngre vuxna patienter.
30 Barn (under 12 år) Xolair rekommenderas inte till barn under 12 år beroende på otillräckliga data avseende säkerhet och effekt.
Patienter med nedsatt njur - eller leverfunktion Inga studier har genomförts för att studera farmakokinetiken av Xolair hos patienter med nedsatt njur - eller leverfunktion.
Eftersom clearance vid kliniska doser av omalizumab domineras av det retikuloendoteliala systemet (RES) torde det inte påverkas av nedsatt njur - eller leversjukdom.
Trots att ingen dosjustering rekommenderas för dessa patienter skall Xolair administreras med försiktighet (se avsnitt 4. 4).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Allmänt Xolair är inte indicerat för behandling av akuta astmaexacerbationer, akut bronkospasm eller status asthmaticus.
Xolair har inte studerats hos patienter med hyperimmunoglobulin E- syndrom eller allergisk bronkopulmonell aspergillos eller vid förebyggande behandling av anafylaktiska reaktioner, inklusive sådana som framkallats av födoämnesallergi.
Xolair är inte indicerat vid dessa tillstånd.
Xolair har inte studerats hos patienter med autoimmuna sjukdomar, immunkomplexmedierade tillstånd eller med redan existerande nedsatt njur - eller leverfunktion.
Försiktighet skall iakttas när Xolair ges till dessa patientgrupper.
Plötsligt avbrytande av behandling med systemiska eller inhalerade steroider efter insättande av Xolair rekommenderas inte.
Sänkning av steroiddosen skall göras under överinseende av läkare och kan behöva göras successivt.
Immunsystemet • Allergiska typ- I- reaktioner Lokala eller systemiska allergiska typ I- reaktioner, inkluderande anafylaxi och anafylaktisk chock, kan uppträda vid behandling med omalizumab även efter lång tids användning.
De flesta av dessa reaktioner inträffade inom 2 timmar efter den första eller de efterföljande injektionerna av Xolair, men vissa inträffade 2 timmar, och till och med 24 timmar, efter injektion.
Därför skall läkemedel för behandling av anafylaktiska reaktioner alltid finnas tillgängliga för omedelbar användning efter administrering av Xolair.
Patienterna skall informeras om att sådana reaktioner kan uppträda och att man då omedelbart skall söka medicinsk hjälp.
Anafylaktiska reaktioner var sällsynta i kliniska prövningar (se avsnitt 4. 8).
Liksom vid alla rekombinanta DNA- deriverade humaniserade, monoklonala antikroppar kan patienterna i sällsynta fall utveckla antikroppar mot omalizumab.
• Serumsjuka Serumsjuka och serumsjukeliknande reaktioner, vilka är sena allergiska typ III- reaktioner, har i sällsynta fall setts hos patienter som behandlats med humaniserade monoklonala antikroppar inklusive omalizumab.
Den föreslagna patofysiologiska mekanismen inkluderar immunkomplexbildning och depositon på grund av antikroppsbildning mot omalizumab.
Reaktionen uppstår 1- 5 dagar efter den första eller de efterföljande injektionerna och kan inträffa även efter en längre tids användning.
31 Symtom som tyder på serumsjuka inkluderar artrit/ artralgi, hudutslag (urtikaria eller annan typ), feber och lymfadenopati.
Antihiistaminer och kortikosteroider kan användas för att förebygga eller behandla detta tillstånd och patienter ska uppmanas att rapportera alla misstänkta symtom.
• Churg- Strauss syndrom och hypereosinofilt syndrom Patienter med svår astma kan i sällsynta fall uppvisa systemiskt hypereosinofilt syndrom eller allergisk eosinofil granulomatös vaskulit (Churg- Strauss syndrom), vilka båda vanligtvis behandlas med systemiska kortikosteroider.
I sällsynta fall kan patienter som behandlas med antiastmatiska läkemedel, inklusive omalizumab, uppvisa eller utveckla systemisk eosinofili och vaskulit.
Dessa händelser är ofta kopplade till minskning av oral kortikosteroidterapi.
Hos dessa patienter ska läkare vara uppmärksamma på uppkomst av uttalad eosinofili, utslag orsakade av vaskulit, försämrade pulmonella symtom, bihåleförändringar, kardiella komplikationer och/ eller neuropati.
Vid alla svåra fall av immunsystempåverkan som nämnts ovan ska avbrytande av behandlingen med omalizumab övervägas.
Parasitinfektioner (helmint) IgE kan involveras i den immunologiska reaktionen för vissa helmintinfektioner.
Hos patienter med kronisk hög risk för helmintinfektion visade en placebokontrollerad studie en lätt ökning av antalet infektioner vid behandling med omalizumab, trots att förloppet, svårighetsgraden och svaret på infektionsbehandlingen var oförändrade.
Antalet helmintinfektioner i det totala kliniska programmet, som inte var avsett för att upptäcka sådana infektioner, var mindre än 1 på 1 000 patienter.
Försiktighet är emellertid berättigad hos patienter med hög risk att få helmintinfektion, i synnerhet vid resa i områden där helmintinfektion är en endemisk sjukdom.
Om patienterna inte svarar på den rekommenderade antihelmintbehandlingen skall utsättning av Xolair övervägas.
Maligniteter I kliniska prövningar var det en numerär obalans vad avser cancerfall i behandlingsgruppen som fick Xolair (0, 5%; 25 cancerfall av 5 015 patienter), jämfört med kontrollgruppen (0, 18%; 5 cancerfall av 2 854 patienter).
Maligniteter var mindre vanliga (< 1/ 100) både i den aktiva gruppen och i kontrollgruppen.
På grund av olikheterna i de cancertyper som observerades, den relativt korta exponeringstiden och de kliniska särdragen i de individuella fallen är orsakssamband osannolikt.
Den totala incidensen av malignitet som observerades i det kliniska prövningsprogrammet med Xolair var jämförbar med den som rapporterades hos befolkningen i stort.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Cytokrom P450- enzymer, effluxpumpar och proteinbindningsmekanismer är inte inblandade i clearance av omalizumab, och därmed finns liten potential för läkemedelsinteraktioner.
Läkemedels - eller vaccininteraktionsstudier har inte utförts med Xolair.
Det finns ingen farmakologisk anledning att förvänta sig att läkemedel som förskrivs ofta för behandling av astma skulle interagera med omalizumab.
Xolair har vanligtvis använts tillsammans med inhalations - och orala kortikosteroider, kort - och långverkande inhalations- beta- agonister, leukotrienmodifierare, teofylliner och orala antihistaminer i kliniska studier.
Det fanns inga indikationer på att säkerheten hos Xolair förändrades vid användning tillsammans med dessa andra vanligen använda astmaläkemedel.
Det finns begränsade data på samtidig användning av Xolair och specifik immunterapi (hyposensibiliseringsterapi).
Xolair kan möjligen indirekt minska effekten av läkemedel för behandling av helmint - eller andra parasitinfektioner (se avsnitt4. 4).
32 4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med omalizumab saknas.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Omalizumab passerar placentabarriären och den potentiella risken för skada på fostret är inte känd.
Omalizumab har förknippats med en åldersberoende minskning av antalet trombocyter hos primater, där unga djur är mer känsliga än äldre djur (se avsnitt 5. 3).
Xolair skall användas under graviditet endast då det är absolut nödvändigt.
Det är inte känt huruvida omalizumab utsöndras i bröstmjölk.
Omalizumab utsöndras i bröstmjölk hos primater och en risk för den diande avkomman kan inte uteslutas.
Ammande kvinnor skall inte amma under behandling med Xolair.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienter som får Xolair skall förvarnas om att inte framföra fordon eller använda maskiner om de känner yrsel, trötthet, matthet eller dåsighet.
4. 8 Biverkningar
Över 4 400 patienter med allergisk astma har randomiserats till kontrollerade effektstudier med Xolair.
Baserat på klinisk erfarenhet förväntas cirka 16% av patienterna som behandlas med Xolair få biverkningar.
I kliniska prövningar var de vanligast rapporterade biverkningarna reaktioner på injektionsstället, inklusive smärta på injektionsstället, svullnad, erytem och pruritus samt huvudvärk.
De flesta reaktionerna var lätta eller måttliga i svårighetsgrad.
Tabell 4 tar upp de biverkningar som rapporterats vid kliniska prövningar i den totala säkerhetspopulationen som behandlats med Xolair per organsystemklass och frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Frekvensen definieras enligt följande: vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1 000, < 1/ 100) och sällsynta (< 1/ 1 000).
Händelser rapporterade efter godkännande för försäljning anges med frekvensen ingen känd frekvens (kan inte beräknas från tillgängliga data).
33 Tabell 4:
Biverkningar
Blodet och lymfsystemet Ingen känd frekvens
Idiopatisk allvarlig trombocytopeni
Centrala och perifera nervsystemet Vanliga Mindre vanliga
Huvudvärk Synkope, parestesi, somnolens, yrsel
Andningsvägar, bröstkorg och mediastinum Mindre vanliga Sällsynta Ingen känd frekvens Magtarmkanalen
Allergisk bronkospasm, faryngit, hosta Larynxödem Allergisk granulomatös vaskulit (d v s Churg- Strauss syndrom)
Mindre vanliga Hud och subkutan vävnad
Tecken och symtom på dyspepsi, diarré, illamående
Mindre vanliga Sällsynta Ingen känd frekvens
Ljuskänslighet, urtikaria, hudutslag, pruritus Angioödem Alopeci
Muskuloskeletala systemet och bindväv Ingen känd frekvens Infektioner och infestationer
Artralgi, myalgi, ledsvullnad
Sällsynta Blodkärl
Parasitinfektion
Mindre vanliga Allmänna symtom och/ eller symtom Vanliga
Postural hypotension, rodnad vid administreringsstället Reaktioner på injektionsstället, såsom svullnad, erytem, smärta, pruritus
Mindre vanliga Immunsystemet
Influensaliknande sjukdom, svullna armar, viktökning, trötthet
Sällsynta Ingen känd frekvens
Anafylaktisk reaktion, andra allvarliga allergiska tillstånd Serumsjuka, kan inkludera feber och lymfadenopati
Immunsystemet
För ytterligare information, se avsnitt 4. 4.
Maligniteter Den totala incidensen av malignitet som observerats i det kliniska prövningsprogrammet med Xolair var jämförbar med den som rapporterats hos befolkningen i stort (se avsnitt 4. 4).
Trombocyter I kliniska studier var det få patienter som hade trombocytvärden under den nedre gränsen av normalvärdet.
Inga av dessa förändringar förknippades med blödningsepisoder eller sänkt hemoglobinvärde.
Inget mönster av peristerande sänkta trombocytvärden har rapporterats hos människa, vilket observerats hos primater (se avsnitt 5. 3), även om enstaka fall av idiopatisk trombocytopeni har rapporterats efter godkännande för försäljning.
Parasitinfektioner Hos patienter med kronisk hög risk för helmintinfektion visades i en placebokontrollerad studie en lätt numerär ökning av antalet infektioner med omalizumab, som inte var statistiskt signifikant.
Förloppet, svårighetsgraden och reaktionen på infektionsbehandlingen var oförändrade (se avsnitt 4. 4).
34 4. 9 Överdosering
Inget fall av överdosering har rapporterats.
En högsta tolererad dos av Xolair har inte fastställts.
Enstaka intravenösa doser på upp till 4 000 mg har getts till patienter utan tecken på dosbegränsande toxicitet.
Den högsta kumulativa dosen som getts till patient var 44 000 mg under en 20 - veckorsperiod, och den dosen ledde inte till några akuta biverkningar.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Övriga antiastmatika för systemiskt bruk, ATC- kod:
R03DX05
Omalizumab är en rekombinant DNA- deriverad humaniserad monoklonal antikropp, som selektivt binds till humant immunoglobulin E (IgE).
Antikroppen är av IgG1- kappatyp och innehåller humana, strukturella regioner med samma bindningsställekarakteristika som en murin moderantikropp som binder till IgE.
Omalizumab binds till IgE och förhindrar att IgE binds till FCεRI (högaffinitets- IgE- receptorn) och reducerar därigenom mängden fritt IgE som är tillgängligt för att utlösa den allergiska kaskaden.
Behandling med omalizumab ledde till en markant nedreglering av antalet FCεRI- receptorer på de basofila cellerna hos atopiska individer.
Histaminfrisättningen in vitro från basofila celler som isolerats från personer som behandlats med Xolair minskade dessutom med cirka 90% efter stimulering med ett allergen, jämfört med värdena före behandlingen.
I kliniska studier reducerades nivåerna av fritt IgE i serum på ett dosberoende sätt inom en timme efter den första dosen och dessa nivåer kvarstod mellan doserna.
Ett år efter utsättningen av Xolair hade IgE- nivåerna återgått till samma nivåer som före behandlingen utan observerad rebound- effekt vad avser IgE- nivåerna efter utsättning av läkemedlet.
Klinisk erfarenhet Effekten och säkerheten av Xolair visades i en 28- veckors, dubbelblind, placebokontrollerad studie (studie 1) som inkluderade 419 svårt allergiska astmatiker i åldrarna 12- 79 år, med nedsatt lungfunktion (FEV1 40- 80% av beräknat normalvärde) och dålig kontroll av astmasymtomen, trots högdos inhalationssteroider och långverkande beta- 2- agonist.
Patienterna hade haft multipla astmaexacerbationer som krävde behandling med systemiska steroider eller hade varit intagna på sjukhus eller sökt akutmottagning på grund av svår astmaexacerbation under det senaste året, trots kontinuerlig behandling med högdos inhalationssteroider och en långverkande beta- 2- agonist.
Subkutant Xolair eller placebo gavs i kombination med > 1 000 mikrogram beklometasondipropionat (eller liknande) plus en långverkande beta- 2- agonist.
Underhållsbehandling med orala steroider, teofyllin och leukotrienmodifierare var tillåtet (22%, 27% respektive 35% av patienterna).
Den primära effektvariablen var antalet astmaexacerbationer som krävde behandling med systemiska steroider.
Omalizumab reducerade antalet astmaexacerbationer med 19% (p = 0, 153).
Ytterligare utvärderingar som visade statistisk signifikans (p < 0, 05) till förmån för Xolair inkluderade minskning av antalet svåra exacerbationer (där patientens lungfunktion var reducerad till mindre än 60% av personbästa och krävde behandling med systemiska kortikosteroider) och astmarelaterade akutbesök (inkluderande intagning på sjukhus, besök på akutmottagningen samt oplanerade läkarbesök) samt förbättringar enligt prövarens totalbedömning av behandlingseffekten, astmarelaterad livskvalitet (AQL), astmasymtom och lungfunktion.
35 I en subgruppsanalys hade patienter med ett totalt IgE- värde om ≥76 IE/ ml före behandling större sannolikhet att erhålla kliniskt betydelsefull effekt av Xolair.
Hos dessa patienter i studie 1 minskade Xolair antalet astmaexacerbationer med 40% (p = 0, 002).
Dessutom uppvisade fler patienter i populationen med totalt IgE- värde ≥76 IE/ ml kliniskt betydelsefulla behandlingssvar genom hela Xolair- programmet för behandling av svår astma.
Resultat från studie 1
Hela studie 1- populationen
Xolair
Placebo
Frekvens per 28- veckorsperiod
0, 74
0, 92
% minskning, p- värde för frekvenskvot Svåra astmaexacerbationer
19, 4%, p = 0, 153
Frekvens per 28- veckorsperiod
0, 24
0, 48
% minskning, p- värde för frekvenskvot Akutbesök
50, 1%, p = 0, 002
Frekvens per 28- veckorsperiod
0, 24
0, 43
% minskning, p- värde för frekvenskvot Prövarens totalbedömning
43, 9%, p = 0, 038
% respons * p- värde ** AQL- förbättring
60, 5%
< 0, 001
42, 8%
% patienter ≥0, 5 förbättring p- värde
60, 8%
0, 008
47, 8%
* Markant förbättring eller fullständig kontroll ** p- värde för total bedömning
Studie 2 bedömde effekten och säkerheten av Xolair i en population av 312 svårt allergiska astmatiker, som motsvarade populationen i studie 1.
Behandlingen med Xolair i denna öppna studie resulterade i en minskning med 61% av antalet kliniskt signifikanta astmaexacerbationer, jämfört med enbart gängse astmaterapi.
Ytterligare fyra stora, placebokontrollerade, stödjande studier under 28 till 52 veckors tid på 1 722 vuxna och ungdomar (studierna 3, 4, 5, 6) bedömde effekten och säkerheten av Xolair hos patienter med svår allergisk astma.
De flesta patienterna kontrollerades otillräckligt men fick mindre samtidig astmabehandling än patienterna i studierna 1 eller 2.
Studierna 3- 5 använde exacerbation som primär effektvariabel, medan studie 6 primärt bedömde besparing av inhalationssteroider.
De patienter som behandlades med Xolair i studierna 3, 4 och 5 hade en minskning av antalet astmaexacerbationer med 37, 5% (p=0, 027), 40, 3% (p < 0, 001) respektive 57, 6% (p < 0, 001), jämfört med placebo.
I studie 6, kunde signifikant fler patienter med svår allergisk astma, som behandlades med Xolair, minska sin flutikasondos till ≤500 mikrogram/ dag utan att försämra astmakontrollen (60, 3%), jämfört med placebogruppen (45, 8%, p < 0, 05).
Livskvalitetspoäng uppmättes med hjälp av Juniper Asthma- related Quality of Life Questionnaire.
I alla sex studierna visades en statistiskt signifikant förbättring från utgångsvärdet i livskvalitetspoäng för Xolair- patienterna, jämfört med placebo eller kontrollgruppen.
36 Prövarens totalbedömning av behandlingseffekten:
Totalbedömning av behandlingseffekten gjordes i fem av studierna ovan såsom ett generellt mått på astmakontroll, utförd av den behandlande läkaren.
Prövaren kunde ta hänsyn till PEF (peak expiratory flow), dag - och nattsymtom, användning av hjälpmedicin, spirometri och exacerbationer.
I alla fem studierna bedömdes en signifikant större andel Xolair- behandlade patienter ha uppnått antingen en markant förbättring eller fullständig kontroll av sin astma, jämfört med placebopatienter.
5. 2 Farmakokinetiska egenskaper
Farmakokinetiken av omalizumab har studerats hos patienter med allergisk astma.
Absorption Efter subkutan administrering absorberas omalizumab med en genomsnittlig absolut biotillgänglighet på 62%.
Efter en subkutan dos hos vuxna och ungdomar med astma absorberades omalizumab långsamt och maximala serumkoncentrationer uppnåddes efter i genomsnitt 7- 8 dagar.
Farmakokinetiken hos omalizumab är linjär vid doser större än 0, 5 mg/ kg.
Efter multipla doser av omalizumab var AUC från dag 0 till dag 14 vid steady state upp till 6 gånger högre än efter den första dosen.
Distribution In vitro bildar omalizumab komplex av begränsad storlek med IgE.
Utfallande komplex och komplex med molekylvikt högre än en miljon Dalton har inte iakttagits in vitro eller in vivo.
Skenbar distributionsvolym hos patienter efter subkutan administrering var 78 ± 32 ml/ kg kroppsvikt.
Elimination Omalizumabs clearance innefattar IgG- clearance- processer samt clearance via specifik bindning och komplexbildning med dess målligand, IgE.
Eliminationen av IgG i levern innefattar nedbrytning i retikuloendotelsystemet och endotelcellerna.
Intakt IgG utsöndras också i galla.
Hos astmapatienter var eliminationshalveringstiden för omalizumab i serum i genomsnitt 26 dagar, med skenbart clearance av i genomsnitt 2, 4 ± 1, 1 ml/ kg/ dag.
Fördubblad kroppsvikt gav ungefär en fördubbling av clearance.
Egenskaper hos patientpopulationer Ålder, Ras/ Etnisk tillhörighet, Kön Effekterna av demografiska faktorer på Xolairs farmakokinetik utvärderades i populationsfarmakokinetisk analys.
Analyserna av dessa begränsade data tyder på att dosjustering inte är nödvändig på grund av ålder (12- 76 år), ras, etnisk tillhörighet eller kön (se avsnitt 4. 2).
Nedsatt njur - och leverfunktion Det finns inga farmakokinetiska eller farmakodynamiska data från patienter med nedsatt njur - eller leverfunktion (se avsnitt 4. 2 och 4. 4).
5. 3 Prekliniska säkerhetsuppgifter
Omalizumabs säkerhet har studerats på cynomolgusapa, eftersom omalizumab binder till cynomolgus - och humant IgE med liknande affinitet.
Antikroppar mot omalizumab upptäcktes hos några apor efter upprepad subkutan eller intravenös administrering.
Ingen märkbar toxicitet, såsom immunkomplexmedierad sjukdom eller komplementberoende cytotoxicitet, har iakttagits.
Det förelåg inga tecken på anafylaktisk reaktion på grund av mastcellsdegranulering hos cynomolgusapor.
Kronisk tillförsel av omalizumab i höga doser (upp till 250 mg/ kg) inducerade inte några signifikanta toxikologiska biverkningar hos primater, med undantag för en dosrelaterad och åldersberoende minskning av trombocyter, med en större känslighet hos unga djur.
Den serumkoncentration som krävs för att uppnå trombocytfall med 50% från utgångsvärdet hos vuxna cynomolgusapor var ungefär 4 till 20 gånger högre än förväntade maximala kliniska serumkoncentrationer.
Dessutom iakttogs akut blödning och inflammation på injektionsstället hos cynomolgusapor.
37 Formella karcinogenicitetsstudier har inte genomförts med omalizumab.
Omalizumab framkallade inte några biverkningar på fetal eller neonatal tillväxt när det gavs genom hela sena dräktighetsperioden, födelsen och diandet.
Omalizumab utsöndras i bröstmjölk hos cynomolgusapor.
Nivåerna av omalizumab i bröstmjölken var 1, 5% av moderns blodkoncentration.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
L- argininhydroklorid L- histidinhydroklorid L- histidin Polysorbat 20 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel.
6. 3 Hållbarhet
1 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C – 8°C).
Får ej frysas.
Förvaras i originalförpackningen.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Förpackningsstorlekar om 1, 4 och 10.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Varning:
Innan injektionen ges skall kontakt med aktiveringsklämmorna undvikas så att inte det automatiska nålskyddet utlöses för tidigt.
38 Användning av sprutan 1.
Ta av nålskyddet från sprutan och släng det.
Rör inte nålen.
2.
Nyp varsamt om huden vid injektionsstället och för in nålen.
3.
Håll emot med fingergreppet och tryck långsamt ner kolven så långt det går.
Håll kolven helt nertryckt tills du dragit ut nålen från injektionsstället.
Om injektionsvätska läcker från injektionsstället för in nålen lite till.
4.
Medan kolven hålls nertryckt, dra försiktigt nålen rakt ut från injektionsstället.
5.
Släpp kolven långsamt och låt det automatiska nålskyddet täcka nålen.
Destruktionsanvisningar Kassera omedelbart använd spruta i en kanylburk.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 319/ 00/ x
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
25. 10. 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
39 1.
LÄKEMEDLETS NAMN
Xolair 150 mg injektionsvätska, lösning omalizumab
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje förfylld spruta om 1 ml lösning innehåller 150 mg omalizumab.
Omalizumab är en humaniserad monoklonal antikropp, tillverkad genom rekombinant DNA- teknik i en CHO (Chinese hamster ovary) - cellinje.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Klar till opalskimrande, svagt gul till brun lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Xolair är indicerat som tilläggsbehandling för bättre kontroll av astma hos vuxna och ungdomar (från 12 års ålder) med svår, allergisk astma, som visat positivt hudtest eller in vitro reaktion på perenn luftvägsallergen och som har nedsatt lungfunktion (FEV1 < 80%) samt frekventa symtom dagtid eller nattliga uppvakningar och som upplevt flera svåra dokumenterade astmaexacerbationer, trots en daglig hög dos av inhalationssteroider plus en långverkande inhalations- beta2- agonist.
Behandling med Xolair är endast avsedd för patienter med övertygande IgE (immunglobulin E) - medierad astma (se avsnitt 4. 2).
4. 2 Dosering och administreringssätt
Behandling med Xolair skall initieras av läkare med erfarenhet från diagnostisering och behandling av svår astma.
För användning hos ungdomar och vuxna (från 12 års ålder) Lämplig dos och doseringsintervall av Xolair bestäms utifrån utgångsvärdet av IgE (IE/ ml), uppmätt före behandlingsstart, samt kroppsvikten (kg).
Innan den första dosen ges skall patienten få sitt IgE - värde uppmätt med någon kommersiellt tillgänglig analysmetod för total- IgE i serum för dosbestämning.
Baserat på dessa resultat kan 75- 375 mg Xolair behöva ges i form av 1- 3 injektioner vid varje administreringstillfälle.
Patienter som hade IgE under 76 IE/ ml hade lägre sannolikhet att ha nytta av behandlingen (se avsnitt 5. 1).
Förskrivande läkare skall före behandling säkerställa att patienter med IgE- värde under 76 IE/ ml visar en tydlig in vitro- reaktion (RAST eller motsvarande) mot ett perenn allergen.
Se Tabell 1 för omräkning och Tabell 2 och 3 för dosering.
Patienter, vars utgångsvärde för IgE eller kroppsvikt i kilogram är utanför gränserna i doseringstabellen, skall inte behandlas med Xolair.
40 Den högsta rekommenderade dosen är 375 mg omalizumab varannan vecka.
Tabell 1:
Omräkning från dos till antal injektionssprutor, antal injektioner och total injektionsvolym vid varje administreringstillfälle
Dos (mg)
Antal injektioner
150 mg
75 150 225 300 375
1 0 1 0 1
0 1 1 1 1 2 2 2 2 3
0, 5 1, 0 1, 5 2, 0 2, 5
Tabell 2:
ADMINISTRERING VAR FJÄRDE VECKA.
Dosering av Xolair (milligram per dos) givet som subkutan injektion var fjärde vecka
Kroppsvikt (kg) Utgångs - värde av IgE
> 90 -
> 125 -
(IE/ ml)
> 20- 25
> 70- 80
> 80- 90
150
150
150
150
150
150
> 100- 200
150
150
150
300
300
300
300
300
> 200 -
300
150 150
225 300
300
> 300- 400
225
225
300
> 400- 500
225
300
ADMINISTRERING VARANNAN VECKA SE TABELL 3
> 500- 600
300
300
> 600- 700
300
41 Tabell 3:
ADMINISTRERING VARANNAN VECKA.
Dosering av Xolair (milligram per dos) givet som subkutan injektion varannan vecka
Kroppsvikt (kg) Utgångs - värde av IgE
> 90 -
> 125 -
(IE/ ml)
> 20- 25 > 25- 30 > 30- 40 > 40- 50 > 50- 60
> 60- 70
> 70- 80
> 80- 90
125
150
> 100- 200
225
300
> 200- 300
225
225
225
300
375
>
300- 400
225 225 225 300
300
> 400- 500
225
300
375
375
> 500- 600
225
300
300
375
DOS - finns ej data
tillgängligt för dosrekommendation > 600- 700
225 225
300
375
Enbart för subkutan administrering.
Administrera inte intravenöst eller intramuskulärt.
Injektionerna ges subkutant i deltoideusregionen i överarmen.
Alternativt kan injektionerna ges i låret om de av någon anledning inte kan ges i deltoideusregionen.
Erfarenhet från självadminisrering med Xolair är begränsad.
Behandlingen är därför avsedd att ges av vårdpersonal (se avsnitt 6. 6).
Behandlingslängd, monitorering och dosjusteringar Utsättning av Xolair leder i allmänhet till återgång till förhöjda nivåer av fritt IgE och tillhörande symtom.
Efter 16 veckors behandling med Xolair skall patienterna bedömas av sin läkare avseende behandlingseffekt, innan ytterligare injektioner ges.
Ett beslut att fortsätta med Xolair skall baseras på om en markant förbättring av den totala astmakontrollen kan ses (se avsnitt 5. 1, Prövarens totalbedömning av behandlingseffekten).
De totala IgE- nivåerna är förhöjda under behandlingen och är fortsatt förhöjda i upp till ett år efter avslutad behandling.
Därför kan inte förnyade analyser av IgE- värdena under behandling med Xolair användas som vägledning för dosbestämning.
Dosbestämning efter behandlingsavbrott under kortare tid än ett år skall baseras på de IgE- nivåer i serum som uppmättes vid den initiala dosbestämningen.
Förnyad analys av totalnivåerna av serum- IgE kan utföras för dosbestämning i de fall behandlingen med Xolair har avbrutits i ett år eller längre.
Dosen skall justeras vid betydande förändringar av kroppsvikten (se Tabell 2 och 3).
Äldre (över 65 år) Tillgängliga data avseende behandling av personer över 65 års ålder med Xolair är begränsade, men det finns inget som talar för att äldre patienter behöver annorlunda dosering än yngre vuxna patienter.
42 Barn (under 12 år) Xolair rekommenderas inte till barn under 12 år beroende på otillräckliga data avseende säkerhet och effekt.
Patienter med nedsatt njur - eller leverfunktion Inga studier har genomförts för att studera farmakokinetiken av Xolair hos patienter med nedsatt njur - eller leverfunktion.
Eftersom clearance vid kliniska doser av omalizumab domineras av det retikuloendoteliala systemet (RES) torde det inte påverkas av nedsatt njur - eller leversjukdom.
Trots att ingen dosjustering rekommenderas för dessa patienter skall Xolair administreras med försiktighet (se avsnitt 4. 4).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Allmänt Xolair är inte indicerat för behandling av akuta astmaexacerbationer, akut bronkospasm eller status asthmaticus.
Xolair har inte studerats hos patienter med hyperimmunoglobulin E- syndrom eller allergisk bronkopulmonell aspergillos eller vid förebyggande behandling av anafylaktiska reaktioner, inklusive sådana som framkallats av födoämnesallergi.
Xolair är inte indicerat vid dessa tillstånd.
Xolair har inte studerats hos patienter med autoimmuna sjukdomar, immunkomplexmedierade tillstånd eller med redan existerande nedsatt njur - eller leverfunktion.
Försiktighet skall iakttas när Xolair ges till dessa patientgrupper.
Plötsligt avbrytande av behandling med systemiska eller inhalerade steroider efter insättande av Xolair rekommenderas inte.
Sänkning av steroiddosen skall göras under överinseende av läkare och kan behöva göras successivt.
Immunsystemet • Allergiska typ- I- reaktioner Lokala eller systemiska allergiska typ I- reaktioner, inkluderande anafylaxi och anafylaktisk chock, kan uppträda vid behandling med omalizumab även efter lång tids användning.
De flesta av dessa reaktioner inträffade inom 2 timmar efter den första eller de efterföljande injektionerna av Xolair, men vissa inträffade 2 timmar, och till och med 24 timmar, efter injektion.
Därför skall läkemedel för behandling av anafylaktiska reaktioner alltid finnas tillgängliga för omedelbar användning efter administrering av Xolair.
Patienterna skall informeras om att sådana reaktioner kan uppträda och att man då omedelbart skall söka medicinsk hjälp.
Anafylaktiska reaktioner var sällsynta i kliniska prövningar (se avsnitt 4. 8).
Liksom vid alla rekombinanta DNA- deriverade humaniserade, monoklonala antikroppar kan patienterna i sällsynta fall utveckla antikroppar mot omalizumab.
• Serumsjuka Serumsjuka och serumsjukeliknande reaktioner, vilka är sena allergiska typ III- reaktioner, har i sällsynta fall setts hos patienter som behandlats med humaniserade monoklonala antikroppar inklusive omalizumab.
Den föreslagna patofysiologiska mekanismen inkluderar immunkomplexbildning och depositon på grund av antikroppsbildning mot omalizumab.
Reaktionen uppstår 1- 5 dagar efter den första eller de efterföljande injektionerna och kan inträffa även efter en längre tids användning.
43 Symtom som tyder på serumsjuka inkluderar artrit/ artralgi, hudutslag (urtikaria eller annan typ), feber och lymfadenopati.
Antihiistaminer och kortikosteroider kan användas för att förebygga eller behandla detta tillstånd och patienter ska uppmanas att rapportera alla misstänkta symtom.
• Churg- Strauss syndrom och hypereosinofilt syndrom Patienter med svår astma kan i sällsynta fall uppvisa systemiskt hypereosinofilt syndrom eller allergisk eosinofil granulomatös vaskulit (Churg- Strauss syndrom), vilka båda vanligtvis behandlas med systemiska kortikosteroider.
I sällsynta fall kan patienter som behandlas med antiastmatiska läkemedel, inklusive omalizumab, uppvisa eller utveckla systemisk eosinofili och vaskulit.
Dessa händelser är ofta kopplade till minskning av oral kortikosteroidterapi.
Hos dessa patienter ska läkare vara uppmärksamma på uppkomst av uttalad eosinofili, utslag orsakade av vaskulit, försämrade pulmonella symtom, bihåleförändringar, kardiella komplikationer och/ eller neuropati.
Vid alla svåra fall av immunsystempåverkan som nämnts ovan ska avbrytande av behandlingen med omalizumab övervägas.
Parasitinfektioner (helmint) IgE kan involveras i den immunologiska reaktionen för vissa helmintinfektioner.
Hos patienter med kronisk hög risk för helmintinfektion visade en placebokontrollerad studie en lätt ökning av antalet infektioner vid behandling med omalizumab, trots att förloppet, svårighetsgraden och svaret på infektionsbehandlingen var oförändrade.
Antalet helmintinfektioner i det totala kliniska programmet, som inte var avsett för att upptäcka sådana infektioner, var mindre än 1 på 1 000 patienter.
Försiktighet är emellertid berättigad hos patienter med hög risk att få helmintinfektion, i synnerhet vid resa i områden där helmintinfektion är en endemisk sjukdom.
Om patienterna inte svarar på den rekommenderade antihelmintbehandlingen skall utsättning av Xolair övervägas.
Maligniteter I kliniska prövningar var det en numerär obalans vad avser cancerfall i behandlingsgruppen som fick Xolair (0, 5%; 25 cancerfall av 5 015 patienter), jämfört med kontrollgruppen (0, 18%; 5 cancerfall av 2 854 patienter).
Maligniteter var mindre vanliga (< 1/ 100) både i den aktiva gruppen och i kontrollgruppen.
På grund av olikheterna i de cancertyper som observerades, den relativt korta exponeringstiden och de kliniska särdragen i de individuella fallen är orsakssamband osannolikt.
Den totala incidensen av malignitet som observerades i det kliniska prövningsprogrammet med Xolair var jämförbar med den som rapporterades hos befolkningen i stort.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Cytokrom P450- enzymer, effluxpumpar och proteinbindningsmekanismer är inte inblandade i clearance av omalizumab, och därmed finns liten potential för läkemedelsinteraktioner.
Läkemedels - eller vaccininteraktionsstudier har inte utförts med Xolair.
Det finns ingen farmakologisk anledning att förvänta sig att läkemedel som förskrivs ofta för behandling av astma skulle interagera med omalizumab.
Xolair har vanligtvis använts tillsammans med inhalations - och orala kortikosteroider, kort - och långverkande inhalations- beta- agonister, leukotrienmodifierare, teofylliner och orala antihistaminer i kliniska studier.
Det fanns inga indikationer på att säkerheten hos Xolair förändrades vid användning tillsammans med dessa andra vanligen använda astmaläkemedel.
Det finns begränsade data på samtidig användning av Xolair och specifik immunterapi (hyposensibiliseringsterapi).
Xolair kan möjligen indirekt minska effekten av läkemedel för behandling av helmint - eller andra parasitinfektioner (se avsnitt4. 4).
44 4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med omalizumab saknas.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel (se avsnitt 5. 3).
Omalizumab passerar placentabarriären och den potentiella risken för skada på fostret är inte känd.
Omalizumab har förknippats med en åldersberoende minskning av antalet trombocyter hos primater, där unga djur är mer känsliga än äldre djur (se avsnitt 5. 3).
Xolair skall användas under graviditet endast då det är absolut nödvändigt.
Det är inte känt huruvida omalizumab utsöndras i bröstmjölk.
Omalizumab utsöndras i bröstmjölk hos primater och en risk för den diande avkomman kan inte uteslutas.
Ammande kvinnor skall inte amma under behandling med Xolair.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Patienter som får Xolair skall förvarnas om att inte framföra fordon eller använda maskiner om de känner yrsel, trötthet, matthet eller dåsighet.
4. 8 Biverkningar
Över 4 400 patienter med allergisk astma har randomiserats till kontrollerade effektstudier med Xolair.
Baserat på klinisk erfarenhet förväntas cirka 16% av patienterna som behandlas med Xolair få biverkningar.
I kliniska prövningar var de vanligast rapporterade biverkningarna reaktioner på injektionsstället, inklusive smärta på injektionsstället, svullnad, erytem och pruritus samt huvudvärk.
De flesta reaktionerna var lätta eller måttliga i svårighetsgrad.
Tabell 4 tar upp de biverkningar som rapporterats vid kliniska prövningar i den totala säkerhetspopulationen som behandlats med Xolair per organsystemklass och frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Frekvensen definieras enligt följande: vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1 000, < 1/ 100) och sällsynta (< 1/ 1 000).
Händelser rapporterade efter godkännande för försäljning anges med frekvensen ingen känd frekvens (kan inte beräknas från tillgängliga data).
45 Tabell 4:
Biverkningar
Blodet och lymfsystemet Ingen känd frekvens
Idiopatisk allvarlig trombocytopeni
Centrala och perifera nervsystemet Vanliga Mindre vanliga
Huvudvärk Synkope, parestesi, somnolens, yrsel
Andningsvägar, bröstkorg och mediastinum Mindre vanliga Sällsynta Ingen känd frekvens Magtarmkanalen
Allergisk bronkospasm, faryngit, hosta Larynxödem Allergisk granulomatös vaskulit (d v s Churg- Strauss syndrom)
Mindre vanliga Hud och subkutan vävnad
Tecken och symtom på dyspepsi, diarré, illamående
Mindre vanliga Sällsynta Ingen känd frekvens
Ljuskänslighet, urtikaria, hudutslag, pruritus Angioödem Alopeci
Muskuloskeletala systemet och bindväv Ingen känd frekvens Infektioner och infestationer
Artralgi, myalgi, ledsvullnad
Sällsynta Blodkärl
Parasitinfektion
Mindre vanliga Allmänna symtom och/ eller symtom Vanliga
Postural hypotension, rodnad vid administreringsstället Reaktioner på injektionsstället, såsom svullnad, erytem, smärta, pruritus
Mindre vanliga Immunsystemet
Influensaliknande sjukdom, svullna armar, viktökning, trötthet
Sällsynta Ingen känd frekvens
Anafylaktisk reaktion, andra allvarliga allergiska tillstånd Serumsjuka, kan inkludera feber och lymfadenopati
Immunsystemet
För ytterligare information, se avsnitt 4. 4.
Maligniteter Den totala incidensen av malignitet som observerats i det kliniska prövningsprogrammet med Xolair var jämförbar med den som rapporterats hos befolkningen i stort (se avsnitt 4. 4).
Trombocyter I kliniska studier var det få patienter som hade trombocytvärden under den nedre gränsen av normalvärdet.
Inga av dessa förändringar förknippades med blödningsepisoder eller sänkt hemoglobinvärde.
Inget mönster av peristerande sänkta trombocytvärden har rapporterats hos människa, vilket observerats hos primater (se avsnitt 5. 3), även om enstaka fall av idiopatisk trombocytopeni har rapporterats efter godkännande för försäljning.
Parasitinfektioner Hos patienter med kronisk hög risk för helmintinfektion visades i en placebokontrollerad studie en lätt numerär ökning av antalet infektioner med omalizumab, som inte var statistiskt signifikant.
Förloppet, svårighetsgraden och reaktionen på infektionsbehandlingen var oförändrade (se avsnitt 4. 4).
46 4. 9 Överdosering
Inget fall av överdosering har rapporterats.
En högsta tolererad dos av Xolair har inte fastställts.
Enstaka intravenösa doser på upp till 4 000 mg har getts till patienter utan tecken på dosbegränsande toxicitet.
Den högsta kumulativa dosen som getts till patient var 44 000 mg under en 20 - veckorsperiod, och den dosen ledde inte till några akuta biverkningar.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Övriga antiastmatika för systemiskt bruk, ATC- kod:
R03DX05
Omalizumab är en rekombinant DNA- deriverad humaniserad monoklonal antikropp, som selektivt binds till humant immunoglobulin E (IgE).
Antikroppen är av IgG1- kappatyp och innehåller humana, strukturella regioner med samma bindningsställekarakteristika som en murin moderantikropp som binder till IgE.
Omalizumab binds till IgE och förhindrar att IgE binds till FCεRI (högaffinitets- IgE- receptorn) och reducerar därigenom mängden fritt IgE som är tillgängligt för att utlösa den allergiska kaskaden.
Behandling med omalizumab ledde till en markant nedreglering av antalet FCεRI- receptorer på de basofila cellerna hos atopiska individer.
Histaminfrisättningen in vitro från basofila celler som isolerats från personer som behandlats med Xolair minskade dessutom med cirka 90% efter stimulering med ett allergen, jämfört med värdena före behandlingen.
I kliniska studier reducerades nivåerna av fritt IgE i serum på ett dosberoende sätt inom en timme efter den första dosen och dessa nivåer kvarstod mellan doserna.
Ett år efter utsättningen av Xolair hade IgE- nivåerna återgått till samma nivåer som före behandlingen utan observerad rebound- effekt vad avser IgE- nivåerna efter utsättning av läkemedlet.
Klinisk erfarenhet Effekten och säkerheten av Xolair visades i en 28- veckors, dubbelblind, placebokontrollerad studie (studie 1) som inkluderade 419 svårt allergiska astmatiker i åldrarna 12- 79 år, med nedsatt lungfunktion (FEV1 40- 80% av beräknat normalvärde) och dålig kontroll av astmasymtomen, trots högdos inhalationssteroider och långverkande beta- 2- agonist.
Patienterna hade haft multipla astmaexacerbationer som krävde behandling med systemiska steroider eller hade varit intagna på sjukhus eller sökt akutmottagning på grund av svår astmaexacerbation under det senaste året, trots kontinuerlig behandling med högdos inhalationssteroider och en långverkande beta- 2- agonist.
Subkutant Xolair eller placebo gavs i kombination med > 1 000 mikrogram beklometasondipropionat (eller liknande) plus en långverkande beta- 2- agonist.
Underhållsbehandling med orala steroider, teofyllin och leukotrienmodifierare var tillåtet (22%, 27% respektive 35% av patienterna).
Den primära effektvariablen var antalet astmaexacerbationer som krävde behandling med systemiska steroider.
Omalizumab reducerade antalet astmaexacerbationer med 19% (p = 0, 153).
Ytterligare utvärderingar som visade statistisk signifikans (p < 0, 05) till förmån för Xolair inkluderade minskning av antalet svåra exacerbationer (där patientens lungfunktion var reducerad till mindre än 60% av personbästa och krävde behandling med systemiska kortikosteroider) och astmarelaterade akutbesök (inkluderande intagning på sjukhus, besök på akutmottagningen samt oplanerade läkarbesök) samt förbättringar enligt prövarens totalbedömning av behandlingseffekten, astmarelaterad livskvalitet (AQL), astmasymtom och lungfunktion.
47 I en subgruppsanalys hade patienter med ett totalt IgE- värde om ≥76 IE/ ml före behandling större sannolikhet att erhålla kliniskt betydelsefull effekt av Xolair.
Hos dessa patienter i studie 1 minskade Xolair antalet astmaexacerbationer med 40% (p = 0, 002).
Dessutom uppvisade fler patienter i populationen med totalt IgE- värde ≥76 IE/ ml kliniskt betydelsefulla behandlingssvar genom hela Xolair- programmet för behandling av svår astma.
Resultat från studie 1
Hela studie 1- populationen
Xolair
Placebo
Frekvens per 28- veckorsperiod
0, 74
0, 92
% minskning, p- värde för frekvenskvot Svåra astmaexacerbationer
19, 4%, p = 0, 153
Frekvens per 28- veckorsperiod
0, 24
0, 48
% minskning, p- värde för frekvenskvot Akutbesök
50, 1%, p = 0, 002
Frekvens per 28- veckorsperiod
0, 24
0, 43
% minskning, p- värde för frekvenskvot Prövarens totalbedömning
43, 9%, p = 0, 038
% respons * p- värde ** AQL- förbättring
60, 5%
< 0, 001
42, 8%
% patienter ≥0, 5 förbättring p- värde
60, 8%
0, 008
47, 8%
* Markant förbättring eller fullständig kontroll ** p- värde för total bedömning
Studie 2 bedömde effekten och säkerheten av Xolair i en population av 312 svårt allergiska astmatiker, som motsvarade populationen i studie 1.
Behandlingen med Xolair i denna öppna studie resulterade i en minskning med 61% av antalet kliniskt signifikanta astmaexacerbationer, jämfört med enbart gängse astmaterapi.
Ytterligare fyra stora, placebokontrollerade, stödjande studier under 28 till 52 veckors tid på 1 722 vuxna och ungdomar (studierna 3, 4, 5, 6) bedömde effekten och säkerheten av Xolair hos patienter med svår allergisk astma.
De flesta patienterna kontrollerades otillräckligt men fick mindre samtidig astmabehandling än patienterna i studierna 1 eller 2.
Studierna 3- 5 använde exacerbation som primär effektvariabel, medan studie 6 primärt bedömde besparing av inhalationssteroider.
De patienter som behandlades med Xolair i studierna 3, 4 och 5 hade en minskning av antalet astmaexacerbationer med 37, 5% (p=0, 027), 40, 3% (p < 0, 001) respektive 57, 6% (p < 0, 001), jämfört med placebo.
I studie 6, kunde signifikant fler patienter med svår allergisk astma, som behandlades med Xolair, minska sin flutikasondos till ≤500 mikrogram/ dag utan att försämra astmakontrollen (60, 3%), jämfört med placebogruppen (45, 8%, p < 0, 05).
Livskvalitetspoäng uppmättes med hjälp av Juniper Asthma- related Quality of Life Questionnaire.
I alla sex studierna visades en statistiskt signifikant förbättring från utgångsvärdet i livskvalitetspoäng för Xolair- patienterna, jämfört med placebo eller kontrollgruppen.
48 Prövarens totalbedömning av behandlingseffekten:
Totalbedömning av behandlingseffekten gjordes i fem av studierna ovan såsom ett generellt mått på astmakontroll, utförd av den behandlande läkaren.
Prövaren kunde ta hänsyn till PEF (peak expiratory flow), dag - och nattsymtom, användning av hjälpmedicin, spirometri och exacerbationer.
I alla fem studierna bedömdes en signifikant större andel Xolair- behandlade patienter ha uppnått antingen en markant förbättring eller fullständig kontroll av sin astma, jämfört med placebopatienter.
5. 2 Farmakokinetiska egenskaper
Farmakokinetiken av omalizumab har studerats hos patienter med allergisk astma.
Absorption Efter subkutan administrering absorberas omalizumab med en genomsnittlig absolut biotillgänglighet på 62%.
Efter en subkutan dos hos vuxna och ungdomar med astma absorberades omalizumab långsamt och maximala serumkoncentrationer uppnåddes efter i genomsnitt 7- 8 dagar.
Farmakokinetiken hos omalizumab är linjär vid doser större än 0, 5 mg/ kg.
Efter multipla doser av omalizumab var AUC från dag 0 till dag 14 vid steady state upp till 6 gånger högre än efter den första dosen.
Distribution In vitro bildar omalizumab komplex av begränsad storlek med IgE.
Utfallande komplex och komplex med molekylvikt högre än en miljon Dalton har inte iakttagits in vitro eller in vivo.
Skenbar distributionsvolym hos patienter efter subkutan administrering var 78 ± 32 ml/ kg kroppsvikt.
Elimination Omalizumabs clearance innefattar IgG- clearance- processer samt clearance via specifik bindning och komplexbildning med dess målligand, IgE.
Eliminationen av IgG i levern innefattar nedbrytning i retikuloendotelsystemet och endotelcellerna.
Intakt IgG utsöndras också i galla.
Hos astmapatienter var eliminationshalveringstiden för omalizumab i serum i genomsnitt 26 dagar, med skenbart clearance av i genomsnitt 2, 4 ± 1, 1 ml/ kg/ dag.
Fördubblad kroppsvikt gav ungefär en fördubbling av clearance.
Egenskaper hos patientpopulationer Ålder, Ras/ Etnisk tillhörighet, Kön Effekterna av demografiska faktorer på Xolairs farmakokinetik utvärderades i populationsfarmakokinetisk analys.
Analyserna av dessa begränsade data tyder på att dosjustering inte är nödvändig på grund av ålder (12- 76 år), ras, etnisk tillhörighet eller kön (se avsnitt 4. 2).
Nedsatt njur - och leverfunktion Det finns inga farmakokinetiska eller farmakodynamiska data från patienter med nedsatt njur - eller leverfunktion (se avsnitt 4. 2 och 4. 4).
5. 3 Prekliniska säkerhetsuppgifter
Omalizumabs säkerhet har studerats på cynomolgusapa, eftersom omalizumab binder till cynomolgus - och humant IgE med liknande affinitet.
Antikroppar mot omalizumab upptäcktes hos några apor efter upprepad subkutan eller intravenös administrering.
Ingen märkbar toxicitet, såsom immunkomplexmedierad sjukdom eller komplementberoende cytotoxicitet, har iakttagits.
Det förelåg inga tecken på anafylaktisk reaktion på grund av mastcellsdegranulering hos cynomolgusapor.
Kronisk tillförsel av omalizumab i höga doser (upp till 250 mg/ kg) inducerade inte några signifikanta toxikologiska biverkningar hos primater, med undantag för en dosrelaterad och åldersberoende minskning av trombocyter, med en större känslighet hos unga djur.
Den serumkoncentration som krävs för att uppnå trombocytfall med 50% från utgångsvärdet hos vuxna cynomolgusapor var ungefär 4 till 20 gånger högre än förväntade maximala kliniska serumkoncentrationer.
Dessutom iakttogs akut blödning och inflammation på injektionsstället hos cynomolgusapor.
49 Formella karcinogenicitetsstudier har inte genomförts med omalizumab.
Omalizumab framkallade inte några biverkningar på fetal eller neonatal tillväxt när det gavs genom hela sena dräktighetsperioden, födelsen och diandet.
Omalizumab utsöndras i bröstmjölk hos cynomolgusapor.
Nivåerna av omalizumab i bröstmjölken var 1, 5% av moderns blodkoncentration.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
L- argininhydroklorid L- histidinhydroklorid L- histidin Polysorbat 20 Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel.
6. 3 Hållbarhet
1 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C – 8°C).
Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
1 ml lösning i en förfylld spruta av cylindertyp (typ I glas) med fast nål (rostfritt stål), kolvpropp (typ I) (latexfritt gummi) och ett nålskydd (latexfritt).
Förpackningsstorlekar om 1, 4 och 10.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Varning:
Innan injektionen ges skall kontakt med aktiveringsklämmorna undvikas så att inte det automatiska nålskyddet utlöses för tidigt.
Användning av sprutan 1.
Ta av nålskyddet från sprutan och släng det.
Rör inte nålen.
2.
Nyp varsamt om huden vid injektionsstället och för in nålen.
3.
Håll emot med fingergreppet och tryck långsamt ner kolven så långt det går.
Håll kolven helt nertryckt tills du dragit ut nålen från injektionsstället.
Om injektionsvätska läcker från injektionsstället för in nålen lite till.
4.
Medan kolven hålls nertryckt, dra försiktigt nålen rakt ut från injektionsstället.
5.
Släpp kolven långsamt och låt det automatiska nålskyddet täcka nålen.
50 Destruktionsanvisningar Kassera omedelbart använd spruta i en kanylburk.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 319/ 00/ x
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
25. 10. 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
51 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
52 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Novartis Pharma S. A. S.
Centre de Biotechnologie 8, rue de l’ Industrie F- 68330 Huningue FRANKRIKE
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Novartis Pharma S. A. S.
Centre de Biotechnologie 8, rue de l’ Industrie F- 68330 Huningue FRANKRIKE
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Farmakovigilanssystem Innehavaren av godkännandet för försäljning skall försäkra sig om att systemet för farmakovigilans, beskrivet i version 2. 0, daterad 22 juli 2008, i Modul 1. 8. 1. i ansökan om godkännande för försäljning, är infört och fungerar innan och så länge produkten finns på marknaden.
Riskhanteringsplan Innehavaren av godkännandet för försäljning förbinder sig att utföra de studier och ytterligare farmakovigilansaktiviteter som anges i farmakovigilansplanen, överenskommet i version 2, daterad 13 februari 2008, i riskhanteringsplanen i Modul 1. 8. 2 i ansökan om godkännande för försäljning och alla ytterligare uppdateringar av riskhanteringsplanen överenskomna med CHMP.
I enlighet med CHMP: s riktlinje för riskhanteringssystem för humanläkemedel ska en uppdaterad riskhanteringplan insändas samtidigt som nästkommande periodiska säkerhetsuppdateringsrapport (PSUR).
Dessutom ska en uppdaterad plan för riskhantering sändas in:
- När ny information erhålls som kan påverka den aktuella säkerhetsspecifikationen,
farmakovigilansplanen eller riskminimeringsåtgärder.
53
- Inom 60 dagar efter att en betydelsefull (farmakovigilans - eller riskminimerings -) milstolpe har
nåtts.
- På begäran av EMEA.
54 BILAGA III
MÄRKNING OCH BIPACKSEDEL
55 A.
MÄRKNING
56 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Xolair 75 mg pulver och vätska till injektionsvätska, lösning Omalizumab
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
En injektionsflaska innehåller 75 mg omalizumab.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Pulver: sackaros, histidin, histidinhydrokloridmonohydrat och polysorbat 20.
Lösningsmedel: vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 x 75 mg injektionsflaska 1 x 2 ml ampull med lösningsmedel
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
Används endast enligt läkares föreskrifter.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Används omedelbart efter beredning (kan lagras vid 2°C – 8°C i upp till 8 timmar eller vid 30°C i 4 timmar).
57 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C – 8°C).
Får ej frysas.
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 319/ 001
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Xolair 75 mg
58 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT PÅ INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Xolair 75 mg pulver till injektionsvätska, lösning Omalizumab Subkutan användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
Förvaras i kylskåp (2°C – 8°C)
59 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT PÅ AMPULL
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Lösningsmedel för Xolair Vatten för injektionsvätskor
2.
ADMINISTRERINGSSÄTT
Använd 0, 9 ml och kassera resten
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
2 ml
6.
ÖVRIGT
60 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG INNEHÅLLANDE 1 INJEKTIOSFLASKA OCH 1 AMPULL SOM ENHETSFÖRPACKNING (INKLUSIVE ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Xolair 150 mg pulver och vätska till injektionsvätska, lösning Omalizumab
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
En injektionsflaska innehåller 150 mg omalizumab.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Pulver: sackaros, histidin, histidinhydrokloridmonohydrat och polysorbat 20 Lösningsmedel: vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 x 150 mg injektionsflaska 1 x 2 ml ampull med lösningsmedel
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
Används endast enligt läkares föreskrifter.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Används omedelbart efter beredning (kan lagras vid 2°C – 8°C i upp till 8 timmar eller vid 30°C i 4 timmar).
61 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C – 8°C).
Får ej frysas.
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 319/ 002
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Xolair 150 mg
62 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR INTERMEDIÄR FÖRPACKNING (UTAN ” BLUE BOX ”) AV MULTIPELFÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Xolair 150 mg pulver och vätska till injektionsvätska, lösning Omalizumab
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
En injektionsflaska innehåller 150 mg omalizumab.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Pulver: sackaros, histidin, histidinhydrokloridmonohydrat och polysorbat 20.
Lösningsmedel: vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 x 150 mg injektionsflaska 1 x 2 ml ampull med lösningsmedel Del av multipelförpackning innehållande 4 förpackningar, som vardera innehåller 1 injektionsflaska och 1 ampull.
Del av multipelförpackning innehållande 10 förpackningar, som vardera innehåller 1 injektionsflaska och 1 ampull.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
Används endast enligt läkares föreskrifter.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
63 8.
UTGÅNGSDATUM
Används omedelbart efter beredning (kan lagras vid 2°C – 8°C i upp till 8 timmar eller vid 30°C i 4 timmar).
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C – 8°C).
Får ej frysas.
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 319/ 003 EU/ 1/ 05/ 319/ 004
Multipelförpackning innehållande 4 förpackningar Multipelförpackning innehållande 10 förpackningar
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Xolair 150 mg
64 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
ETIKETT PÅ MULTIPELFÖRPACKNING EMBALLERADE I FOLIE (INKLUSIVE ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Xolair 150 mg pulver och vätska till injektionsvätska, lösning Omalizumab
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
En injektionsflaska innehåller 150 mg omalizumab.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Pulver: sackaros, histidin, histidinhydrokloridmonohydrat och polysorbat 20.
Lösningsmedel: vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Multipelförpackning innehållande 4 förpackningar, som vardera innehåller 1 injektionsflaska (150 mg) och 1 ampull lösningsmedel (2 ml):
Multipelförpackning innehållande 10 förpackningar, som vardera innehåller 1 injektionsflaska (150 mg) och 1 ampull lösningsmedel (2 ml):
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
Används endast enligt läkares föreskrifter.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Används omedelbart efter beredning (kan lagras vid 2°C – 8°C i upp till 8 timmar eller vid 30°C i 4 timmar).
65 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C – 8°C).
Får ej frysas.
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 319/ 003 EU/ 1/ 05/ 319/ 004
Multipelförpackning innehållande 4 förpackningar Multipelförpackning innehållande 10 förpackningar
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Xolair 150 mg
66 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT PÅ INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Xolair 150 mg pulver till injektionsvätska, lösning Omalizumab Subkutan användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
Förvaras i kylskåp (2°C – 8°C).
67 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT PÅ AMPULL
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Lösningsmedel för Xolair Vatten för injektionsvätskor
2.
ADMINISTRERINGSSÄTT
Använd 1, 4 ml och kassera resten.
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
2 ml
6.
ÖVRIGT
68 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR ENDOSFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Xolair 75 mg injektionsvätska, lösning omalizumab
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
0, 5 ml injektionsvätska, lösning innehåller 75 mg omalizumab.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
L- argininhydroklorid, L- histidinhydroklorid, L- histidin, polysorbat 20, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
En förfylld spruta innehåller 0, 5 ml injektionsvätska, lösning.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
Används endast enligt läkares föreskrifter.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
69 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C – 8°C).
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Kassera omedelbart använd spruta i en kanylburk.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
75 mg injektionsvätska, lösning
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Xolair 75 mg
70 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG FÖR MULTIPELFÖRPACKNING (INKLUSIVE BLUE BOX)
1.
LÄKEMEDLETS NAMN
Xolair 75 mg injektionsvätska, lösning omalizumab
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
0, 5 ml injektionsvätska, lösning innehåller 75 mg omalizumab.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
L- argininhydroklorid, L- histidinhydroklorid, L- histidin, polysorbat 20, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Multipelförpackning bestående av 4 förpackningar, som vardera innehåller 1 förfylld spruta om 0, 5 ml injektionsvätska, lösning.
Multipelförpackning bestående av 10 förpackningar, som vardera innehåller 1 förfylld spruta om 0, 5 ml injektionsvätska, lösning.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
Används endast enligt läkares föreskrifter.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
71 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C – 8°C).
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Kassera omedelbart använd spruta i en kanylburk.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000
75 mg injektionsvätska, lösning (4) 75 mg injektionsvätska, lösning (10)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Xolair 75 mg
72 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
INTERMEDIÄR KARTONG FÖR MULTIPELFÖRPACKNING (UTAN BLUE BOX)
1.
LÄKEMEDLETS NAMN
Xolair 75 mg injektionsvätska, lösning omalizumab
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
0, 5 ml injektionsvätska, lösning innehåller 75 mg omalizumab.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
L- argininhydroklorid, L- histidinhydroklorid, L- histidin, polysorbat 20, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Del av multipelförpackning bestående av 4 förpackningar, som vardera innehåller 1 förfylld spruta om 0, 5 ml injektionsvätska, lösning.
Del av multipelförpackning bestående av 10 förpackningar, som vardera innehåller 1 förfylld spruta om 0, 5 ml injektionsvätska, lösning.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
Används endast enligt läkares föreskrifter.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
73 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C – 8°C).
Får ej frysas.
Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Kassera omedelbart använd spruta i en kanylburk.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000
75 mg injektionsvätska, lösning (4) 75 mg injektionsvätska, lösning (10)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Xolair 75 mg
74 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER FÖR FÖRFYLLD SPRUTA
1.
LÄKEMEDLETS NAMN
Xolair 75 mg injektionsvätska, lösning omalizumab
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
Subkutan användning.
75 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT FÖR FÖRFYLLD SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Xolair 75 mg injektionsvätska, lösning omalizumab sc användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 5 ml
6.
ÖVRIGT
76 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR ENDOSFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Xolair 150 mg injektionsvätska, lösning omalizumab
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml injektionsvätska, lösning innehåller 150 mg omalizumab.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
L- argininhydroklorid, L- histidinhydroklorid, L- histidin, polysorbat 20, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
En förfylld spruta innehåller 1 ml injektionsvätska, lösning.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
Används endast enligt läkares föreskrifter.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
77 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C – 8°C).
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Kassera omedelbart använd spruta i en kanylburk.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
150 mg injektionsvätska, lösning
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Xolair 150 mg
78 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG FÖR MULTIPELFÖRPACKNING (INKLUSIVE BLUE BOX)
1.
LÄKEMEDLETS NAMN
Xolair 150 mg injektionsvätska, lösning omalizumab
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml injektionsvätska, lösning innehåller 150 mg omalizumab.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
L- argininhydroklorid, L- histidinhydroklorid, L- histidin, polysorbat 20, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Multipelförpackning bestående av 4 förpackningar, som vardera innehåller 1 förfylld spruta om 1 ml injektionsvätska, lösning.
Multipelförpackning bestående av 10 förpackningar, som vardera innehåller 1 förfylld spruta om 1 ml injektionsvätska, lösning.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
Används endast enligt läkares föreskrifter.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
79 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C – 8°C).
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Kassera omedelbart använd spruta i en kanylburk.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000
150 mg injektionsvätska, lösning (4) 150 mg injektionsvätska, lösning (10)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Xolair 150 mg
80 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
INTERMEDIÄR KARTONG FÖR MULTIPELFÖRPACKNING (UTAN BLUE BOX)
1.
LÄKEMEDLETS NAMN
Xolair 150 mg injektionsvätska, lösning omalizumab
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml injektionsvätska, lösning innehåller 150 mg omalizumab.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
L- argininhydroklorid, L- histidinhydroklorid, L- histidin, polysorbat 20, vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Del av multipelförpackning bestående av 4 förpackningar, som vardera innehåller 1 förfylld spruta om 1 ml injektionsvätska, lösning.
Del av multipelförpackning bestående av 10 förpackningar, som vardera innehåller 1 förfylld spruta om 1 ml injektionsvätska, lösning.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
Används endast enligt läkares föreskrifter.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
81 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C – 8°C).
Får ej frysas.
Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Kassera omedelbart använd spruta i en kanylburk.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000
150 mg injektionsvätska, lösning (4) 150 mg injektionsvätska, lösning (10)
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Xolair 150 mg
82 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER FÖR FÖRFYLLD SPRUTA
1.
LÄKEMEDLETS NAMN
Xolair 150 mg injektionsvätska, lösning omalizumab
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
Subkutan användning.
83 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT FÖR FÖRFYLLD SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Xolair 150 mg injektionsvätska, lösning omalizumab sc användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 ml
6.
ÖVRIGT
84 B.
BIPACKSEDEL
85 BIPACKSEDEL: INFORMATION TILL ANVÄNDAREN
Xolair 75 mg pulver och vätska till injektionsvätska, lösning omalizumab
Läs noga igenom denna bipacksedel innan du börjar använda Xolair.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Xolair är och vad det används för 2.
Innan du använder Xolair 3.
Hur Xolair används 4.
Eventuella biverkningar 5.
Hur Xolair ska förvaras 6.
Övriga upplysningar
1.
VAD XOLAIR ÄR OCH VAD DET ANVÄNDS FÖR
Xolair används i kombination med annan astmabehandling för att förhindra försämring av astma och för kontroll av astmasymtom.
Xolair används för kontroll av symtomen vid svår allergisk astma hos vuxna eller ungdomar (från 12 års ålder), vars astmasymtom inte är välkontrollerade trots hög dos inhalationssteroid eller beta - agonist för inhalation.
Xolair verkar genom att blockera ett ämne som kallas IgE (förkortning för immunoglobulin E), som produceras i kroppen.
IgE spelar en nyckelroll för att allergisk astma skall uppkomma.
Din läkare kommer att mäta mängden IgE i blodet innan du får en Xolair- injektion.
2.
INNAN DU ANVÄNDER XOLAIR
Använd inte Xolair
- om du är allergisk (överkänslig) mot omalizumab eller mot något av övriga innehållsämnen i
Innehållsämnena anges under avsnitt 6 i denna information.
Tala med din läkare innan du får en injektion.
Var särskilt försiktig med Xolair Xolair ska inte användas för att behandla akuta astmasymtom, t ex plötslig astmaattack.
Du ska ha fått en särskild medicin för detta.
Var vaksam på allergiska reaktioner efter behandling med Xolair.
Xolair innehåller ett protein och proteiner kan orsaka allvarliga allergiska reaktioner hos vissa personer med symtom som t ex hudutslag, andningssvårigheter, svullnad eller matthet.
Om du får en allergisk reaktion efter behandling med Xolair, kontakta snarast läkare.
86 Xolair ska inte användas för att förhindra eller behandla andra typer av allergier, som t ex:
- plötsliga allergiska reaktioner
- hyperimmunoglobulin E- syndrom (en ärftlig immunsjukdom)
- aspergillos (lungsjukdom orsakad av mögelsvamp)
- födoämnesallergi, allergiska hudutslag eller hösnuva.
Xolair kommer inte att orsaka dig någon skada, men du kan behöva andra läkemedel för att behandla dessa tillstånd.
Xolair till barn Xolair ska inte ges till barn under 12 år.
Informationen är otillräcklig vad avser effekten på yngre barn.
Xolair till äldre Xolair kan ges till patienter äldre än 65 år.
Det finns inga belägg för att särskild försiktighet behöver iakttas vid behandling av äldre patienter även om erfarenheterna fortfarande är begränsade.
Patienter med njur - och leverbesvär Om du har besvär med njure eller lever, fråga din läkare om du kan behandlas med Xolair.
Parasitinfektion Bor du i ett område där parasitinfektioner är vanliga eller reser till ett sådant område, tala om det för din läkare.
Xolair kan göra att ditt motstånd mot sådana infektioner blir nedsatt.
Tar du läkemedel för behandling av parasitinfektioner, tala om det för din läkare.
Xolair kan minska effekten av läkemedelsbehandlingen.
Användning av andra läkemedel Xolair kan användas tillsammans med inhalationssteroider och andra läkemedel mot allergisk astma, men det är ändå viktigt att du talar om för läkaren att du tar sådana innan du behandlas med Xolair.
Du kommer behöva fortsätta att ta din vanliga astmamedicin under behandlingen med Xolair.
Sluta inte ta någon av dina astmamediciner utan att först tala med läkaren.
Om du tar läkemedel för behandling av parasitinfektioner, tala om det för din läkare.
Xolair kan minska effekten av läkemedelsbehandlingen.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Om du är gravid eller planerar att bli gravid, tala om det för din läkare innan du påbörjar behandling med Xolair.
Läkaren kommer att diskutera nyttan och eventuella risker med detta läkemedel under graviditet med dig.
Om du blir gravid när du står på behandling med Xolair, tala omedelbart om detta för din läkare.
Om du ammar eller avser att amma, fråga din läkare om råd innan du får behandling med Xolair.
Xolair kan passera över till ditt barn via bröstmjölken.
Körförmåga och användning av maskiner Vissa människor kan känna sig yra, sömniga eller matta efter behandling med Xolair, även om detta är ovanligt.
Var försiktig och försäkra dig om att du inte är påverkad av läkemedlet när du ska köra bil eller använda verktyg eller maskiner.
Xolair innehåller sackaros.
3.
HUR XOLAIR ANVÄNDS
Läkare eller sjuksköterska kommer att ge Xolair i form av en injektion strax under huden.
Innan du börjar din behandling med Xolair kommer din läkare att ta ett blodprov på dig för att mäta mängden IgE i blodet.
Läkaren beräknar hur mycket Xolair du behöver och hur ofta du ska behandlas.
Detta baseras på kroppsvikten och mängden IgE som uppmätts i blodet.
Följ läkarens instruktioner noggrant.
Injektionerna kommer att ges varannan eller var fjärde vecka.
Du kommer behöva fortsätta att ta din vanliga astmamedicin under behandlingen med Xolair.
Sluta inte ta någon av dina astmamediciner utan att först tala med din läkare.
Du kanske inte ser någon förbättring av din astma omedelbart efter det att du börjat behandlas med Xolair.
Det tar i allmänhet flera veckor innan behandlingen ger full effekt.
Om du har glömt en dos Xolair Kontakta läkaren eller sjukhuset så snart som möjligt för att boka en ny tid.
Om du slutar använda Xolair Efter avbrott eller avslutande av behandlingen med Xolair kan du få tillbaka dina astmasymtom.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Xolair orsaka biverkningar men alla användare behöver inte få dem.
Biverkningarna som orsakas av Xolair är i allmänhet lätta till måttliga, men kan i vissa fall bli allvarliga.
Allvarliga biverkningar är: • Plötsliga svåra allergiska reaktioner (sällsynta – kan inträffa hos mellan 1 och 10 av 10 000 patienter).
Om du plötsligt får symtom på allergi som hudutslag, klåda eller nässelfeber, svullnad av ansikte, läppar, tunga eller andra delar av kroppen, snabba hjärtslag, yrsel och berusningskänsla, andnöd, rossel eller svårighet att andas eller några andra nya symtom, kontakta omedelbart läkare eller sjuksköterska. • En kombination av några av följande symtom: värk, domningar, stickningar i armar eller ben, bulor eller upphöjda fläckar på huden, förvärrade andningsproblem, nästäppa (tecken på s. k. ” Churg- Strauss syndrom ”). • Låga trombocytnivåer (blodplättar), vilket kan ge symtom som blödning eller att blåmärken uppstår lättare än vanligt. • Följande symtom och särskilt en kombination av följande: ledvärk med eller utan svullnad, hudutslag, feber, svullna lymfkörtlar, muskelvärk (tecken på serumsjuka).
Om du får någon av dessa symtom, tala genast med din läkare.
88 Andra biverkningar är:
Vanliga biverkningar - som kan inträffa hos upp till 10 av 100 patienter • huvudvärk • reaktioner på injektionsstället, som t ex smärta, svullnad, klåda och rodnad.
Mindre vanliga biverkningar - som kan inträffa hos upp till 1 av 100 patienter • känsla av yrsel, sömnighet eller trötthet • stickningar eller domningar i händerna eller fötterna • svimning, lågt blodtryck när du sitter eller står upp (postural hypotension), rodnad • halsont, hosta, akuta andningsbesvär • sjukdomskänsla (illamående), diarré, matsmältningsbesvär • klåda, nässelfeber, hudutslag, ökad ljuskänslighet • viktökning • influensaliknande symtom, ledvärk, muskelvärk och svullna leder • håravfall.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR XOLAIR SKA FÖRVARAS
- Förvaras utom syn - och räckhåll för barn.
- Förvaras i originalförpackningen.
- Förvaras i kylskåp (2°C – 8°C).
Får ej frysas.
- Används före utgångsdatum som anges på etiketten.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är omalizumab.
- Övriga innehållsämnen är sackaros, histidin, histidinhydrokloridmonohydrat och polysorbat 20.
- En ampull med 2 ml vatten för injektionsvätskor, som används för att lösa upp pulvret före
injektionen, finns också med i förpackningen.
Läkemedlets utseende och förpackningsstorlekar Xolair består av ett benvitt pulver i en liten injektionsflaska av glas och en ampull innehållande 2 ml vatten för injektionsvätskor.
Pulvret löses upp i vattnet innan det injiceras av vårdpersonal.
En injektionsflaska ger 75 mg omalizumab.
Xolair tillhandahålls i förpackningar med en injektionsflaska med pulver till injektionsvätska, lösning, och en ampull med 2 ml vatten för injektionsvätskor.
Xolair finns också i injektionsflaskor med 150 mg omalizumab.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
89 Tillverkare Novartis Pharma S. A. S.
Centre de Biotechnologie 8, rue de l’ Industrie F- 68330 Huningue Frankrike
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
România France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
90 Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast
91 INFORMATION TILL VÅRDPERSONAL
Följande uppgifter är endast avsedda för läkare och hälsovårdspersonal:
Det tar 15- 20 minuter att lösa upp den frystorkade produkten, men det kan i vissa fall ta längre tid.
Den helt upplösta produkten skall vara klar eller svagt ogenomskinlig och det kan finnas några små bubblor eller skum runt kanten på injektionsflaskan.
På grund av viskositeten hos den upplösta produkten måste man se till att DRA UPP HELA INNEHÅLLET ur injektionsflaskan innan luft eller överflödig lösning sprutas ut ur sprutan, för att man skall erhålla 0, 6 ml.
För att iordningställa Xolair 75 mg injektionsflaskor för subkutan administrering, följ nedanstående instruktioner:
1.
Dra upp 0, 9 ml vatten för injektionsvätskor från ampullen i en spruta med kanyl av grovlek 18.
2.
Spruta vattnet för injektion direkt mot pulvret.
3.
Håll injektionsflaskan i upprätt läge och snurra den kraftigt (skaka inte) i cirka 1 minut för att fukta pulvret jämnt.
4.
För att underlätta upplösningen efter steg 3, snurra försiktigt injektionsflaskan i 5- 10 sekunder cirka var femte minut för att lösa upp återstående torrsubstans.
Observera att det i vissa fall kan ta längre tid än 20 minuter för pulvret att lösas fullständigt.
I så fall, upprepa steg 4 tills det inte finns några synliga gelliknande partiklar i lösningen.
När produkten är helt upplöst skall det inte finnas några synliga gelliknande partiklar i lösningen.
Små bubblor eller skum runt omkring kanten på injektionsflaskan är vanligt förekommande.
Den färdiga beredningen är färglös eller svagt ogenomskinlig.
Använd inte produkten om det finns fasta partiklar i den.
5.
Vänd injektionsflaskan upp och ned i minst 15 sekunder och låt lösningen rinna ned mot proppen.
Använd en ny 3- ml spruta med en kanyl av grovlek 18 och för in kanylen i den uppochnedvända injektionsflaskan.
Med injektionsflaskan i detta läge, placera kanylspetsen precis i botten av lösningen i injektionsflaskan och dra in lösningen i sprutan.
Innan du tar bort kanylen från injektionsflaskan, dra kolven hela vägen tillbaka till slutet av sprutcylindern för att dra in all lösning från injektionsflaskan.
6.
Byt ut kanylen med grovlek 18 mot en kanyl av grovlek 25 för subkutan injektion.
7.
Spruta ut luft, stora bubblor och eventuell överflödig lösning för att erhålla den önskade dosen av 0, 6 ml.
Ett tunt lager av små bubblor kan finnas kvar längst upp i lösningen i sprutan.
Eftersom lösningen är lätt viskös kan det ta 5- 10 sekunder att ge en subkutan injektion av lösningen.
Injektionsflaskan ger 0, 6 ml (75 mg) av Xolair.
8.
Injektionerna ges subkutant i deltamuskeln i armen eller låret.
92 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Xolair 150 mg pulver och vätska till injektionsvätska, lösning omalizumab
Läs noga igenom denna bipacksedel innan du börjar använda Xolair.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Xolair är och vad det används för 2.
Innan du använder Xolair 3.
Hur Xolair används 4.
Eventuella biverkningar 5.
Hur Xolair ska förvaras 6.
Övriga upplysningar
1.
VAD XOLAIR ÄR OCH VAD DET ANVÄNDS FÖR
Xolair används i kombination med annan astmabehandling för att förhindra försämring av astma och för kontroll av astmasymtom.
Xolair används för kontroll av symtomen vid svår allergisk astma hos vuxna eller ungdomar (från 12 års ålder), vars astmasymtom inte är välkontrollerade trots hög dos inhalationssteroid eller beta - agonist för inhalation.
Xolair verkar genom att blockera ett ämne som kallas IgE (förkortning för immunoglobulin E), som produceras i kroppen.
IgE spelar en nyckelroll för att allergisk astma skall uppkomma.
Din läkare kommer att mäta mängden IgE i blodet innan du får en Xolair- injektion.
2.
INNAN DU ANVÄNDER XOLAIR
Använd inte Xolair
- om du är allergisk (överkänslig) mot omalizumab eller mot något av övriga innehållsämnen i
Innehållsämnena anges under avsnitt 6 i denna information.
Tala med din läkare innan du får en injektion.
Var särskilt försiktig med Xolair Xolair ska inte användas för att behandla akuta astmasymtom, t ex plötslig astmaattack.
Du ska ha fått en särskild medicin för detta.
Var vaksam på allergiska reaktioner efter behandling med Xolair.
Xolair innehåller ett protein och proteiner kan orsaka allvarliga allergiska reaktioner hos vissa personer med symtom som t ex hudutslag, andningssvårigheter, svullnad eller matthet.
Om du får en allergisk reaktion efter behandling med Xolair, kontakta snarast läkare.
93 Xolair ska inte användas för att förhindra eller behandla andra typer av allergier, som t ex:
- plötsliga allergiska reaktioner
- hyperimmunoglobulin E- syndrom (en ärftlig immunsjukdom)
- aspergillos (lungsjukdom orsakad av mögelsvamp)
- födoämnesallergi, allergiska hudutslag eller hösnuva.
Xolair kommer inte att orsaka dig någon skada, men du kan behöva andra läkemedel för att behandla dessa tillstånd.
Xolair till barn Xolair ska inte ges till barn under 12 år.
Informationen är otillräcklig vad avser effekten på yngre barn.
Xolair till äldre Xolair kan ges till patienter äldre än 65 år.
Det finns inga belägg för att särskild försiktighet behöver iakttas vid behandling av äldre patienter även om erfarenheterna fortfarande är begränsade.
Patienter med njur - och leverbesvär Om du har besvär med njure eller lever, fråga din läkare om du kan behandlas med Xolair.
Parasitinfektion Bor du i ett område där parasitinfektioner är vanliga eller reser till ett sådant område, tala om det för din läkare.
Xolair kan göra att ditt motstånd mot sådana infektioner blir nedsatt.
Tar du läkemedel för behandling av parasitinfektioner, tala om det för din läkare.
Xolair kan minska effekten av läkemedelsbehandlingen.
Användning av andra läkemedel Xolair kan användas tillsammans med inhalationssteroider och andra läkemedel mot allergisk astma, men det är ändå viktigt att du talar om för läkaren att du tar sådana innan du behandlas med Xolair.
Du kommer behöva fortsätta att ta din vanliga astmamedicin under behandlingen med Xolair.
Sluta inte ta någon av dina astmamediciner utan att först tala med läkaren.
Om du tar läkemedel för behandling av parasitinfektioner, tala om det för din läkare.
Xolair kan minska effekten av läkemedelsbehandlingen.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Om du är gravid eller planerar att bli gravid, tala om det för din läkare innan du påbörjar behandling med Xolair.
Läkaren kommer att diskutera nyttan och eventuella risker med detta läkemedel under graviditet med dig.
Om du blir gravid när du står på behandling med Xolair, tala omedelbart om detta för din läkare.
Om du ammar eller avser att amma, fråga din läkare om råd innan du får behandling med Xolair.
Xolair kan passera över till ditt barn via bröstmjölken.
Körförmåga och användning av maskiner Vissa människor kan känna sig yra, sömniga eller matta efter behandling med Xolair, även om detta är ovanligt.
Var försiktig och försäkra dig om att du inte är påverkad av läkemedlet när du ska köra bil eller använda verktyg eller maskiner.
Xolair innehåller sackaros.
3.
HUR XOLAIR ANVÄNDS
Läkare eller sjuksköterska kommer att ge Xolair i form av en injektion strax under huden.
Innan du börjar din behandling med Xolair kommer din läkare att ta ett blodprov på dig för att mäta mängden IgE i blodet.
Läkaren beräknar hur mycket Xolair du behöver och hur ofta du ska behandlas.
Detta baseras på kroppsvikten och mängden IgE som uppmätts i blodet.
Följ läkarens instruktioner noggrant.
Injektionerna kommer att ges varannan eller var fjärde vecka.
Du kommer behöva fortsätta att ta din vanliga astmamedicin under behandlingen med Xolair.
Sluta inte ta någon av dina astmamediciner utan att först tala med din läkare.
Du kanske inte ser någon förbättring av din astma omedelbart efter det att du börjat behandlas med Xolair.
Det tar i allmänhet flera veckor innan behandlingen ger full effekt.
Om du har glömt en dos Xolair Kontakta läkaren eller sjukhuset så snart som möjligt för att boka en ny tid.
Om du slutar använda Xolair Efter avbrott eller avslutande av behandlingen med Xolair kan du få tillbaka dina astmasymtom.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Xolair orsaka biverkningar men alla användare behöver inte få dem.
Biverkningarna som orsakas av Xolair är i allmänhet lätta till måttliga, men kan i vissa fall bli allvarliga.
Allvarliga biverkningar är: • Plötsliga svåra allergiska reaktioner (sällsynta – kan inträffa hos mellan 1 och 10 av 10 000 patienter).
Om du plötsligt får symtom på allergi som hudutslag, klåda eller nässelfeber, svullnad av ansikte, läppar, tunga eller andra delar av kroppen, snabba hjärtslag, yrsel och berusningskänsla, andnöd, rossel eller svårighet att andas eller några andra nya symtom, kontakta omedelbart läkare eller sjuksköterska. • En kombination av några av följande symtom: värk, domningar, stickningar i armar eller ben, bulor eller upphöjda fläckar på huden, förvärrade andningsproblem, nästäppa (tecken på s. k. ” Churg- Strauss syndrom ”). • Låga trombocytnivåer (blodplättar), vilket kan ge symtom som blödning eller att blåmärken uppstår lättare än vanligt. • Följande symtom och särskilt en kombination av följande: ledvärk med eller utan svullnad, hudutslag, feber, svullna lymfkörtlar, muskelvärk (tecken på serumsjuka).
Om du får någon av dessa symtom, tala genast med din läkare.
95 Andra biverkningar är:
Vanliga biverkningar - som kan inträffa hos upp till 10 av 100 patienter • huvudvärk • reaktioner på injektionsstället, som t ex smärta, svullnad, klåda och rodnad.
Mindre vanliga biverkningar - som kan inträffa hos upp till 1 av 100 patienter • känsla av yrsel, sömnighet eller trötthet • stickningar eller domningar i händerna eller fötterna • svimning, lågt blodtryck när du sitter eller står upp (postural hypotension), rodnad • halsont, hosta, akuta andningsbesvär • sjukdomskänsla (illamående), diarré, matsmältningsbesvär • klåda, nässelfeber, hudutslag, ökad ljuskänslighet • viktökning • influensaliknande symptom, ledvärk, muskelvärk och svullna leder • håravfall.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR XOLAIR SKA FÖRVARAS
- Förvaras utom syn - och räckhåll för barn.
- Förvaras i originalförpackningen.
- Förvaras i kylskåp (2°C – 8°C).
Får ej frysas.
- Används före utgångsdatum som anges på etiketten.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är omalizumab.
- Övriga innehållsämnen är sackaros, histidin, histidinhydrokloridmonohydrat och polysorbat 20.
- En ampull med 2 ml vatten för injektionsvätskor, som används för att lösa upp pulvret före
injektionen, finns också med i förpackningen.
Läkemedlets utseende och förpackningsstorlekar Xolair består av ett benvitt pulver i en liten injektionsflaska av glas och en ampull innehållande 2 ml vatten för injektionsvätskor.
Pulvret löses upp i vattnet innan det injiceras av vårdpersonal.
En injektionsflaska ger 150 mg omalizumab.
Xolair tillhandahålls i förpackningar innehållande en, fyra eller tio injektionsflaskor med pulver till injektionsvätska, lösning, samt en, fyra eller tio ampuller med 2 ml vatten för injektionsvätskor.
Eventuellt marknadsförs inte alla förpackningsstorlekar.
Xolair finns också i injektionsflaskor med 75 mg omalizumab.
96 Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Pharma S. A. S.
Centre de Biotechnologie 8, rue de l’ Industrie F- 68330 Huningue Frankrike
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ France/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma – Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
România France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
Novartis Pharma Services Inc.
Tel: +40 21 31299 01
97 Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast
98 INFORMATION TILL VÅRDPERSONAL
Följande uppgifter är endast avsedda för läkare och hälsovårdspersonal:
Det tar 15- 20 minuter att lösa upp den frystorkade produkten, men det kan i vissa fall ta längre tid.
Den helt upplösta produkten skall vara klar eller svagt ogenomskinlig och det kan finnas några små bubblor eller skum runt kanten på injektionsflaskan.
På grund av viskositeten hos den upplösta produkten måste man se till att DRA UPP HELA INNEHÅLLET ur injektionsflaskan innan luft eller överflödig lösning sprutas ut ur sprutan, för att man skall erhålla 1, 2 ml.
För att iordningställa Xolair 150 mg injektionsflaskor för subkutan administrering, följ nedanstående instruktioner:
1.
Dra upp 1, 4 ml vatten för injektionsvätskor från ampullen i en spruta med kanyl av grovlek 18.
2.
Spruta vattnet för injektion direkt mot pulvret.
3.
Håll injektionsflaskan i upprätt läge och snurra den kraftigt (skaka inte) i cirka 1 minut för att fukta pulvret jämnt.
4.
För att underlätta upplösningen efter steg 3, snurra försiktigt injektionsflaskan i 5- 10 sekunder cirka var femte minut för att lösa upp återstående torrsubstans.
Observera att det i vissa fall kan ta längre tid än 20 minuter för pulvret att lösas fullständigt.
I så fall, upprepa steg 4 tills det inte finns några synliga gelliknande partiklar i lösningen.
När produkten är helt upplöst skall det inte finnas några synliga gelliknande partiklar i lösningen.
Små bubblor eller skum runt omkring kanten på injektionsflaskan är vanligt förekommande.
Den färdiga beredningen är färglös eller svagt ogenomskinlig.
Använd inte produkten om det finns fasta partiklar i den.
5.
Vänd injektionsflaskan upp och ned i minst 15 sekunder och låt lösningen rinna ned mot proppen.
Använd en ny 3- ml spruta med en kanyl av grovlek 18 och för in kanylen i den uppochnedvända injektionsflaskan.
Med injektionsflaskan i detta läge, placera kanylspetsen precis i botten av lösningen i injektionsflaskan och dra in lösningen i sprutan.
Innan du tar bort kanylen från injektionsflaskan, dra kolven hela vägen tillbaka till slutet av sprutcylindern för att dra in all lösning från injektionsflaskan.
6.
Byt ut kanylen med grovlek 18 mot en kanyl av grovlek 25 för subkutan injektion.
7.
Spruta ut luft, stora bubblor och eventuell överflödig lösning för att erhålla den önskade dosen av 1, 2 ml.
Ett tunt lager av små bubblor kan finnas kvar längst upp i lösningen i sprutan.
Eftersom lösningen är lätt viskös kan det ta 5- 10 sekunder att ge en subkutan injektion av lösningen.
Injektionsflaskan ger 1, 2 ml (150 mg) av Xolair.
För att få en dos om 75 mg, dra in 0, 6 ml i sprutan och kasta den överblivna lösningen.
8.
Injektionerna ges subkutant i deltamuskeln i armen eller låret.
99 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Xolair 75 mg injektionsvätska, lösning Xolair 150 mg injektionsvätska, lösning omalizumab
Läs noga igenom denna bipacksedel innan du börjar använda Xolair.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Xolair är och vad det används för 2.
Innan Xolair ges 3.
Hur Xolair ges 4.
Eventuella biverkningar 5.
Hur Xolair ska förvaras 6.
Övriga upplysningar
1.
VAD XOLAIR ÄR OCH VAD DET ANVÄNDS FÖR
Xolair används för att förhindra försämring av astma och för att kontrollera symtomen vid svår allergisk astma hos vuxna eller ungdomar (från 12 års ålder) som redan tar annan astmamedicin, men vars astmasymtom inte är välkontrollerade trots läkemedel som t ex hög dos inhalationssteroid eller beta- agonist för inhalation.
Xolair verkar genom att blockera ett ämne som kallas IgE (förkortning för immunoglobulin E), som produceras i kroppen.
IgE spelar en nyckelroll för att allergisk astma skall uppkomma.
2.
INNAN XOLAIR GES
Xolair ska inte ges
- om du är allergisk (överkänslig) mot omalizumab eller mot något av övriga innehållsämnen i
Övriga innehållsämnen anges under avnitt 6 i denna information.
Om du tror att du kan vara allergisk, ska du berätta det för läkaren eftersom du inte bör ges Xolair.
Var särskilt försiktig med Xolair Innan du får Xolair, tala om för läkaren:
- om du har njur - eller leverproblem
- om du har en sjukdom där ditt eget immunsystem angriper delar av kroppen (autoimmun
sjukdom)
- om du bor i ett område där infektioner orsakade av parasiter är vanliga eller om du reser till
sådant område, eftersom Xolair kan försvaga din motståndskraft mot sådana infektioner.
Xolair innehåller ett protein och proteiner kan orsaka allvarliga allergiska reaktioner hos vissa personer med symtom som t ex hudutslag, andningssvårigheter, svullnad eller matthet.
Om du får en allergisk reaktion efter behandling med Xolair, kontakta snarast läkare.
Xolair är inte avsett att förhindra eller behandla andra allergiska tillstånd, t ex plötsliga allergiska reaktioner, hyperimmunglobulin E- syndrom (en ärftlig immunsjukdom), aspergillos (lungsjukdom orsakad av mögelsvamp), födoämnesallergi, allergiska hudutslag eller hösnuva.
Barn (under 12 år) Xolair ska inte ges till barn under 12 år.
Tillräckliga data saknas i denna åldersgrupp.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Detta är särskilt viktigt om du tar:
- medicin för att behandla en parasitinfektion, eftersom Xolair kan minska effekten av medicinen
- inhalationssteroider och andra läkemedel mot allergisk astma.
Graviditet och amning Du ska inte använda Xolair när du är gravid.
Om du planerar att bli gravid, tala om det för din läkare innan du påbörjar behandling med Xolair.
Läkaren kommer att diskutera nyttan och eventuella risker med detta läkemedel under graviditet med dig.
Om du blir gravid när du står på behandling med Xolair, tala omedelbart om detta för din läkare.
Du bör inte använda Xolair när du ammar.
Körförmåga och användning av maskiner Xolair kan göra att du känner dig yr, sömnig eller matt.
Om detta händer dig ska du inte köra eller använda maskiner.
3.
HUR XOLAIR GES
Xolair ges i form av en injektion strax under huden av läkare eller sjuksköterska.
Läkaren beräknar hur mycket Xolair du behöver och hur ofta du ska behandlas.
Ett blodprov för att mäta IgE- mängden tas innan behandlingen påbörjas.
Följ läkarens och sjuksköterskans instruktioner noggrant.
Vilken dos du kommer att få Du kommer att få 1 till 3 injektioner vid varje tillfälle varannan eller var fjärde vecka.
Fortsätt att ta din vanliga astmamedicin under behandlingen med Xolair.
Sluta inte ta någon av dina astmamediciner utan att först tala med din läkare.
Du kanske inte ser någon förbättring av din astma omedelbart efter det att du börjat behandlas med Xolair.
Det tar i allmänhet flera veckor innan behandlingen ger full effekt.
Om du har glömt en dos Xolair Kontakta läkaren eller sjukhuset så snart som möjligt för att boka en ny tid.
Om du slutar använda Xolair Efter avbrott eller avslutande av behandlingen med Xolair kan du få tillbaka dina astmasymtom.
101 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Xolair orsaka biverkningar men alla användare behöver inte få dem.
Biverkningarna som orsakas av Xolair är i allmänhet lätta till måttliga, men kan i vissa fall vara allvarliga:
Vanliga biverkningar (förekommer hos 1 till 10 av 100 användare) Mindre vanliga biverkningar (förekommer hos 1 till 10 av 1 000 användare) Sällsynta biverkningar (förekommer hos 1 till 10 av 10 000 användare) Ingen känd frekvens (frekvensen kan inte beräknas från tillängliga data)
Allvarliga biverkningar är:
Sällsynta biverkningar • Plötsliga svåra allergiska reaktioner.
Om du upplever allvarliga plötsliga tecken på allergi eller en kombination av symtom som hudutslag, klåda eller nässelfeber, svullnad av ansikte, läppar, tunga eller andra delar av kroppen, snabba hjärtslag, yrsel och berusningskänsla, andnöd, rossel eller svårighet att andas eller några andra nya symtom, kontakta omedelbart läkare eller sjuksköterska.
Ingen känd frekvens • En kombination av några av följande symtom: värk, domningar, stickningar i armar eller ben, bulor eller upphöjda fläckar på huden, förvärrade andningsproblem, nästäppa (tecken på s. k. ” Churg- Strauss syndrom ”). • Låga trombocytnivåer (blodplättar), vilket kan ge symtom som blödning eller att blåmärken uppstår lättare än vanligt. • Följande symtom och särskilt en kombination av följande: ledvärk med eller utan svullnad, hudutslag, feber, svullna lymfkörtlar, muskelvärk (tecken på serumsjuka).
Om du får något av dessa symtom, tala genast med din läkare.
Andra biverkningar är:
Vanliga biverkningar • huvudvärk • reaktioner på injektionsstället, som t. ex. smärta, svullnad, klåda och rodnad.
Mindre vanliga biverkningar • känsla av yrsel, sömnighet eller trötthet • stickningar eller domningar i händerna eller fötterna • svimning, lågt blodtryck när du sitter eller står upp (postural hypotension), rodnad • halsont, hosta, akuta andningsbesvär • sjukdomskänsla (illamående), diarré, matsmältningsbesvär • klåda, nässelfeber, hudutslag, ökad ljuskänslighet • viktökning • influensaliknande symtom, ledvärk, muskelvärk och svullna leder • håravfall.
Sällsynta biverkningar • parasitinfektion.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
102 5.
HUR XOLAIR SKA FÖRVARAS
- Förvaras utom syn - och räckhåll för barn.
- Används före utgångsdatum som anges på etiketten.
Ljuskänsligt.
- Förvaras i kylskåp (2°C – 8°C).
Får ej frysas.
- Använd inte en förpackning som är skadad eller som visar tecken på manipulation.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är omalizumab.
En spruta om 0, 5 ml injektionsvätska, lösning innehåller
75 mg omalizumab.
En spruta om 1 ml injektionsvätska, lösning innehåller 150 mg omalizumab.
- Övriga innehållsämnen är L- argininhydroklorid, L- histidinhydroklorid, L- histidin,
polysorbat 20 och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar Xolair injektionsvätska, lösning tillhandahålls som en klar till opalskimrande, svagt gul till brun lösning i en förfylld spruta om 75 mg och 150 mg injektionsvätska, lösning.
Xolair 75 mg injektionsvätska, lösning tillhandahålls i förpackningar innehållande 1 förfylld spruta och i multipelförpackningar om 4 eller 10 förpackningar, som vardera innehåller 1 förfylld spruta.
Xolair 150 mg injektionsvätska, lösning tillhandahålls i förpackningar innehållande 1 förfylld spruta och i multipelförpackningar om 4 eller 10 förpackningar, som vardera innehåller 1 förfylld spruta.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Pharma S. A. S.
Centre de Biotechnologie 8, rue de l’ Industrie F- 68330 Huningue Frankrike
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
103 България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma – Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
104 Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast
105 INFORMATION TILL HÄLSO- OCH SJUKVÅRSPERSONAL
Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Läs noga följande instruktioner innan sprutan används.
Varje förpackning Xolair innehåller en förfylld spruta som är individuellt förseglad med ett plasthölje.
Den förfyllda sprutans delar Fingergrepp Nålskydd
Automatiskt nålskydd Fönster Etikett med utgångsdatum
Aktiveringsklämmor
Kolv
Fyllnadslinje Xolair- sprutan är endast avsedd att användas av hälso - och sjukvårdspersonal.
Föreberedelser inför användning av sprutan Varning:
Innan injektionen ges skall kontakt med aktiveringsklämmorna (se bilden ovan) undvikas så att inte det automatiska nålskyddet utlöses för tidigt.
Ta ut förpackningen ur kylskåpet och låt den ligga oöppnad cirka 20 minuter tills 1. rumstemperatur uppnås.
2.
När du är redo att ge injektionen, tvätta händerna noggrant med tvål och vatten.
3.
Rengör injektionsstället.
4.
Ta ut plasttråget från förpackningen, dra bort pappershöljet och ta ut sprutan.
5.
Kontrollera sprutan.
ANVÄND EJ om den är trasig eller om vätskan ser grumlig ut eller innehåller partiklar.
I dessa fall ska hela förpackningen återlämnas till apoteket.
6.
Håll sprutan horisontellt (enligt bilden nedan), kontrollera dosen (75 mg eller 150 mg) genom fönstret samt utgångsdatumet på etiketten.
OBS!
Rotera den inre delen av sprutan så som visas nedan så att etiketten kan avläsas genom fönstret.
Fönster ANVÄND EJ om utgångsdatumet har passerat eller om dosen inte är korrekt.
I dessa fall ska hela förpackningen återlämnas till apoteket.
106 7.
Håll sprutan vertikalt med kolven uppåt och slå sprutans sida lätt mot fingret så att luftbubblan kan stiga.
En luftbubbla får vara kvar.
Du behöver inte avlägsna luften före användning.
8.
Kontrollera att vätskenivån är vid eller över fyllnadslinjens miniminivå.
Om vätskan är under miniminivån, återlämna hela förpackningen till apoteket.
Användning av sprutan
Dra försiktigt av nålskyddet från sprutan och släng det.
Rör inte nålen.
Nyp varsamt om huden vid injektionsstället och för in nålen.
Håll emot med fingergreppet och tryck långsamt ner kolven så långt det går.
Håll kolven helt nertryckt tills du dragit ut nålen från injektionsstället.
Om injektionsvätska läcker från injektionsstället för in nålen lite till.
Medan kolven hålls nertryckt, dra försiktigt nålen rakt ut från injektionsstället.
107 Släpp kolven långsamt och låt det automatiska nålskyddet täcka nålen.
Håll en kompress mot injektionsstället under cirka 30 sekunder.
Destruktionsanvisningar Kassera omedelbart använd spruta i en kanylburk.
108
European Medicines Agency
EMEA/ H/ C/ 593
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
XYREM
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Xyrem?
Xyrem är en oral lösning som innehåller den aktiva substansen natriumoxybat (500 mg/ ml).
Vad används Xyrem för?
Xyrem används för att behandla vuxna som har narkolepsi med kataplexi.
Narkolepsi är en sömnstörning som kännetecknas av uttalad dagsömnighet.
Kataplexi är ett symtom på narkolepsi med plötslig muskelsvaghet som svar på en känslomässig reaktion, exempelvis ilska, rädsla, glädje, skratt eller förvåning.
Kataplexi kan ibland göra att patienten faller ihop.
Eftersom antalet patienter med narkolepsi är litet anses sjukdomen ” sällsynt ”, varför Xyrem klassificerades som ” särläkemedel ” (läkemedel som används vid sällsynta sjukdomar) den 3 februari 2003.
Läkemedlet är receptbelagt.
Hur används Xyrem?
Behandling med Xyrem ska inledas och ges under övervakning av läkare med erfarenhet av att behandla sömnstörningar.
Eftersom natriumoxybat kan missbrukas ska läkare kontrollera om patienten har en historia av drogmissbruk.
Xyrem ges i en dos om 4, 5 till 9 g per dag, uppdelade i två lika stora doser.
Den maximala dagliga dosen är 9 g.
Patienterna ska vanligtvis börja med två doser om 2, 25 g (4, 5 ml) per dag.
Dosen justeras sedan med en till två veckors mellanrum beroende på hur patienten svarar på behandlingen.
Startdosen ska halveras hos patienter med leverproblem.
Patienter som har njurproblem ska överväga en diet med lågt natriumintag.
Patienter som tar Xyrem ska undvika alkohol, eftersom det kan förstärka effekterna av Xyrem.
En mätenhet och en doseringsbägare medföljer Xyrem.
Innan patienten tar läkemedlet ska han/ hon lösa upp dosen i vatten till en dryck.
Dagens första dos tas vid sänggåendet, minst 2 till 3 timmar efter intag av föda.
Den andra dosen tas 2, 5 till 4 timmar senare.
Se bipacksedeln för mer information.
Hur verkar Xyrem?
Den aktiva substansen i Xyrem, natriumoxybat, är ett medel som har en dämpande effekt på centrala nervsystemet.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har Xyrems effekt undersökts?
Effekterna av Xyrem vid narkolepsi och kataplexi har undersökts hos 707 patienter i fyra studier.
I samtliga studier gavs Xyrem i en daglig dos mellan 3 och 9 g och jämfördes med placebo (verkningslös behandling).
I den första studien (136 patienter) undersöktes effekterna av Xyrem på antalet kataplexiattacker under 4 veckors behandling.
I den andra studien, med 56 patienter som hade tagit Xyrem i minst 6 månader, jämfördes effekterna av fortsatt intag av Xyrem i samma dos som tidigare, med ett byte till placebo.
I studien mättes antalet kataplexiattacker under 2 veckor.
I de andra två studierna (516 patienter) undersöktes effekterna av Xyrem på den uttalade dagsömnigheten och andra symtom på narkolepsi, antingen som enda läkemedel eller som tilläggsbehandling till patientens aktuella dos modafinil (ett stimulerande medel som används för att behandla narkolepsi).
Det primära effektmåttet var förändringen av dagsömnigheten.
Vilken nytta har Xyrem visat vid studierna?
Xyrem var mer effektivt än placebo när det gäller att minska symtomen.
I den första studien minskade en daglig dos om 9 g antalet kataplexiattacker med 16, 1 (från 23, 5 till 8, 7) per vecka, jämfört med en minskning på 4, 3 per vecka hos de patienter som fick placebo.
Den andra studien visade att Xyrem fortsatte att förebygga kataplexiattacker efter behandling under lång tid: det förelåg ingen förändring under 2 veckor i antalet attacker hos de patienter som fortsatte att ta Xyrem, jämfört med en ökning på 21, 0 hos dem som bytte till placebo.
Xyrem minskade också den uttalade sömnigheten dagtid hos de patienter som fortsatte att ta modafinil liksom hos dem som tog enbart Xyrem.
Vilka är riskerna med Xyrem?
De vanligaste biverkningarna vid intag av Xyrem (förekom hos mer än 1 av 10 patienter) är yrsel, huvudvärk och illamående.
Illamående är vanligare hos kvinnor än hos män.
Xyrem kan även orsaka andningsdepression (hämmad andning).
Förteckningen över samtliga biverkningar som rapporterats för Xyrem finns i bipacksedeln.
Xyrem ska inte ges till personer som kan vara överkänsliga (allergiska) mot natriumoxybat eller något av
” succinylsemialdehyddehydrogenas ” (en sällsynt metabol sjukdom) eller hos patienter som behandlas med opioider (exempelvis vissa smärtstillande medel) eller barbiturater (till exempel vissa anestetika och läkemedel som används för att förebygga anfall [attacker]).
Eftersom natriumoxybat kan missbrukas måste läkare noggrant övervaka patienter som tar Xyrem.
Varför har Xyrem godkänts?
Kommittén för humanläkemedel (CHMP) fann att nyttan med Xyrem är större än riskerna vid behandling av narkolepsi med kataplexi hos vuxna patienter.
Kommittén rekommenderade därför en startdos på 4, 5 g per dag.
Eftersom den effektiva dosen ligger nära den dos där biverkningarna blir allvarliga, måste dosökningar göras på ett noggrant sätt och under överinseende av en läkare som är specialiserad på behandling av sömnstörningar.
Kommittén rekommenderade att Xyrem skulle godkännas för försäljning.
Vad görs för att garantera säker användning av Xyrem?
Företaget som tillverkar Xyrem kommer att minimera risken för missbruk av Xyrem genom att tillhandahålla utbildningsmaterial till sjukvårdspersonal och patienter, noggrant kontrollera distributionen av läkemedlet samt kontrollera dess användning.
Mer information om Xyrem:
Denna sammanfattning aktualiserades senast 02- 2007.
©EMEA 2007
2/ 2
EU- nummer EU/ 1/ 05/ 312/ 001
Fantasinamn Xyrem
Styrka 500 mg/ ml
Läkemedelsform Oral lösning
Administreringssätt Oral användning
Förpackning Flaska (PET)
Innehåll 500 mg/ ml
Förpackningsstorlek 1 flaska 1 graderat mått för 10 ml
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Xyrem 500 mg/ ml oral lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml Xyrem innehåller 500 mg natriumoxybat.
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Oral lösning.
Lösningen är klar eller något opaliserande.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av narkolepsi med kataplexi hos vuxna patienter.
4. 2 Dosering och administreringssätt
Behandling bör påbörjas och övervakas av läkare med erfarenhet av behandling av sömnstörningar.
På grund av den välkända risken för missbruk av natriumoxybat bör läkare utvärdera patienternas anamnes vad gäller drogmissbruk (se avsnitt 4. 4).
Rekommenderad startdos är 4, 5 g/ dag natriumoxybat uppdelad i två lika stora doser på 2, 25 g/ dos.
Detta genom att justera upp eller ned i dosökningar på 1, 5 g/ dag (dvs 0, 75 g/ dos).
Minst en till två veckor rekommenderas mellan dosökningarna.
Dosen på 9 g/ dag får ej överskridas på grund av risken för allvarliga biverkningar vid doser på 18 g/ dag eller däröver (se avsnitt 4. 4).
En 10 ml mätspruta och två 90 ml doseringsbägare medföljer Xyrem.
Varje dos av Xyrem måste späs med 60 ml vatten i doseringsbägaren före intag.
Singeldoser på 4, 5 g ska inte ges såvida patienten inte tidigare titrerats till denna dosnivå.
Eftersom mat signifikant minskar biotillgängligheten av natriumoxybat bör patienten ha ätit minst flera (2- 3) timmar före intag av den första dosen Xyrem vid sänggåendet.
Patienterna bör i fortsättningen försöka att uppnå samma tidsskillnad mellan intag av dosen och måltider.
Användning av Xyrem
Xyrem skall intas oralt vid sänggåendet och igen mellan 2, 5 till 4 timmar senare.
Det rekommenderas att båda doserna Xyrem förbereds samtidigt inför sänggåendet.
Xyrem tillhandahålls tillsammans med en graderad mätspruta och doseringsbägare med barnsäkert lock.
Varje uppmätt dos av Xyrem måste dispenseras i doseringsbägaren och spädas ut med 60 ml vatten före intag.
2 Utsättning av Xyrem
Effekter relaterade till utsättning av natriumoxybat har inte systematiskt utvärderats i kontrollerade kliniska prövningar (se avsnitt 4. 4).
Om patienten upphör med medicineringen under mer än 14 dagar i följd, skall titrering startas igen från den lägsta dosen.
Patienter med nedsatt leverfunktion
Startdosen bör halveras till patienter med nedsatt leverfunktion och svar på dosökningar bör följas noggrant (se avsnitt 4. 4).
Patienter med nedsatt njurfunktion
Patienter med nedsatt njurfunktion bör överväga att uppsöka en dietist för att minska natriumintaget (se avsnitt 4. 4).
Äldre patienter
Äldre patienter bör följas noggrant under behandling med natriumoxybat med avseende på nedsatt motorisk och/ eller kognitiv funktion (se avsnitt 4. 4).
Barn
Användning till patienter under 18 år rekommenderas därför inte.
4. 3 Kontraindikationer
Natriumoxybat är kontraindicerat till patienter med brist på succinylsemialdehyddehydrogenas.
Natriumoxybat är kontraindicerat till patienter under behandling med opioider eller barbiturater.
4. 4 Varningar och försiktighet
Xyrem har potentialen att inducera andningsdepression
Natriumoxybat är, som natriumsaltet av gammahydroxibutyrat (GHB), en CNS- dämpande aktiv substans med välkänd potential för missbruk.
Läkare bör utvärdera patienternas anamnes vad gäller drogmissbruk och följa upp dessa patienter noggrant.
Det har förekommit fallrapporter av beroende efter olaglig användning av GHB i täta upprepade doser (18 till 250 g/ dag) över den terapeutiska dosnivån.
Trots att det inte finns några klara bevis för framkallande av beroende hos patienter som tar natriumoxybat i terapeutiska doser kan denna möjlighet inte uteslutas.
CNS- depression Samtidig användning av alkohol eller något CNS- dämpande medel tillsammans med natriumoxybat kan resultera i förstärkning av den CNS- depressiva effekten av natriumoxybat.
Därför bör patienten varnas för användning av alkohol tillsammans med natriumoxybat.
3 Patienter med porfyri Natriumoxybat anses inte säkert till patienter med porfyri eftersom natriumoxybat har visats kunna ge porfyri hos djur och i in vitro- system.
Andningsdepression Natriumoxybat har även potential att orsaka andningsdepression.
Apné och andningsdepression har setts hos fastande friska personer efter ett enstaka intag av 4, 5 g (två gånger den rekommenderade startdosen).
Patienter bör utfrågas rörande tecken på CNS - eller andningsdepression.
Särskild försiktighet bör iakttagas för patienter med underliggande andningsproblem.
Cirka 80% av patienterna som fick natriumoxybat i kliniska prövningar fortsatte använda CNS - stimulerande medel.
Huruvida detta påverkade andningen under natten är okänt.
Före höjning av natriumoxybatdosen (se avsnitt 4. 2) bör förskrivare vara medvetna om att sömnapné förekommer hos upp till 50% av patienterna med narkolepsi.
Bensodiazepiner Eftersom risken för andningsdepression kan öka bör samtidig användning av bensodiazepiner och Xyrem undvikas.
Neuropsykiatriska händelser Patienter kan bli förvirrade under behandling med natriumoxybat.
Om detta inträffar bör de utvärderas fullständigt och lämplig åtgärd övervägas på individuell basis.
Andra neuropsykiatriska händelser omfattar psykos, paranoia, hallucinationer och agitation.
Uppkomst av tankestörningar och/ eller beteendeavvikelser när patienter behandlas med natriumoxybat kräver noggrann och omedelbar utvärdering.
Uppkomst av depression när patienter behandlas med natriumoxybat kräver noggrann och omedelbar utvärdering.
Patienter med en tidigare anamnes med depressiv sjukdom och/ eller självmordsförsök bör följas speciellt noggrant med hänsyn till uppkomst av depressiva symptom under behandling med natriumoxybat.
Om en patient får urin - eller fekal inkontinens under terapi med natriumoxybat bör förskrivaren överväga att utföra undersökningar för att utesluta underliggande etiologi.
Sömngång har rapporterats hos patienter i kliniska prövningar med natriumoxybat.
Det är oklart om några eller alla dessa episoder överensstämmer med äkta somnambulism (en parasomni som inträffar under non- REM- sömn) eller med någon annan specifik medicinsk störning.
Därför bör episoder av sömngång utvärderas fullständigt och lämplig intervention övervägas.
Natriumintag Patienter som tar natriumoxybat får ett extra dagligt intag av natrium som sträcker sig från 0, 82 g (för en Xyremdos på 4, 5 g/ dag) till 1, 6 g (för en Xyremdos på 9 g/ dag).
En dietrekommendation för att minska natriumintaget bör noggrant övervägas vid behandling av patienter med hjärtsvikt, hypertension eller nedsatt njurfunktion (se avsnitt 4. 2).
Patienter med nedsatt leverfunktion Patienter med nedsatt leverfunktion får en ökad halveringstid och systemisk exponering av natriumoxybat (se avsnitt 5. 2).
Startdosen bör därför halveras hos sådana patienter och svar på dosökningar bör följas noggrant (se avsnitt 4. 2).
Äldre Erfarenhet av natriumoxybat till äldre är mycket begränsad.
Äldre patienter bör därför följas noggrant under behandling med natriumoxybat med avseende på nedsatt motorisk och/ eller kognitiv funktion.
Användning till patienter under 18 år rekommenderas därför inte.
Patienter med epilepsi Krampanfall har setts hos patienter som behandlas med natriumoxybat.
Hos patienter med epilepsi har säkerheten och effekten av natriumoxybat inte fastställts, användning rekommenderas därför ej.
Rebound- effekter och utsättningssyndrom Utsättningseffekter av natriumoxybat har inte utvärderats systematiskt i kontrollerade kliniska prövningar.
Hos vissa patienter kan kataplexi återkomma i en högre frekvens vid avbrytande av natriumoxybatbehandling, detta kan emellertid bero på normal variabilitet hos sjukdomen.
Trots att erfarenheten från kliniska prövningar med natriumoxybat hos patienter med narkolepsi/ kataplexi vid terapeutiska doser inte visar på några klara bevis på utsättningssyndrom sågs i sällsynta fall händelser som insomnia, huvudvärk, ångest, yrsel, sömnstörningar, somnolens, hallucinationer och psykotiska störningar efter utsättning av GHB.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Den kombinerade användningen av alkohol med natriumoxybat kan resultera i förstärkning av den CNS- depressiva effekten av natriumoxybat.
Patienter bör varnas för användning av alla alkoholhaltiga drycker i samband med natriumoxybat.
Natriumoxybat bör ej användas i kombination med lugnande medel och sömnmedel eller andra CNS - dämpande medel.
Läkemedelsinteraktionsstudier på friska vuxna påvisade inga farmakokinetiska interaktioner mellan natriumoxybat och protriptylin (ett antidepressivum), zolpidem (ett sömnmedel) och modafinil (ett psykostimulantium).
Farmakodynamiska interaktioner med dessa läkemedel har emellertid inte utvärderats.
Samtidig administrering av omeprazol (ett läkemedel som ändrar magsäckens pH) har ingen kliniskt signifikant effekt på natriumoxybats farmakokinetik.
Doseringen av natriumoxybat kräver därför ingen justering när det ges samtidigt med protonpumpshämmare.
In vitro- studier med poolade humana levermikrosomer tyder på att natriumoxybat inte signifikant hämmar aktiviteten av humana isoenzymer (se avsnitt 5. 2).
Eftersom natriumoxybat metaboliseras av GHB- dehydrogenas finns en potentiell risk för interaktion med läkemedel som stimulerar eller hämmar detta enzym (t. ex. valproat, fenytoin eller etosuximid).
Inga interaktionsstudier har gjorts på människa.
Natriumoxybat har administrerats samtidigt med CNS- stimulerande medel hos cirka 80% av patienterna i kliniska prövningar.
Huruvida detta påverkade andningen under natten är oklart.
Antidepressiva medel har använts vid behandling av kataplexi.
En möjlig additiv effekt av antidepressiva medel och natriumoxybat kan inte uteslutas.
Biverkningsfrekvensen har ökat när natriumoxybat administreras samtidigt med tricykliska antidepressiva.
4. 6 Graviditet och amning
Graviditet Djurstudier har inte visat någon teratogenicitet men embryodöd observerades i studier på både råtta och kanin (se avsnitt 5. 3).
5 Tillförlitliga data från behandling med natriumoxybat under den första trimestern av graviditeten saknas.
Begränsade data från gravida kvinnor under den andra och tredje trimestern indikerar ingen missbildningspotential eller foster - / neonatal toxicitet av natriumoxybat.
Natriumoxybat rekommenderas ej under graviditet.
Amning Det är inte känt om natriumoxybat utsöndras i bröstmjölk.
Amning rekommenderas ej vid behandling med Xyrem.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Natriumoxybat har en stor påverkan på förmågan att framföra fordon och använda maskiner.
Under åtminstone 6 timmar efter intag av natriumoxybat skall patienter inte ägna sig åt några aktiviteter som kräver fullständig mental uppmärksamhet eller motorisk koordination, som att använda maskiner eller köra bil.
Från det att patienterna först börjar ta natriumoxybat tills de vet huruvida detta läkemedel har kvarstående effekter på dem dagen efter, bör de vara extremt försiktiga vid bilkörning, användning av tunga maskiner eller vid utförande av någon annan uppgift som kan vara farlig eller kräver full mental uppmärksamhet.
4. 8 Biverkningar
De vanligaste rapporterade biverkningarna är yrsel, illamående, och huvudvärk, vilka alla förekommer hos 10% till 20% av patienterna.
Uppskattning av förekomst: mycket vanliga (≥1/ 10); vanliga (≥1/ 100, < 1/ 10); mindre vanliga (≥1/ 1000, < 1/ 100); sällsynta (≥1/ 10 000, < 1/ 1000); mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Immunsystemet:
Ingen känd frekvens: överkänslighet
Metabolism och nutrition:
Vanliga: anorexi
Psykiska störningar:
Vanliga: onormala drömmar, förvirring, desorientering, mardrömmar, sömngång, depression, sömnstörningar, kataplexi, ångest, sömnlöshet, sömnlöshet efter insomnande, oro Mindre vanliga: psykos, paranoia, onormalt tänkande, hallucinationer, agitation, självmordsförsök, initial sömnlöshet Ingen känd frekvens: självmordstankar
Centrala och perifera nervsystemet:
Mycket vanliga: yrsel, huvudvärk Vanliga: sömnförlamning, somnolens, tremor, balansrubbningar, koncentrationssvårigheter, hypestesi, parestesi, dåsighet Mindre vanliga: myokloni, minnesförlust, restless legs syndrome (RLS) Ingen känd frekvens: krampanfall
Ögon:
Vanliga: dimsyn
6 Blodkärl Vanliga: hypertoni
Andningsvägar, bröstkorg och mediastinum Vanliga: dyspné, snarkningar Ingen känd frekvens: andningsdepression
Magtarmkanalen:
Mycket vanliga: illamående (förekomsten av illamående är högre hos kvinnor än hos män) Vanliga: kräkningar, buksmärtor, diarré Mindre vanliga: fekal inkontinens
Hud och subkutan vävnad:
Vanliga: svettningar Mindre vanliga: utslag Ingen känd frekvens: urtikaria
Muskuloskeletala systemet och bindväv:
Vanliga: muskelkramper, artralgi
Njurar och urinvägar:
Vanliga: nattlig enures, urininkontinens
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanliga: asteni, trötthet, berusningskänsla, perifert ödem
Undersökningar:
Mindre vanliga: viktminskning, förhöjt blodtryck
Skador och förgiftningar och behandlingskomplikationer Vanliga: fallolycka
Hos vissa patienter kan kataplexi återkomma i en högre frekvens vid avbrytande av behandling med natriumoxybat, detta kan emellertid bero på normal variabilitet hos sjukdomen.
Trots att erfarenheten från kliniska prövningar med natriumoxybat hos patienter med narkolepsi/ kataplexi vid terapeutiska doser inte visar på några klara bevis på utsättningssyndrom observerades i sällsynta fall biverkningar som insomnia, huvudvärk, ångest, yrsel, sömnstörningar, somnolens, hallucinationer och psykotiska störningar efter utsättning av GHB.
4. 9 Överdosering
Information om tecken och symptom associerade med överdosering av natriumoxybat är begränsad.
Huvuddelen av data härrör från otillåten användning av GHB.
Natriumoxybat är natriumsaltet av GHB.
Händelser associerade med utsättningssyndrom har observerats utanför det terapeutiska intervallet.
Patienter har visat varierande grad av sänkt medvetande vilken snabbt kan fluktuera mellan ett förvirrat, upprört stridslystet sinne och ataxi och koma.
Kräkningar (även vid nedsatt medvetenhet), diafores, huvudvärk och nedsatt psykomotorisk förmåga har observerats.
Dimsyn har rapporterats.
Ett ökande djup av koma har observerats vid högre doser.
Myokloni och toniska- kloniska anfall har rapporterats.
Det finns rapporter om minskad andningsfrekvens och - djup och om livshotande andningsdepression som krävt intubation och ventilering.
Cheyne- Stokes andning och apné har observerats.
Bradykardi och hypotermi kan åtfölja medvetslöshet, liksom muskulär hypotoni, men senreflexer förblir intakta.
Bradykardi har svarat på intravenös atropinadministrering.
Magsköljning kan övervägas om intag av andra ämnen misstänks.
Eftersom kräkningar kan inträffa under nedsatt medvetenhet kan lämplig position (framstupa sidoläge) och skydd av luftvägarna genom 7 intubation vara motiverat.
Även om kräkreflexen kan vara frånvarande i patienter under djup koma kan till och med medvetslösa patienter göra våldsamt motstånd mot intubation och rapid sequence induction (utan användning av lugnande medel) bör övervägas.
Ingen tillbakagång av natriumoxybats CNS- depressiva verkan kan förväntas vid administration av flumazenil.
Det finns inte tillräckliga bevis för att rekommendera användning av naloxon vid behandling av överdosering med GHB.
Användning av hemodialys och andra former av extrakorporeala metoder att avlägsna läkemedel på har inte studerats vid överdosering med natriumoxybat.
På grund av natriumoxybats snabba metabolism är emellertid sådana åtgärder inte befogade.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga läkemedel med verkan på nervsystemet ATC kod:
N07XX04 hydroxibutyrsyra
Natriumoxybat är ett CNS- dämpande medel som minskar excessiv dagtidssömnighet och kataplexi hos patienter med narkolepsi samt modifierar sömnmönstret vilket minskar fragmenterad nattsömn.
Den exakta mekanismen för natriumoxybats effekt är okänd, men antas verka genom att befrämja slow (delta) wave- sömn och konsolidera nattsömn.
Natriumoxybat som administreras före nattsömn ökar stadium 3 - och 4- sömn och ökar sömnlatensen samtidigt som frekvensen av sleep onset REM- perioder (SOREMPs) minskas.
Andra mekanismer, som återstår att klargöra, kan också vara inblandade.
I databasen med kliniska prövningar fortsatte mer än 80% av patienterna med samtidig användning av stimulerande medel.
Effektiviteten av natriumoxybat för behandling av narkolepsisymtom fastställdes i fyra, randomiserade, dubbelblinda, placebokontrollerade multicenter- studier med parallella grupper (studier 1, 2, 3 och 4) hos patienter med narkolepsi med kataplexi utom i studie 2 där kataplexi ej var ett inklusionskriterium.
Samtidig behandling med stimulerande medel var tillåten i samtliga studier (utom för den aktiva behandlingsfasen i studie 2); antidepressiva medel sattes ut före den aktiva behandlingen i alla studier med undantag av studie 2.
I varje studie delades den dagliga dosen upp på två lika stora doser.
Den första dosen varje natt togs vid läggdags och den andra dosen togs 2, 5 – 4 timmar senare.
Sammanfattning av kliniska studier med natriumoxybat för behandling av narkolepsi
Studie
Primär
N=
Sekundär effekt
Varaktighet
behandling och dos (g/ d)
1
EDS (ESS);
246
MWT / sömnmönster
8 veckor
Xyrem 4, 5 – 9
2
EDS
231
Sömnmönster/ EES/ CGIc
8 veckor
Xyrem 6 – 9
/ sömnepisoder
Modafinil 200 – 600 mg
3 4
Kataplexi Kataplexi
136 55
EDS (ESS) / CGIc / sömnepisoder Inga
4 veckor 4 veckor
Xyrem 3 – 9 Xyrem 3 - 9
EDS – excessiv dagtidssömnighet (Excessive daytime sleepiness); ESS – Epworth Sleepiness Scale; MWT – Maintenance of Wakefulness Test; sömnepisoder – antal oavsiktliga sömnepisoder under dagen; CGIc – Clinical Global Impression of Change; FOSQ – Functional Outcomes of Sleep Questionnaire
De primära effektivitetsmåtten var ändringar i excessiv dagtidssömnighet mätt genom Epworth Sleepiness Scale (EES), och ändringen i den totala svårighetsgraden hos patientens narkolepsisymtom värderat av prövaren genom mätningar av Clinical Global Impression of Change (CGI- c).
Tabell 2
Sammanfattning av
ESS i studie 1
Dosgrupp [g/ d (n)]
Utgångsläge
Slutpunkt
Median av
Ändring från utgångsläget
(baseline)
ändring från utgångsläget
jämfört med placebo (p- värde)
Placebo (60) 4, 5 (68) 6 (63) 9 (55)
- 0, 5 - 1, 0 - 2, 0 - 2, 0
- 0, 119 0, 001 < 0, 001
Tabell 3
Sammanfattning av CGI- c i studie 1
Clinical Global Impressions of Change (CGI- c)
Dosgrupp [g/ d (n)]
Patienter som svarat på behandling * N (%)
Ändring från utgångsläget jämfört med placebo (p- värde)
Placebo (60) 4, 5 (68) 6 (63) 9 (55)
13 (21, 7) 32 (47, 1) 30 (47, 6) 30 (54, 4)
- 0, 002 < 0, 001 < 0, 001
patienter som förbättrades väldigt mycket eller mycket.
Studie 2 jämförde effekten av oralt administrerad natriumoxybat, modafinil och natriumoxybat + modafinil med placebo vid behandling av dagtidssömnighet vid narkolepsi.
Under den 8 veckors dubbelblinda perioden tog patienter modafinil i deras fastställd dos eller motsvarande placebo.
Dosen natriumoxybat eller motsvarande placebo var 6 g/ dag de första 4 veckorna och ökades sedan till 9 g/ dag under resterande 4 veckor.
Det primära effektivitetsmåttet var excessiv dagtidssömnighet mätt genom objektiv respons i MWT.
Sammanfattning av MWT i studie 2
STUDIE 2
Dosgrupp
Utgångsläge
Slutpunkt
Medel av
Slutpunkt jämfört med
(baseline)
ändring från utgångsläget
placebo
Placebo (56)
9, 9
6, 9
- 2, 7
-
Natriumoxybat (55) Modafinil (63) Natriumoxybat + Modafinil (54)
11, 5 10, 5 10, 4
11, 3 9, 8 12, 7
0, 16 - 0, 6 2, 3
< 0, 001 0, 004 < 0, 001
Studie 3 inkluderade 136 narkoleptiska patienter med medelsvår till svår kataplexi (median på 21 kataplexiska anfall per vecka) vid utgångsläget.
Det primära effektivitetsmåttet i denna studie var frekvensen av kataplexianfall.
Sammanfattning av resultaten i
studie 3
Antal patienter
Kataplexiattacker
Studie 3
Utgångsläge (baseline)
Median av ändring från utgångsläget (baseline)
Ändring från utgångsläget jämfört med placebo (p- värde)
Median av attacker/ vecka Placebo 3, 0 g/ dag 6, 0 g/ dag 9, 0 g/ dag
33 33 31 33
20, 5 20, 0 23, 0 23, 5
- 4 - 7 - 10 - 16
- 0, 5235 0, 0529 0, 0008
Studie 4 inkluderade 55 narkoleptiska patienter som hade tagit oblindad natriumoxybat i 7 till 44 månader.
Patienterna randomiserades till fortsatt behandling med natriumoxybat i deras fastställd doser eller till placebo.
Studie 4 var specifikt designad för att utvärdera den fortsatta effekten av natriumoxybat efter långtidsanvändning..
Det primära effektivitetsmåttet i denna studie var frekvensen av kataplexianfall.
Tabell 6
Sammanfattning av resultaten i studie 4
Antal patienter Utgångsläge (baseline)
Median av ändring från utgångsläget
Ändring från utgångsläget jämfört med placebo (p- värde)
Studie 4
Median av attacker/ två
veckor
Placebo Natriumoxybat
29 26
4, 0 1, 9
- p < 0, 001
I studie 4 var svaret numeriskt likt för patienter behandlade med doser på 6 till 9 g/ dag, men ingen effekt sågs hos patienter behandlade med doser lägre än 6 g/ dag.
5. 2 Farmakokinetiska uppgifter
Natriumoxybat absorberas snabbt men ofullständigt efter oral administrering; absorptionen försenas och minskar vid intag av måltid med högt fettinnehåll.
Natriumoxybat elimineras huvudsakligen genom metabolism med en halveringstid på 0, 5 till 1 timme.
Farmakokinetiken ändras inte vid upprepad dosering.
Natriumoxybat absorberas snabbt efter oral administrering med en absolut biotillgänglighet på cirka 25%.
Genomsnittlig maximal plasmakoncentration (1: a och 2: a toppen) efter administrering av en 9 g daglig dos uppdelad i två ekvivalenta doser givna med fyra timmars mellanrum var 78 respektive 142 µg/ ml.
Genomsnittlig tid till maximal plasmakoncentration (Tmax) sträckte sig från 0, 5 till 2 timmar i åtta farmakokinetiska studier.
Efter oral administrering stiger plasmakoncentrationerna av natriumoxybat mer än proportionellt med ökande dos.
Singeldoser större än 4, 5 g har inte studerats.
Administrering av natriumoxybat omedelbart efter en måltid med högt fettinnehåll resulterade i fördröjd absorption (genomsnittlig Tmax ökade från 0, 75 timmar till 2, 0 timmar) och en genomsnittlig minskning i maximal plasmanivå (Cmax) på 58% och systemisk exponering (AUC) på 37%.
Distribution:
Natriumoxybat är en hydrofil substans med en distributionsvolym på i medeltal 190- 384 ml/ kg.
Vid natriumoxybatkoncentrationer från 3 till 300 µg/ ml är mindre än 1% bundet till plasmaproteiner.
10 Metabolism:
Djurförsök indikerar att metabolism är den huvudsakliga elimineringsvägen för natriumoxybat, vid vilken koldioxid och vatten bildas via citronsyracykeln (Krebs) och i andra hand genom β- oxidation.
I den primära elimineringsvägen är ett cytosoliskt NADP+- förbundet enzym, GHB- dehydrogenas inblandat vilket katalyserar omvandlingen av natriumoxybat till succinylsemialdehyddehydrogenas.
Succinylsyra går in i Krebs- cykeln där den metaboliseras till koldioxid och vatten.
Ett andra mitokondriskt oxidoreduktasenzym, ett transhydrogenas, katalyserar också omvandlingen till succin semialdehyd i närvaro av α- ketoglutarat.
En alternativ väg för biotransformation omfattar β- oxidation via 3, 4- dihydroxibutyrat till acetyl- CoA som också går in i citronsyracykeln för att resultera i omvandling till koldioxid och vatten.
Inga aktiva metaboliter har identifierats.
In vitro- studier med poolade humana levermikrosomer tyder på att natriumoxybat inte signifikant hämmar aktiviteten av de humana isoenzymerna:
CYP1A2, CYP2C9, CYP2C19, CYP2D6, CYP2E1, eller CYP3A upp till en koncentration på 3 mM (378 µg/ ml).
Dessa nivåer är avsevärt högre än de nivåer som uppnås vid terapeutiska doser.
Eliminering:
Elimineringen av natriumoxybat sker nästan uteslutande genom biotransformation till koldioxid som sedan elimineras genom utandning.
I medeltal förekommer mindre än 5% av oförändrat läkemedel i urinen inom 6 till 8 timmar efter dosering.
Fekal utsöndring är försumbar.
Speciella grupper:
Äldre patienter:
Natriumoxybats farmakokinetik hos patienter äldre än 65 år har inte undersökts.
Barn:
Natriumoxybats farmakokinetik hos barn under 18 år har inte undersökts.
Nedsatt njurfunktion:
Eftersom njuren inte har en signifikant roll i eliminationen av natriumoxybat har inga farmakokinetiska studier gjorts på patienter med nedsatt njurfunktion; ingen effekt av njurfunktionen på natriumoxybats farmakokinetik är att förvänta.
Leversjukdom:
Natriumoxybat genomgår signifikant presystemisk (hepatisk första- passage) metabolism.
Efter en oral singeldos på 25 mg/ kg fördubblades AUC värdena hos cirrotiska patienter med en reducering av oral clearance från 9, 1 hos friska vuxna till 4, 5 och 4, 1 ml/ min/ kg i klass A - (utan ascites) respektive klass C - (med ascites) patienter.
Halveringstiden för eliminering var signifikant längre för klass C - och klass A- patienter jämfört med kontrollgruppen (medel t1/ 2 på 59 och 32 mot 22 minuter).
Det är välbetänkt att minska på startdosen av natriumoxybat med hälften till patienter med nedsatt leverfunktion (se avsnitt 4. 2).
Ras Raseffekter på natriumoxybats metabolism har inte utvärderats.
5. 3 Prekliniska säkerhetsuppgifter
Upprepad administrering av natriumoxybat till råtta (90 dagar och 26 veckor) och hund (52 veckor) resulterade inte i några signifikanta fynd i klinisk kemi och mikro - och makropatologi.
Behandlingsrelaterade kliniska symtom var i huvudsak sedering, minskad konsumtion av föda och sekundära förändringar i kroppsvikt, kroppsviktsökning och organvikt.
Exponeringen i råtta och hund vid NOEL var lägre (~50%) än hos människa.
Natriumoxybat var inte mutagent eller klastogent i in vitro - och in vivo- försök.
Gammabutyrolakton (GBL), en pro- drug till GHB som provats vid exponering liknande den som förväntas i människa (1, 21- 1, 64 gånger) har klassificerats av NTP som icke- karcinogen på råttor och osäkert karcinogen på möss, på grund av en liten ökning av feokromocytom vilken var svår att värdera på grund av hög dödlighet i högdos gruppen.
I en karcinogenicitetsstudie på råtta med oxybat identifierades inga substansrelaterade tumörer.
11 GHB hade ingen effekt på parning, allmän fertilitet eller spermaparametrar och orsakade inte embryofetal toxicitet hos råttor exponerade för upp till 1000 mg/ kg/ dag GHB (1, 64 gånger den humana exponeringen uträknad i icke dräktiga djur).
Perinatal mortalitet ökade och medelvikten för ungar minskade under diperioden i F1- djur vid hög dos.
Samband mellan dessa utvecklingseffekter och maternell toxicitet kunde inte fastställas.
I kaniner observerades en viss fostertoxicitet.
Studier visar att GHB orsakar en unik diskriminativ effekt som i vissa avseenden liknar effekten av alkohol, morfin och vissa GABA- liknande läkemedel.
Självadministreringsstudier på råttor, möss och apor har gett motstridiga resultat medan tolerans mot GHB liksom korstolerans mot alkohol tydligt har demonstrerats i gnagare.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Renat vatten Äppelsyra för pH- justering Natriumhydroxid för pH- justering
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel.
6. 3 Hållbarhet
5 år Öppnad förpackning:
40 dagar
Efter utspädning i doseringsbägare (se avsnitt 4. 2) ska den tillredda lösningen användas inom 24 timmar.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Bärnstensfärgad oval PET- flaska med en barnsäker förslutning gjord av HDPE/ polypropen med en insats av LDPE försedd med försegling av PVC.
Varje kartong innehåller en 180 ml flaska med Xyrem, en flaskadaptor att trycka fast bestående av en flaskhållare av LDPE, en ventil av Silastic biomedicinsk ETR- elastomer, en ventilhållare av akrylonitril- butadien- styren- terpolymer och rör av LDPE, en graderad 10 ml mätspruta (av polypropen), två doseringsbägare av polypropen och två barnsäkra skruvlock av HDPE.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda krav.
12 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
UCB Pharma Ltd 208 Bath Road Slough Berkshire SL1 3WE Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 312/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
13/ 10/ 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns på EMEAs hemsida http: // www. emea. europa. eu /
13 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
14 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Recipharm Limited Vale of Bardsley, Ashton under Lyne Lancashire OL7 9RR Storbritannien
UCB Pharma Ltd Unit 11 - 14 Foster Avenue Woodside Park Dunstable Bedfordshire LU5 5TA Storbritannien
UCB Pharma Ltd 208 Bath Road Slough Berkshire SL1 3WE Storbritannien
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
15 BILAGA III
16 A.
MÄRKNING
17 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Xyrem 500 mg/ ml oral lösning natriumoxybat
2.
DEKLARATION AV AKTIVT INNEHÅLLSÄMNE
500 mg/ ml natriumoxybat
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Renat vatten Äppelsyra Natriumhydroxid
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Oral lösning
En 180 ml flaska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Tillslut behållaren väl.
8.
UTGÅNGSDATUM
EXP
18 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Returnera oanvänt läkemedel till ditt apotek.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
UCB Pharma Ltd 208 Bath Road Slough Berkshire SL1 3WE Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 312/ 001
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Xyrem 500 mg/ ml
19 UPPGIFTER SOM SKALL FINNAS PÅ FLASKETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Xyrem 500 mg/ ml oral lösning Oral användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln för användning.
Förvaras utom syn - och räckhåll för barn.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
180 ml lösning av natriumoxybat 500 mg/ ml
6.
20 B.
21 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Xyrem 500 mg/ ml oral lösning Natriumoxybat
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
I denna bipacksedel finner du information om:
1.
Vad Xyrem är och vad det används för 2.
Innan du tar Xyrem 3.
Hur du tar Xyrem 4.
Eventuella biverkningar 5.
Hur Xyrem ska förvaras 6.
Övriga upplysningar
1.
VAD XYREM ÄR OCH VAD DET ANVÄNDS FÖR
Xyrem verkar genom att stärka nattsömnen, men den exakta verkningsmekanismen är okänd.
Xyrem används för att behandla narkolepsi med kataplexi hos vuxna patienter.
Narkolepsi är en sömnstörning som kan innefatta sömnanfall under den normalt vakna delen av dygnet, liksom kataplexi, sömnförlamning, hallucinationer och dålig sömn.
Kataplexi är ett anfall av plötslig muskelsvaghet eller förlamning utan att förlora medvetandet, som svar på en plötslig känslomässig reaktion såsom vrede, rädsla, glädje, skratt eller överraskning.
2.
INNAN DU TAR XYREM
Ta inte Xyrem
- om du är allergisk (överkänslig) mot natriumoxybat eller något av övriga innehållsämnen i
Xyrem
- om du har succinsemialdehyddehydrogenas- brist (en sällsynt ämnesomsättningsstörning)
- om du behandlas med opioider eller barbiturater
Var särskilt försiktig med Xyrem
- om du har andnings - eller lungproblem
- om du har eller tidigare haft en depressionssjukdom
- om du har hjärtsvikt, hypertoni (högt blodtryck), lever - eller njurproblem, eftersom din dos kan
behöva justeras
- om du tar andra medel som verkar dämpande på centrala nervsystemet eller alkohol
- om du haft tidigare erfarenhet av drogmissbruk
- om du har epilepsi rekommenderas inte användning Xyrem
- om du har porfyri (en ovanlig metabolisk sjukdom)
Om något av detta passar in på dig ska du berätta det för din läkare innan du tar Xyrem.
22 Under tiden du tar Xyrem ska du genast tala om för din läkare om råkar ut för sängvätning och inkontinens (både urin och avföring), känner dig förvirrad, får hallucinationer, går i sömnen eller får onormala tankar.
Dessa effekter är ovanliga men om de ändå skulle uppstå så är de oftast av lindrig till måttlig natur.
Om du är äldre kommer din läkare att noga övervaka ditt tillstånd för att kontrollera om Xyrem har de önskade effekterna.
Xyrem bör inte tas av barn.
När du slutar ta Xyrem ska du följa din läkares instruktioner eftersom du kan få biverkningar t. ex. huvudvärk, sömnbrist, humörsvängningar och hallucinationer.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Intag av Xyrem med mat och dryck Du får inte dricka alkohol medan du tar Xyrem, då dess effekter kan förstärkas.
Xyrem ska tas vid en bestämd tid en god stund efter en måltid (två - tre timmar) eftersom mat minskar mängden Xyrem som tas upp av kroppen.
Xyrem ska endast spädas med vatten.
Du måste övervaka hur mycket salt du intar eftersom Xyrem innehåller natrium (som finns i bordssalt) som kan påverka dig om du tidigare haft problem med blodtrycket, hjärtat eller njurarna.
Om du tar två doser på 2, 25 g natriumoxybat varje natt intar du 0, 82 g natrium, om du tar två doser på 4, 5 g natriumoxybat varje natt intar du 1, 6 g natrium.
Du kan behöva dra ned på ditt intag av salt.
Graviditet och amning Xyrems effekter hos gravida kvinnor är inte kända, varför användning av Xyrem av gravida kvinnor inte rekommenderas.
Berätta för din läkare om du är gravid eller planerar att bli gravid.
Xyrem rekommenderas inte under graviditeten förutom på inrådan av din läkare.
Det är inte känt om Xyrem passerar över i bröstmjölken.
Patienter som tar Xyrem bör sluta amma.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Xyrem kommer att påverka dig om du kör eller använder verktyg eller maskiner.
Kör inte bil, använd inte tunga maskiner, och utför ingen verksamhet som är farlig eller som kräver att du är mentalt alert under minst sex timmar efter att du tagit Xyrem.
Från det att du börjar ta Xyrem tills du vet om det gör dig sömnig dagen efter skall du vara extremt försiktig när du kör bil, använder tunga maskiner eller gör något annat som kan vara farligt eller kräver din fulla mentala uppmärksamhet.
3.
HUR DU TAR XYREM
Ta alltid Xyrem enligt läkarens anvisningar.
Rådfråga din läkare eller farmaceut om du är osäker.
Vanlig startdos är 4, 5 g/ dag, som ges som två lika fördelade doser på 2, 25 g/ dos vardera.
Din läkare kan komma att stegvis öka dosen upp till maximalt 9 g/ dag som ges som två lika fördelade doser på 4, 5 g/ dos vardera.
Ta Xyrem genom munnen två gånger varje natt.
Ta den första dosen när du går till sängs och den andra dosen 2, 5 till 4 timmar senare.
Du kan behöva ställa en väckarklocka för att du ska kunna vakna
Mat minskar mängden Xyrem som tas upp av kroppen.
Det är därför bäst om du tar Xyrem vid bestämda tider en god stund efter en måltid (två- tre timmar).
Förbered båda doserna innan du går till sängs.
Om du låter bli att ta Xyrem under mer än 14 dagar i följd bör du kontakta din läkare eftersom du bör återuppta användningen av Xyrem med en reducerad dos.
Anvisningar för spädning av Xyrem Följande anvisningar förklarar hur man förbereder Xyrem.
Läs anvisningarna noga och följ dem steg för steg.
Till din hjälp innehåller Xyrem- kartongen 1 flaska läkemedel, en flaskadapter, en mätspruta och två doseringskoppar med barnsäkra lock.
Flaskan är försedd med en garantiförsegling, som behöver tas bort innan flaskan används för 1. första gången.
Ta av flaskans lock genom att trycka ned och vrida locket moturs (mot vänster).
Efter att du tagit av locket ska flaskan ställas upprätt på en bordsskiva.
Håll flaskan i upprätt läge och tryck samtidigt in flaskadaptern i flaskans hals.
Detta behöver bara göras första gången flaskan öppnas.
Adaptern kan sedan bli kvar i flaskan för all senare användning.
2.
1
3.
Medan du håller flaskan och sprutan med ena handen drar du upp den ordinerade dosen med den andra handen genom att dra i kolven.
OBS:
Läkemedel kommer inte att flöda in i sprutan om inte flaskan hålls i upprätt läge (se figur 2).
2
4.
Ta bort sprutan från flaskans mittöppning.
Töm läkemedlet från sprutan i en av de tillhandahållna doseringskopparna genom att trycka ned kolven (se figur 3).
Upprepa detta steg med den andra doseringskoppen.
Tillsätt därefter c: a 60 ml vatten till varje doseringskopp (60 ml är omkring fyra matskedar).
24 3
5.
Sätt på de medföljande locken på doseringskopparna och vrid varje lock medurs (mot höger) tills det klickar och låser sig i barnsäkert läge (se figur 4).
Skölj ur sprutan med vatten.
4
Strax innan du lägger dig ska du ställa din andra dos intill din säng.
Du kan behöva ställa en 6. väckarklocka så att du vaknar för att ta den andra dosen tidigast 2, 5 timmar och senast 4 timmar efter din första dos.
Ta av locket från den första doseringskoppen genom att trycka ned den barnsäkra låsfliken och vrida locket moturs (mot vänster).
Drick hela den första dosen medan du sitter i sängen, sätt tillbaka locket på koppen, och lägg dig sedan genast ned.
7.
När du vaknar 2, 5 till 4 timmar senare tar du av locket från den andra doseringskoppen.
Drick hela den andra dosen medan du sitter i sängen och direkt innan du lägger dig ned för att fortsätta sova.
Sätt tillbaka locket på den andra koppen.
Om du upplever att Xyrem har för stark eller för svag effekt, vänd dig till din läkare eller farmaceut.
Om du har tagit för stor mängd av Xyrem Symptom på överdosering av Xyrem är bl. a. upprördhet, förvirring, nedsatt rörlighet, nedsatt andning, dimsyn, kraftig svettning, huvudvärk, kräkningar, sänkt medvetandenivå som leder till koma och anfall.
Om du tar eller råkar få i dig mer Xyrem än vad du blivit tillsagd att ta ska du genast söka akut läkarhjälp.
Du ska ta med dig den märkta läkemedelsflaskan, även om den är tom.
Om du har glömt att ta Xyrem Om du glömmer att ta den första dosen ska du ta den så snart du kommer ihåg den, och sedan fortsätta som förut.
Om du missar den andra dosen, hoppa över den dosen och ta inte Xyrem igen förrän nästa natt.
Ta inte dubbla doser för att kompensera de doser du glömt.
Om du slutar att ta Xyrem Du ska fortsätta ta Xyrem hela den tid som din läkare anvisat dig.
Du kan finna att dina kataplexiattacker kommer tillbaka om du avbryter din medicinering och du kan få sömnlöshet, huvudvärk, ångest, yrsel, sömnproblem, sömnighet, hallucination och onormala tankar.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Dessa är vanligen lindriga till måttliga.
Om du får någon av dessa biverkningar ska du omedelbart tala om det för din läkare.
Det finns en välkänd risk för missbruk av natriumoxybat.
Det finns inga kända fall av missbruk bland individer som behandlas för narkolepsi.
Det finns dock fall av beroende efter olaglig användning av natriumoxybat.
25 Mycket vanliga biverkningar innefattar:
Illamående, yrsel, huvudvärk
Vanliga biverkningar innefattar:
Sömnproblem inklusive sömnlöshet, dimsyn, kräkningar, magsmärtor, diarré, anorexi, svaghet, onormala drömmar, trötthet, känsla av berusning, sömnförlamning, sömnighet, skakningar, förvirring/ desorientering, mardrömmar, sömngång, sängvätning, svettningar, depression, muskelkramper, svullnad, fallolycka, ledvärk, kataplexi, balansrubbningar, bristande uppmärksamhet, störd känslighet särskilt för beröring, onormala känselförnimmelser, dåsighet, ångest, svårighet att somna under natten, nervositet, urininkontinens, andfåddhet, snarkning.
Mindre vanliga biverkningar innefattar:
Psykos (en psykisk sjukdom som kan innefatta hallucinationer, osammanhängande tal eller oorganiserat och upprört beteende), paranoia, onormala tankar, hallucinationer, upprördhet, självmordsförsök, svårighet att somna, restless legs (” rastlösa ben ”, en form av domnande och stickande känsla i benen), viktminskning, glömska, myokloni (ofrivilliga muskelsammandragningar), ofrivillig tömning av tarmen, hudutslag, höjt blodtryck.
Biverkningar med okänd frekvens innefattar:
Krampanfall, minskat andningsdjup eller - frekvens, nässelfeber, överkänslighet, självmordstankar.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR XYREM SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på flaskan.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i originalförpackningen.
Förvara inte lösningar av Xyrem utspädda med vatten längre än 24 timmar.
När du har öppnat en flaska Xyrem skall allt innehåll som du inte använt inom 40 dagar efter öppnandet kasseras.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är natriumoxybat.
- Övriga innehållsämnen är renat vatten, äppelsyra och natriumhydroxid.
Xyrem levereras som en oral lösning i en 180 ml garantiförseglad, bärnstensfärgad plastflaska.
Varje förpackning innehåller en flaska, en flaskadapter, en mätspruta av plast och två doseringskoppar med barnsäkra lock.
Läkemedlets utseende och förpackningsstorlekar Xyrem är en klar till lätt halvgenomskinlig lösning.
Den bärnstensfärgade plastflaskan innehåller 180 ml oral lösning.
UCB Pharma Ltd, 208 Batch Road, Slough, Berkshire, SL1 3WE, Storbritannien
Tillverkare:
Recipharm Limited, Vale of Bardsley, Ashton- under- Lyne, Lancashire, OL7 9RR, Storbritannien UCB Pharma Ltd, Unit 11 - 14 Foster Avenue, Woodside Park, Dunstable, Bedfordshire LU5 5TA, Storbritannien UCB Pharma Ltd, 208 Bath Road, Slough, Berkshire SL1 3WE, Storbritannien
Lokala ombud Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Av din läkare ska du ha fått ett informationspaket om Xyrem som innehåller ett häfte om Xyrem och en video som visar hur läkemedlet tas.
Om du inte har fått detta får du gärna kontakta den nationella representanten för innehavaren av godkännandet för försäljning, som visas här nedan.
België/ Belgique/ Belgien UCB Pharma S. A. / N. V.
Tel/ Tél: +32 / (0) 2 559 92 00
Luxembourg/ Luxemburg UCB Pharma S. A. / N. V.
Tél/ Tel: +32 / (0) 2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36 - (1) 391 0060
Česká republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B. V.
Tel.: +31 / (0) 76- 573 11 40
Deutschland UCB GmbH Tel: + 49 (0) 2173 48 4847
Norge UCB Pharma AS Tel: +47 / 6717 6900
Eesti UCB Pharma Oy Finland Tel: +358 9 229 0100
Österreich UCB Pharma GmbH Tel: +43 / (0) 129180- 0
Ελλάδα UCB Α. Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0) 22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
Tél: + 33 / (0) 1 47 29 44 66
România UCB S. A.
Reprezentanţă Tel: +40 (21) 300. 29. 04
27 Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0) 1- 46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 9 229 0100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40- 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0) 1753 534 655
Lietuva UCB Pharma Oy Finland Tel. +358 9 229 0100
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
28
European Medicines Agency
EMEA/ H/ C/ 545
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
YENTREVE
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Yentreve?
Yentreve är ett läkemedel som innehåller den aktiva substansen duloxetin.
Det finns som blå (20 mg) och orangefärgade (40 mg) kapslar.
Vad används Yentreve för?
Yentreve används för att behandla måttlig till svår ansträngningsinkontinens hos kvinnor.
Med svår ansträngningsinkontinens avses oavsiktligt urinläckage som uppstår i samband med fysisk ansträngning, t. ex. när man hostar, skrattar, nyser, lyfter eller tränar.
Läkemedlet är receptbelagt.
Hur används Yentreve?
Den rekommenderade dosen Yentreve är 40 mg två gånger dagligen.
Vissa patienter kan ha nytta av att börja med en dos på 20 mg två gånger dagligen i två veckor för att sedan öka till 40 mg två gånger dagligen för att minska illamående och yrsel.
Nyttan med behandlingen bör utvärderas med regelbundna intervaller.
En kombination av Yentreve och bäckenbottenträning kan ge ytterligare effekt.
Hur verkar Yentreve?
Den aktiva substansen i Yentreve, duloxetin, är en serotonin- noradrenalinåterupptagshämmare (SNRI).
Den verkar genom att hindra signalsubstanserna 5- hydroxutryptamin (kallas även serotonin) och noradrenalin från att återupptas i nervcellerna i hjärnan och ryggmärgen.
Signalsubstanser är kemikalier som gör det möjligt för nervceller att kommunicera med varandra.
Genom att hämma deras återupptag ökar duloxetin mängden av dessa signalsubstanser i utrymmena mellan dessa nervceller, vilket ökar graden av kommunikation mellan cellerna.
Därigenom förhindrar Yentreve urinläckage under fysisk ansträngning, bland annat när man hostar eller skrattar.
Yentreves effekt har undersökts på totalt 2 850 kvinnor med ansträngningsinkontinens.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. doseringen 40 mg två gånger dagligen) med placebo (overksam behandling).
De primära effektmåtten var frekvens av inkontinensepisoder (IEF, antalet inkontinensepisoder varje vecka) som noterats i patientdagböcker och patienternas poäng i ett frågeformulär om livskvalitet som särskilt tagits fram för patienter med urininkontinens (I- QOL).
Vilken nytta har Yentreve visat vid studierna?
I samtliga fyra studier hade de patienter som behandlades med Yentreve färre inkontinensepisoder efter 12 veckor, med cirka fyra eller fem färre inkontinensepisoder varje vecka jämfört med tiden före studien.
IEF minskade med 52 procent i Yentrevegruppen jämfört med en minskning på 33 procent i den placebobehandlade gruppen.
Poängen i I- QOL- frågeformuläret förbättrades också i Yentrevegruppen jämfört med placebogruppen.
Yentreve var endast effektivare än placebo hos de patienter som hade mer än 14 inkontinensepisoder per vecka (måttlig till svår ansträngningsinkontinens) när studien inleddes.
Vilka är riskerna med Yentreve?
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är illamående, muntorrhet, förstoppning och utmattning (trötthet).
Förteckningen över samtliga biverkningar som rapporterats för Yentreve finns i bipacksedeln.
Yentreve ska inte ges till personer som kan vara överkänsliga (allergiska) mot duloxetin eller något annat innehållsämne.
Yentreve ska inte ges till patienter med vissa leversjukdomar eller allvarlig njursjukdom.
Yentreve ska inte ges till patienter som samtidigt behandlas med monoaminoxidashämmare (en grupp antidepressiva medel), fluvoxamin (ett annat antidepressivt medel) eller ciprofloxacin eller enoxacin (typer av antibiotika).
Behandling med Yentreve ska inte påbörjas på patienter med okontrollerat högt blodtryck på grund av risk för hypertonisk kris (plötsligt farligt högt blodtryck).
Varför har Yentreve godkänts?
Kommittén rekommenderade att Yentreve skulle godkännas för försäljning.
Mer information om Yentreve:
Den 11 augusti 2004 beviljade Europeiska kommissionen Eli Lilly Nederland B. V. ett godkännande för försäljning av Yentreve som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 05- 2008.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpacknings - storlek
EU/ 1/ 04/ 280/ 001 EU/ 1/ 04/ 280/ 002 EU/ 1/ 04/ 280/ 003 EU/ 1/ 04/ 280/ 004 EU/ 1/ 04/ 280/ 005 EU/ 1/ 04/ 280/ 006 EU/ 1/ 04/ 280/ 007 EU/ 1/ 04/ 280/ 008
Yentreve Yentreve Yentreve Yentreve Yentreve Yentreve Yentreve Yentreve
20 mg 40 mg 40 mg 40 mg 40 mg 40 mg 20 mg 20 mg
Enterokapslar, hårda Enterokapslar, hårda Enterokapslar, hårda Enterokapslar, hårda Enterokapslar, hårda Enterokapslar, hårda Enterokapslar, hårda Enterokapslar, hårda
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
blister (PVC/ PE/ PCTFE/ alu) blister (PVC/ PE/ PCTFE/ alu) blister (PVC/ PE/ PCTFE/ alu) blister (PVC/ PE/ PCTFE/ alu) blister (PVC/ PE/ PCTFE/ alu) blister (PVC/ PE/ PCTFE/ alu) blister (PVC/ PE/ PCTFE/ alu) blister (PVC/ PE/ PCTFE/ alu)
56 28 56 98 140 2 x 98 28 98
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
YENTREVE 40 mg enterokapslar, hårda.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En kapsel innehåller 40 mg duloxetin (som hydroklorid).
Sackaros 11, 5 mg.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Enterokapsel, hård.
Orange och blå kapsel, märkt ” 40 mg ” och ” 9545 ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
YENTREVE är indicerat för behandling av kvinnor med måttlig till svår ansträngningsinkontinens (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Rekommenderad dos av YENTREVE är 40 mg två gånger dagligen oberoende av måltider.
Efter 2- 4 veckors behandling bör ett återbesök planeras, för att utvärdera nyttan och toleransen av behandlingen.
För vissa patienter kan det vara bättre att starta med dosen 20 mg två gånger dagligen i två veckor och därefter öka dosen till den rekommenderade 40 mg två gånger dagligen.
Upptrappning av dosen kan reducera, men inte helt eliminera, risken för illamående och yrsel.
Emellertid finns endast begränsade effektdata med 20 mg YENTREVE två gånger dagligen.
Även en 20 mg kapsel finns tillgänglig.
Effekten hos YENTREVE har inte utvärderats längre än 3 månader i placebokontrollerade studier.
Nyttan av behandlingen bör därför omprövas med regelbundna intervall.
Att kombinera YENTREVE med ett bäckenbottenträningsprogram kan vara mer effektivt än enbart endera behandlingen.
Samtidig bäckenbottenträning bör övervägas.
Leverinsufficiens:
YENTREVE skall inte användas till kvinnor med leversjukdom med nedsatt leverfunktion (se avsnitt 4. 3).
Njurinsufficiens:
Dosjustering är inte nödvändig till patienter med lätt eller måttligt nedsatt njurfunktion (kreatininclearance 30- 80 ml/ minut).
Äldre:
Försiktighet bör iakttas vid behandling av äldre patienter.
Barn och ungdomar:
Säkerhet och effekt hos duloxetin vid behandling av patienter i dessa åldersgrupper har inte studerats.
Behandling med YENTREVE rekommenderas därför inte till barn och ungdomar.
2 Utsättning av behandling Abrupt avbrytande av behandling bör undvikas.
Då behandling med YENTREVE skall upphöra bör dosen minskas gradvis över en period av minst 1 till 2 veckor för att reducera risken för utsättningssymtom (se avsnitten 4. 4 och 4. 8).
Om oacceptabla symtom uppstår efter en dosminskning eller i samband med behandlingens avslutande kan en återgång till den tidigare använda dosen övervägas.
Därefter kan dosen åter minskas mer gradvis.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
Leversjukdom med nedsatt leverfunktion (se avsnitt 5. 2).
YENTREVE skall inte användas tillsammans med icke- selektiva, irreversibla monoaminoxidashämmare - MAO- hämmare (se avsnitt 4. 5).
YENTREVE skall inte användas tillsammans med CYP1A2- hämmare såsom fluvoxamin, ciprofloxacin eller enoxacin eftersom kombinationen resulterar i förhöjda plasmakoncentrationer av duloxetin (se avsnitt 4. 5).
Gravt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) (se avsnitt 4. 4).
4. 4 Varningar och försiktighet
Mani och kramper YENTREVE bör användas med försiktighet till patienter med tidigare mani eller diagnos på bipolär sjukdom och/ eller kramper.
Kombination med antidepressiva Användning av YENTREVE i kombination med antidepressiva läkemedel (speciellt selektiva serotoninåterupptagshämmare, selektiva noradrenalinåterupptagshämmare och reversibla MAO - hämmare) rekommenderas inte (se ” Depression, självmordsfantasier och – tankar, självdestruktivt beteende ” nedan och avsnitt 4. 5).
Johannesört En ökning av biverkningarna kan förekomma vid samtidig användning av YENTREVE och naturläkemedel som innehåller johannesört (Hypericum perforatum).
Mydriasis Mydriasis har rapporterats i samband med duloxetinbehandling, och försiktighet bör därför iakttas när duloxetin förskrivs till patienter med förhöjt intraokulärt tryck eller patienter med risk för akut glaukom med trång kammarvinkel.
Blodtryck och hjärtfrekvens Hos vissa patienter har blodtrycksförhöjning och kliniskt signifikant hypertoni observerats, vilket kan bero på duloxetins noradrenerga effekt.
Fall av hypertonisk kris har rapporterats för duloxetin, särskilt hos patienter med tidigare hypertoni.
Adekvat kontroll av blodtrycket rekommenderas därför, särskilt under förstabehandlingsmånaden, hos patienter med känd hypertoni och/ eller annan hjärtsjukdom.
Duloxetin bör användas med försiktighet hos patienter vilkas tillstånd kan äventyras av ökad hjärtfrekvens eller förhöjt blodtryck.
Försiktighet bör också iakttas när duloxetin ges samtidigt med läkemedel som kan hämma dess metabolism (se avsnitt 4. 5).
Hos patienter som erhållit en bestående blodtrycksförhöjning under behandling med duloxetin bör dossänkning eller en gradvis utsättning av behandlingen övervägas (se avsnitt 4. 8).
Behandling med duloxetin skall inte påbörjas hos patienter med okontrollerad hypertoni (se avsnitt 4. 3).
3 Nedsatt njurfunktion Förhöjda plasmakoncentrationer av duloxetin förekommer hos patienter i hemodialys med gravt nedsatt njurfunktion (kreatininclearance < 30 ml/ minut).
För patienter med gravt nedsatt njurfunktion, se avsnitt 4. 3.
För information om patienter med lätt eller måttligt nedsatt njurfunktion, se avsnitt 4. 2.
Blödningar Blödningar, t ex ekkymos, purpura och gastrointestinal blödning, har rapporterats vid behandling med selektiva serotoninåterupptagshämmare (SSRI- läkemedel) och serotonin/ noradrenalinåterupptagshämmare (SNRI- läkemedel).
Försiktighet bör iakttas hos patienter som får antikoagulantia och/ eller läkemedel som påverkar trombocytfunktionen och hos patienter med känd blödningsbenägenhet.
Utsättning av behandling Utsättningssymtom vid avbrytande av behandling är vanliga, särskilt om detta sker abrupt (se avsnitt 4. 8).
I kliniska prövningar förekom biverkningar vid abrupt avbrytande av behandling hos ungefär 44% av patienterna som behandlades med YENTREVE jämfört med 24% av dem som erhöll placebo.
Risken för utsättningssymtom med SSRI - och SNRI- läkemedel kan bero på flera faktorer, inklusive behandlingens duration och dosering samt hastigheten med vilken dosen reduceras.
De vanligaste biverkningarna nämns i avsnitt 4. 8.
Vanligtvis är dessa symtom lätta till måttliga, men hos vissa patienter kan de vara allvarliga.
De uppträder vanligtvis under de första dagarna efter avbrytande av behandling, men har i mycket sällsynta fall även rapporterats hos patienter som av misstag glömt en dos.
I allmänhet är dessa symtom övergående och upphör vanligtvis inom 2 veckor, men hos vissa individer kan de vara långvariga (2- 3 månader eller mer).
Det rekommenderas därför att duloxetin trappas ut gradvis under minst 2 veckor när behandlingen avslutas, beroende på patientens behov (se avsnitt 4. 2).
Hyponatremi Hyponatremi har rapporterats i sällsynta fall vid behandling med YENTREVE, framförallt hos äldre.
Försiktighet krävs hos patienter med förhöjd risk för hyponatremi, t ex äldre, cirrotiska eller uttorkade patienter eller patienter som behandlas med diuretika.
Hyponatremi kan vara ett tecken på inadekvat insöndring av antidiuretiskt hormon (SIADH).
Depression, självmordsfantasier och – tankar, självdestruktivt beteende YENTREVE är inte indicerat för behandling av depression, men dess aktiva beståndsdel (duloxetin) föreligger även som ett antidepressivt läkemedel.
Vid depressionstillstånd föreligger en ökad risk för självmordstankar, självdestruktivt beteende och självmord (självmordsrelaterade händelser).
Denna risk kvarstår tills signifikant remission uppnåtts.
Eftersom det kan ta flera veckor innan förbättring uppnås bör patienterna följas upp noggrant fram till dess förbättring sker.
Klinisk erfarenhet är att självmordsrisken kan vara förhöjd i det tidiga skedet av förbättringen.
Patienter som tidigare visat suicidalitet eller de som visar påtagliga självmordstankar före behandling har högre risk för självmordstankar eller självmordsbeteende och bör noggrant övervakas under behandlingen.
En meta - analys av placebokontrollerade kliniska studier med antidepressiva läkemedel för psykiatriska sjukdomar visade att en ökad risk för självmordsbeteende förelåg med antidepressiva läkemedel jämfört med placebo hos patienter under 25 år.
Fall av självmordstankar och självmordsbeteende har rapporterats under eller kort efter avslutad duloxetinbehandling (se avsnitt 4. 8).
Behandlande läkare bör uppmana patienterna att söka vårdkontakt vid markant tilltagande, påträngande självmordsfantasier, utpräglade ångestkänslor eller symtom på depression.
Om patienten blir agiterad och får symtom på depression under pågående behandling med YENTREVE bör specialist rådfrågas, eftersom depression är ett allvarligt medicinskt tillstånd.
Om antidepressiv behandling startas rekommenderas gradvis utsättning av YENTREVE (se avsnitt 4. 2).
4 Barn och ungdomar under 18 år Inga kliniska studier med duloxetin har genomförts på barn.
YENTREVE skall inte användas vid behandling av barn och ungdomar under 18 år.
I kliniska studier förekom självmordsrelaterat beteende (självmordsförsök och självmordstankar) och fientlighet (främst aggression, trots och ilska) mer frekvent hos barn och ungdomar som behandlats med antidepressiva läkemedel, jämfört med patienter som behandlats med placebo.
Uppgifter saknas om säkerhet på lång sikt hos barn och ungdomar beträffande tillväxt och mognad samt kognitiv och beteendemässig utveckling.
Läkemedel som innehåller duloxetin Duloxetin finns i läkemedel med olika produktnamn och används på olika indikationer (för behandling av såväl smärtsam diabetesneuropati och egentlig depression som ansträngningsinkontinens).
Användning av mer än ett av dessa läkemedel samtidigt skall undvikas.
Hepatit/ Förhöjda leverenzymvärden Fall av leverskador, som inkluderade allvarligt förhöjda leverenzymvärden (> 10 gånger övre normalgräns), hepatit och gulsot har rapporterats med duloxetin (se avsnitt 4. 8).
De flesta fallen inträffade under de första behandlingsmånaderna.
Leverskadorna var övervägande hepatocellulära.
Duloxetin skall användas med försiktighet hos patienter som behandlas med andra läkemedel som kan ge leverskador.
Akatisi/ psykomotorisk oro Behandling med duloxetin har associerats med utveckling av akatisi som karaktäriseras av en känsla av rastlöshet och psykomotorisk ständig oro, såsom oförmåga att ens sitta eller stå still.
Detta uppträder företrädesvis inom de första behandlingsveckorna.
Hos patienter som utvecklar dessa symtom kan dosökning vara skadlig.
Sackaros YENTREVE hårda enterokapslar innehåller sackaros.
Patienter med sällsynta, ärftliga problem som fruktosintolerans, glukos- galaktosmalabsorption eller sackaros- isomaltas- insufficiens bör inte ta detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Minst 14 dagar bör förflyta efter avslutad behandling med en MAO- hämmare.
Baserat på duloxetins halveringstid, bör minst fem dagar förflyta efter avslutad behandling med YENTREVE, innan behandling med en monoaminoxidashämmare startas (se avsnitt 4. 3).
I sällsynta fall har serotonergt syndrom rapporterats hos patienter som använder SSRI- preparat i kombination med andra serotoninaktiva läkemedel.
Användning av YENTREVE i kombination med serotonergt potenta antidepressiva medel som SSRI- preparat, tricykliska antidepressiva som klomipramin eller amitriptylin, venlafaxin eller triptaner, tramadol och tryptofan rekommenderas inte.
Försiktighet rekommenderas om YENTREVE ges tillsammans med andra centralt verkande läkemedel eller substanser, inkluderande alkohol och sedativa läkemedel (bensodiazepiner, morfinliknande substanser, antipsykotika, fenobarbital, sederande antihistaminer).
Farmakokinetiken av teofyllin, ett CYP1A2- substrat, påverkades inte nämnvärt av samtidig administrering av duloxetin (60 mg två gånger dagligen).
Läkemedel som metaboliseras av CYP2D6:
Duloxetin hämmar CYP2D6 till viss grad.
När 60 mg duloxetin gavs två gånger dagligen samtidigt med en enkeldos av desipramin, ett CYP2D6 substrat, ökade AUC för desipramin trefalt.
Samtidig administrering av duloxetin (40 mg två gånger dagligen) ökar AUC för tolterodin vid steady state (2 mg två gånger dagligen) med 71% men påverkar inte
Försiktighet rekommenderas när duloxetin ges samtidigt med läkemedel som huvudsakligen metaboliseras av CYP2D6 (risperidon, tricykliska antidepressiva t ex nortriptylin, amitriptylin och imipramin) särskilt om de har ett snävt terapeutiskt index (t ex flekainid, propafenon och metoprolol).
Resultat från in vitro- studier visar att duloxetin inte inducerar den katalytiska aktiviteten av CYP3A.
Specifika läkemedelsinteraktionsstudier in vivo har inte genomförts.
Antikoagulantia och trombocytaggregationshämmande medel:
Försiktighet bör iakttas när duloxetin ges samtidigt med orala antikoagulantia eller trombocytaggregationshämmande medel p g a en potentiellt ökad risk för blödning.
Dessutom har en ökning av INR (International Normalized Ratio) rapporterats vid samtidig administrering av duloxetin och warfarin.
Samtidig administrering av YENTREVE och antacida som innehåller aluminium och magnesium eller famotidin visade ingen signifikant effekt på hastighet eller grad av absorption av duloxetin efter administrering av en 40 mg oral dos.
Eftersom CYP1A2 är involverat i metabolismen av duloxetin, är det sannolikt att samtidig användning av YENTREVE och potenta hämmare av CYP1A2 leder till högre koncentrationer av duloxetin.
Fluvoxamin (100 mg en gång dagligen), en potent CYP1A2- hämmare, minskade oralt plasmaclearance av duloxetin med cirka 77% och ökade AUC0- t 6- faldigt.
YENTREVE skall därför inte ges tillsammans med potenta CYP1A2- hämmare som fluvoxamin (se avsnitt 4. 3).
CYP1A2- inducerare:
Populationsfarmakokinetiska analyser har visat att rökare har nästan 50% lägre plasmakoncentration av duloxetin, jämfört med icke- rökare.
4. 6 Graviditet och amning
Liksom för andra serotonerga läkemedel kan utsättningssymtom förekomma hos nyfödda vars mödrar använt duloxetin i slutet av graviditeten.
YENTREVE skall endast användas under graviditet om den potentiella nyttan för modern överväger den potentiella risken för fostret.
Amning:
En studie på 6 lakterande patienter, som inte ammade sina barn, visade att duloxetin utsöndras i modersmjölk i mycket ringa grad.
Barnets dagliga dos (mg/ kg) uppskattas till ungefär 0, 14% av moderns dos (se avsnitt 5. 2).
Eftersom säkerheten av duloxetin på barn är okänd rekommenderas inte YENTREVE under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Det finns en risk att YENTREVE kan vara sederande och ge yrsel.
Patienterna bör informeras om att undvika att framföra fordon eller handha farliga maskiner ifall de upplever att läkemedlet är sederande eller ger yrsel.
6 4. 8 Biverkningar
Tabell 1 upptar spontant rapporterade biverkningar och biverkningar som observerats i de placebokontrollerade studierna på ansträngningsinkontinens och andra nedre urinvägsbesvär, vilka totalt omfattade 7 976 patienter (därav 4 370 duloxetinbehandlade och 3 606 placebobehandlade patienter).
De vanligaste biverkningarna som rapporterats hos patienter behandlade med YENTREVE i kliniska studier på ansträngningsinkontinens och andra nedre urinvägsbesvär var illamående, muntorrhet, trötthet och förstoppning.
Analys av data från fyra 12- veckors, placebokontrollerade, kliniska studier vilka omfattade 958 duloxetinbehandlade och 955 placebobehandlade patienter med ansträngningsinkontinens, har visat att biverkningarna vanligtvis debuterade under den första behandlingsveckan.
Emellertid var de flesta av de vanligast förekommande biverkningarna milda till måttliga och försvann inom 30 dagar efter debut (t ex illamående).
Tabell 1:
Biverkningar Frekvensangivelser:
Mycket vanlig (≥ 1/ 10), vanlig (≥ 1/ 100, < 1/ 10), mindre vanlig (≥ 1/ 1 000, < 1/ 100), sällsynt (≥ 1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000), inga kända (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Mycket
Vanlig
Mindre
Okänd
sällsynt
frekvens
Undersökningar Hjärtat
Viktminskning Viktökning Ökning av blodkolesterol
Förhöjning av kreatinkinas
Hjärtklapp - ning
Takykardi
Supravent - rikulär arytmi, huvudsak - ligen förmaks - flimmer
Centrala och perifera nervsystemet Ögon
Huvudvärk Yrsel Tremor Letargi Somnolens Parestesier
Dålig sömn Uppmärksam - hetsstörning Oro Dysgeusi
Dyskinesi Myoklonus
Serotonergt syndrom Psyko - motorisk oro Krampanfall Akatisi Extrapyra - midala symtom
Dimsyn
Synstörningar Mydriasis
Glaukom
Öron och balansorgan Tinnitus1 Vertigo Öronsmärta
7 Andningsvägar, bröstkorg och mediastinum Magtarmkanalen
Gäspningar
Näsblödning Svullnad i svalget
Illamående Diarré (23, 3%) Kräkningar Muntorrhet Dyspepsi (11, 9%) Förstopp - ning (10, 3%)
Gastroenterit Stomatit Gastrit Flatulens Rapningar Dålig andedräkt
Hematochezi
Gastrointesti - nal blödning
Njurar och urinvägar
Hud och subkutan vävnad
Blåstömnings - svårigheter Dysuri Nykturi Avvikande urinlukt
Minskat urinflöde Polyuri
Urinretention
Ökad svettning
Utslag Ökad benägenhet att få blåmärken Nattsvettning Kallsvettning
Fotosensitivi - tetsreaktioner Kontaktdermatit Urtikaria
Stevens - Johnsons syndrom Angioneuro - tiskt ödem
Muskuloskeletala systemet och bindväv Endokrina systemet Metabolism och nutrition
Muskelkramp Muskel - spänning Muskulo - skeletal smärta Trismus Hypotyreos
Aptitnedsätt - Dehydrering ning
Hyperglykemi (särskilt hos diabetespatienter) SIADH Hyponatremi
Infektioner och infestationer Laryngit Blodkärl Synkope2
Blodtrycks - ökning
8 Allmänna symtom och/ eller symtom vid administreringsstället
Trötthet (10, 9%) Immunsystemet
Buksmärta Klåda Kraftlöshet Frossa
Sjukdoms - känsla Känna sig avvikande Känna sig varm Törst
Gångrubbning Känna sig kall
Bröstsmärta
Överkänslig - hetsreaktion
Anafylaktisk reaktion
Lever och gallvägar
Hepatit3 Förhöjda leverenzym - värden (ALAT, ASAT, alkalisk fosfatas) Akut leverskada
Leversvikt Gulsot
Reproduktionsorgan och bröstkörtel Menopausala symtom Gynekologisk blödning Psykiska störningar
Sömnlöshet Ångest Sömn -
Desorien - tering Abnorma
Hallucinationer
Självmords - beteende Självmords - tankar4
störningar
drömmar
Agitation Minskad
Apati Bruxism
Mani Aggression och vrede5
1
libido
Onormal orgasm
2 Fall av ortostatisk hypotoni och synkope har rapporterats, särskilt i början av behandlingen.
3 Se avsnitt 4. 4.
4 Fall av självmordsfantasier och självmordsbeteende har rapporterats under duloxetinbehandling eller kort efter avslutat behandling (se avsnitt 4. 4).
5 Fall av aggression och vrede har rapporterats speciellt i början av behandlingen eller efter att behandlingen avslutats.
Utsättningssymtom är vanliga vid avbrytande av behandling med duloxetin (särskilt vid abrupt utsättning).
Yrsel, känselstörningar (inklusive parestesier), sömnstörningar (inklusive insomni och intensiva drömmar), agitation eller ångest, illamående och/ eller kräkning, tremor, huvudvärk, irritabilitet, diarré, kraftiga svettningar och svindel är de vanligast rapporterade biverkningarna.
Emellertid kan de hos vissa patienter vara allvarliga och/ eller långvariga.
När behandling med duloxetin inte längre behövs rekommenderas därför en gradvis nedtrappning av dosen (se avsnitten 4. 2 och 4. 4).
9 Elektrokardiogram togs under 12- veckorsstudier på 755 duloxetinbehandlade patienter med ansträngningsinkontinens och 779 placebobehandlade patienter.
QT- tider, korrigerade för hjärtfrekvens, skiljde sig inte mellan duloxetinbehandlade patienter och placebobehandlade patienter.
HbA1c var stabilt hos både duloxetin - och placebobehandlade patienter.
Den genomsnittliga ökningen var dock 0, 3% högre i den duloxetinbehandlade gruppen.
Det förekom också en liten ökning av blodglukos vid fasta och totalkolesterol hos duloxetinbehandlade patienter, medan laboratorietest visade en liten sänkning i rutinvårdsgruppen.
4. 9 Överdosering
Fall av överdosering med duloxetin, enbart eller i kombination med andra läkemedel, har rapporterats i doser på 4800 mg.
Några dödsfall har inträffat, huvudsakligen i kombination med överdosering av andra läkemedel, men även för enbart duloxetin vid en dos om ungefär 1000 mg.
Tecken och symtom på överdosering (duloxetin ensamt eller i kombination med andra läkemedel) inkluderade somnolens, koma, serotonergt syndrom, krampanfall, kräkning och takykardi.
Det finns ingen specifik antidot för duloxetin, men särskild behandling kan övervägas (t ex cyproheptadin och/ eller temperaturkontroll) om serotonergt syndrom uppstår.
Fri luftväg bör säkerställas.
Samtidigt med lämplig symtomatisk och understödjande behandling bör monitorering av hjärtfunktionen och vitala tecken ske.
Ventrikelsköljning kan vara indicerat tidigt efter intag eller till symtomatiska patienter.
Aktivt kol kan vara av värde för att reducera absorptionen.
Duloxetin har en stor distributionsvolym, varför forcerad diures, hemoperfusion och utbytesperfusion sannolikt inte är av värde.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga antidepressiva medel.
ATC kod:
N06AX21
Duloxetin är en kombinerad serotonin (5- HT) - och noradrenalinåterupptagshämmare.
Substansen är en svag hämmare av dopaminåterupptag samt har en liten affinitet till histaminreceptorer, dopaminerga, kolinerga och adrenerga receptorer.
I djurförsök leder förhöjda nivåer av 5- HT och noradrenalin i sakrala ryggmärgen till ökad tonus i urethra genom förhöjd pudendal nervstimulering av urinrörets tvärstrimmiga slutmuskel.
Detta sker endast under miktionscykelns fyllnadsfas.
Hos kvinnor antas en liknande mekanism resultera i ökat slutningstryck i urethra under fyllnadsfasen vid fysisk ansträngning, vilket kan förklara duloxetins effekt vid behandling av kvinnor med ansträngningsinkontinens.
Effekten av 40 mg duloxetin två gånger dagligen vid behandling av ansträngningsinkontinens har fastställts i fyra dubbelblinda, placebokontrollerade studier, i vilka 1913 kvinnor med ansträngningsinkontinens (22- 83 år) randomiserades; 958 av dessa patienter erhöll duloxetin och 955 placebo.
De primära effektvariablerna var frekvens inkontinensepisoder (IEF) från dagboksdata och poäng i ett frågeformulär om livskvalitet specifikt framtaget för patienter med urininkontinens (I - QOL).
Skillnaden observerades vid varje besök, efter 4 veckors
10 medicinering (duloxetin 54% och placebo 22%), 8 veckors medicinering (52% och 29%) och 12 veckors medicinering (52% och 33%).
I ytterligare en studie som var begränsad till patienter med svår ansträngningsinkontinens, fann man att samtliga patienter som svarade på duloxetin gjorde detta inom två veckor.
Effekten hos YENTREVE har inte utvärderats längre än 3 månader i placebokontrollerade studier.
Den kliniska fördelen med YENTREVE jämfört med placebo har inte visats på kvinnor med lätt ansträngningsinkontinens, vilket i randomiserade studier definierats som kvinnor med färre än 14 inkontinensepisoder per vecka.
Hos dessa kvinnor förmodas YENTREVE inte ge några ytterligare fördelar jämfört med konservativ behandling.
Livskvalitet:
Poängtalen som erhölls i ett frågeformulär om livskvalitet specifikt för inkontinens förbättrades signifikant i den duloxetinbehandlade gruppen jämfört med den placebobehandlade gruppen (9, 2 respektive 5, 9 i poängförbättring, p < 0, 001).
På en global skattningsskala (PGI) uppgav signifikant fler kvinnor i duloxetingruppen att deras symtom på ansträngningsinkontinens förbättrades efter behandling, jämfört med kvinnor som använde placebo (64, 6% respektive 50, 1%, p < 0, 001).
YENTREVE och tidigare inkontinenskirurgi:
Begränsade data tyder på att nyttan med YENTREVE inte är sämre hos kvinnor med ansträngningsinkontinens som tidigare genomgått inkontinenskirurgi.
5. 2 Farmakokinetiska egenskaper
Duloxetin ges som en enda enantiomer.
Duloxetin metaboliseras i stor utsträckning av oxiderande enzymer (CYP1A2 och det polymorfa CYP2D6) följt av konjugering.
Duloxetins farmakokinetik uppvisar stor interindividuell variation (vanligtvis 50- 60%), delvis beroende på kön, ålder, rökning och förmåga att metabolisera läkemedel via CYP2D6.
Duloxetin absorberas väl efter oral administrering med Cmax 6 timmar efter dosintag.
Absolut oral biotillgänglighet av duloxetin varierar från 32% till 80% (medelvärde 50%, n=8 personer).
Föda fördröjer tiden till maximal koncentration från 6 till 10 timmar och minskar absorptionsgraden marginellt (cirka 11%).
Duloxetin binder till både albumin och alfa- 1 - surt glykoprotein.
Proteinbindningen påverkas ej av nedsatt njur - eller leverfunktion.
Duloxetin metaboliseras i stor utsträckning och metaboliterna utsöndras huvudsakligen i urinen.
Både CYP2D6 och CYP1A2 katalyserar bildningen av de två huvudmetaboliterna glukuronidkonjugat av 4 - hydroxiduloxetin och sulfatkonjugat av 5- hydroxi- 6- metoxiduloxetin.
Baserat på in vitro- studier, anses de cirkulerande metaboliterna av duloxetin farmakologiskt inaktiva.
Duloxetins farmakokinetik hos långsamma metaboliserare avseende CYP2D6 har inte undersökts specifikt.
Begränsade data tyder på att plasmanivåerna av duloxetin är högre hos dessa patienter.
Halveringstiden för eliminationen av duloxetin efter en oral dos varierar från 8 till 17 timmar (medelvärde 12 timmar).
Duloxetins plasmaclearance varierar efter en intravenös dos från 22 l/ timme till 46 l/ timme (medelvärde 36 l/ timme).
Oralt plasmaclearance av duloxetin efter en oral dos varierar från 33 l/ timme till 261 l/ timme (medelvärde 101 liter/ timme).
Graden av dessa förändringar är dock inte tillräcklig för att motivera en dosjustering.
Patienter i dialys med njursjukdom i slutstadiet uppvisade två gånger högre Cmax - och AUC- värde för duloxetin i jämförelse med friska försökspersoner.
Farmakokinetiska data för duloxetin är begränsade hos patienter med lätt eller måttligt nedsatt njurfunktion.
Måttlig leversjukdom (Child Pugh klass B) påverkade duloxetins farmakokinetik.
Oralt plasmaclearance var 79% lägre, terminal halveringstid 2, 3 gånger längre och AUC 3, 7 gånger större för duloxetin hos patienter med måttlig leversjukdom jämfört med friska försökspersoner.
Duloxetins och dess metaboliters farmakokinetik har inte studerats på patienter med lätt eller svår leverinsufficiens.
Ammande mödrar:
Distributionen av duloxetin har undersökts hos sex ammande kvinnor, för vilka minst 12 veckor förflutit sedan förlossningen.
Duloxetin påvisades i bröstmjölk och koncentrationen vid steady state var ungefär en fjärdedel av den i plasma.
Mängden duloxetin i bröstmjölk är ungefär 7 µg/ dag vid en dosering på 40 mg två gånger dagligen.
Amning påverkade inte duloxetins farmakokinetik.
5. 3 Prekliniska säkerhetsuppgifter
Duloxetin är inte genotoxiskt enligt allmänna standardtest och är inte karcinogent på råtta.
I en karcinogenicitetstudie på råtta sågs multinukleära celler i levern utan andra histopatologiska förändringar.
Bakomliggande mekanism och klinisk relevans är okända.
Honmöss, som fått duloxetin i två år, uppvisade en ökad incidens av hepatocellulära adenom och karcinom endast i den högsta dosgruppen (144 mg/ kg/ dag), som ansågs vara sekundära till den mikrosomala leverenzyminduktionen.
Betydelsen för människa av dessa data på möss är okänd.
Hos honråttor, som fått duloxetin före och under parning och under tidig graviditet, observerades minskad födokonsumtion och kroppsvikt hos modern, störd estruscykel, minskat antal födslar med levande avkomma, minskad överlevnad och en hämmad tillväxt hos avkomman vid en systemisk exponering som högst beräknats motsvara den kliniskt maximala exponeringen (AUC).
I en embryotoxicitetsstudie på kanin observerades en högre frekvens kardiovaskulära och skeletala missbildningar vid lägre systemisk exponering än den kliniskt maximala exponeringen (AUC).
Inga missbildningar observerades i en annan studie med högre dos av ett annat duloxetinsalt.
I en pre - / postnatal toxicitetsstudie på råtta inducerade duloxetin negativa effekter på beteendet hos avkomman vid lägre systemisk exponering än den kliniskt maximala (AUC).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll:
Hypromellos Hypromellosacetatsuccinat Sackaros Sockersfärer Talk Titandioxid (E171) Trietylcitrat
Gelatin Natriumlaurilsulfat Titandioxid (E171) Indigokarmin (E132) Röd järnoxid (E172) Gul järnoxid (E172) Svart livsmedelsfärg
Livsmedelsfärg:
Syntetisk, svart järnoxid (E172) Propylenglykol Shellack.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
Förvaras vid högst 30 °C.
6. 5 Förpackningstyp och innehåll
Blister av polyvinylklorid (PVC), polyeten (PE) och polyklortrifluoreten (PCTFE) med försegling av aluminiumfolie.
Förpackningar med 28, 56, 98, 140 och 196 (2x98) kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nederländerna.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 280/ 002 EU/ 1/ 04/ 280/ 003 EU/ 1/ 04/ 280/ 004 EU/ 1/ 04/ 280/ 005 EU/ 1/ 04/ 280/ 006
13 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
11 augusti 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
14 1.
LÄKEMEDLETS NAMN
YENTREVE 20 mg enterokapslar, hårda.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En kapsel innehåller 20 mg duloxetin (som hydroklorid).
Sackaros 5, 7 mg.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Enterokapsel, hård.
Blå kapsel, märkt ” 20 mg ” och ” 9544 ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
YENTREVE är indicerat för behandling av kvinnor med måttlig till svår ansträngningsinkontinens (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Rekommenderad dos av YENTREVE är 40 mg två gånger dagligen oberoende av måltider.
Efter 2- 4 veckors behandling bör ett återbesök planeras, för att utvärdera nyttan och toleransen av behandlingen.
För vissa patienter kan det vara bättre att starta med dosen 20 mg två gånger dagligen i två veckor och därefter öka dosen till den rekommenderade 40 mg två gånger dagligen.
Upptrappning av dosen kan reducera, men inte helt eliminera, risken för illamående och yrsel.
Emellertid finns endast begränsade effektdata med 20 mg YENTREVE två gånger dagligen.
Effekten hos YENTREVE har inte utvärderats längre än 3 månader i placebokontrollerade studier.
Nyttan av behandlingen bör därför omprövas med regelbundna intervall.
Att kombinera YENTREVE med ett bäckenbottenträningsprogram kan vara mer effektivt än enbart endera behandlingen.
Samtidig bäckenbottenträning bör övervägas.
Leverinsufficiens:
YENTREVE skall inte användas till kvinnor med leversjukdom med nedsatt leverfunktion (se avsnitt 4. 3).
Njurinsufficiens:
Dosjustering är inte nödvändig till patienter med lätt eller måttligt nedsatt njurfunktion (kreatininclearance 30- 80 ml/ minut).
Äldre:
Försiktighet bör iakttas vid behandling av äldre patienter.
Barn och ungdomar:
Säkerhet och effekt hos duloxetin vid behandling av patienter i dessa åldersgrupper har inte studerats.
Behandling med YENTREVE rekommenderas därför inte till barn och ungdomar.
15 Utsättning av behandling Abrupt avbrytande av behandling bör undvikas.
Då behandling med YENTREVE skall upphöra bör dosen minskas gradvis över en period av minst 1 till 2 veckor för att reducera risken för utsättningssymtom (se avsnitten 4. 4 och 4. 8).
Om oacceptabla symtom uppstår efter en dosminskning eller i samband med behandlingens avslutande kan en återgång till den tidigare använda dosen övervägas.
Därefter kan dosen åter minskas mer gradvis.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
Leversjukdom med nedsatt leverfunktion (se avsnitt 5. 2).
YENTREVE skall inte användas tillsammans med icke- selektiva, irreversibla monoaminoxidashämmare - MAO- hämmare (se avsnitt 4. 5).
Gravt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) (se avsnitt 4. 4).
4. 4 Varningar och försiktighet
Mani och kramper YENTREVE bör användas med försiktighet till patienter med tidigare mani eller diagnos på bipolär sjukdom och/ eller kramper.
Kombination med antidepressiva Användning av YENTREVE i kombination med antidepressiva läkemedel (speciellt selektiva serotoninåterupptagshämmare, selektiva noradrenalinåterupptagshämmare och reversibla MAO - hämmare) rekommenderas inte (se ” Depression, självmordsfantasier och – tankar, självdestruktivt beteende ” nedan och avsnitt 4. 5).
Johannesört En ökning av biverkningarna kan förekomma vid samtidig användning av YENTREVE och naturläkemedel som innehåller johannesört (Hypericum perforatum).
Mydriasis Mydriasis har rapporterats i samband med duloxetinbehandling, och försiktighet bör därför iakttas när duloxetin förskrivs till patienter med förhöjt intraokulärt tryck eller patienter med risk för akut glaukom med trång kammarvinkel.
Blodtryck och hjärtfrekvens Hos vissa patienter har blodtrycksförhöjning och kliniskt signifikant hypertoni observerats, vilket kan bero på duloxetins noradrenerga effekt.
Fall av hypertonisk kris har rapporterats för duloxetin, särskilt hos patienter med tidigare hypertoni.
Adekvat kontroll av blodtrycket rekommenderas därför, särskilt under första behandlingsmånaden, hos patienter med känd hypertoni och/ eller annan hjärtsjukdom.
Duloxetin bör användas med försiktighet hos patienter vilkas tillstånd kan äventyras av ökad hjärtfrekvens eller förhöjt blodtryck.
Försiktighet bör också iakttas när duloxetin ges samtidigt med läkemedel som kan hämma dess metabolism (se avsnitt 4. 5).
Hos patienter som erhållit en bestående blodtrycksförhöjning under behandling med duloxetin bör dossänkning eller en gradvis utsättning av behandlingen övervägas (se avsnitt 4. 8).
Behandling med duloxetin skall inte påbörjas hos patienter med okontrollerad hypertoni (se avsnitt 4. 3).
16 Nedsatt njurfunktion Förhöjda plasmakoncentrationer av duloxetin förekommer hos patienter i hemodialys med gravt nedsatt njurfunktion (kreatininclearance < 30 ml/ minut).
För patienter med gravt nedsatt njurfunktion, se avsnitt 4. 3.
För information om patienter med lätt eller måttligt nedsatt njurfunktion, se avsnitt 4. 2.
Blödningar Blödningar, t ex ekkymos, purpura och gastrointestinal blödning,, har rapporterats vid behandling med selektiva serotoninåterupptagshämmare (SSRI- läkemedel) och serotonin/ noradrenalinåterupptagshämmare (SNRI- läkemedel).
Försiktighet bör iakttas hos patienter som får antikoagulantia och/ eller läkemedel som påverkar trombocytfunktionen och hos patienter med känd blödningsbenägenhet.
Utsättning av behandling Utsättningssymtom vid avbrytande av behandling är vanliga, särskilt om detta sker abrupt (se avsnitt 4. 8).
I kliniska prövningar förekom biverkningar vid abrupt avbrytande av behandling hos ungefär 44% av patienterna som behandlades med YENTREVE jämfört med 24% av dem som erhöll placebo.
Risken för utsättningssymtom med SSRI - och SNRI- läkemedel kan bero på flera faktorer, inklusive behandlingens duration och dosering samt hastigheten med vilken dosen reduceras.
De vanligaste biverkningarna nämns i avsnitt 4. 8.
Vanligtvis är dessa symtom lätta till måttliga, men hos vissa patienter kan de vara allvarliga.
De uppträder vanligtvis under de första dagarna efter avbrytande av behandling, men har i mycket sällsynta fall även rapporterats hos patienter som av misstag glömt en dos.
I allmänhet är dessa symtom övergående och upphör vanligtvis inom 2 veckor, men hos vissa individer kan de vara långvariga (2- 3 månader eller mer).
Det rekommenderas därför att duloxetin trappas ut gradvis under minst 2 veckor när behandlingen avslutas, beroende på patientens behov (se avsnitt 4. 2).
Hyponatremi Hyponatremi har rapporterats i sällsynta fall vid behandling med YENTREVE, framförallt hos äldre.
Försiktighet krävs hos patienter med förhöjd risk för hyponatremi, t ex äldre, cirrotiska eller uttorkade patienter eller patienter som behandlas med diuretika.
Hyponatremi kan vara ett tecken på inadekvat insöndring av antidiuretiskt hormon (SIADH).
Depression, självmordsfantasier och – tankar, självdestruktivt beteende YENTREVE är inte indicerat för behandling av depression, men dess aktiva beståndsdel (duloxetin) föreligger även som ett antidepressivt läkemedel.
Vid depressionstillstånd föreligger en ökad risk för självmordstankar, självdestruktivt beteende och självmord (självmordsrelaterade händelser).
Denna risk kvarstår tills signifikant remission uppnåtts.
Eftersom det kan ta flera veckor innan förbättring uppnås bör patienterna följas upp noggrant fram till dess förbättring sker.
Klinisk erfarenhet är att självmordsrisken kan vara förhöjd i det tidiga skedet av förbättringen.
Patienter som tidigare visat suicidalitet eller de som visar påtagliga självmordstankar före behandling har högre risk för självmordstankar eller självmordsbeteende och bör noggrant övervakas under behandlingen.
En meta - analys av placebokontrollerade kliniska studier med antidepressiva läkemedel för psykiatriska sjukdomar visade att en ökad risk för självmordsbeteende förelåg med antidepressiva läkemedel jämfört med placebo hos patienter under 25 år.
Fall av självmordstankar och självmordsbeteende har rapporterats under eller kort efter avslutad duloxetinbehandling.
Behandlande läkare bör uppmana patienterna att söka vårdkontakt vid markant tilltagande, påträngande självmordsfantasier, utpräglade ångestkänslor eller symtom på depression.
Om patienten blir agiterad och får symtom på depression under pågående behandling med YENTREVE bör specialist rådfrågas, eftersom depression är ett allvarligt medicinskt tillstånd.
Om antidepressiv behandling startas rekommenderas gradvis utsättning av YENTREVE (se avsnitt 4. 2).
17 Barn och ungdomar under 18 år Inga kliniska studier med duloxetin har genomförts på barn.
YENTREVE skall inte användas vid behandling av barn och ungdomar under 18 år.
I kliniska studier förekom självmordsrelaterat beteende (självmordsförsök och självmordstankar) och fientlighet (främst aggression, trots och ilska) mer frekvent hos barn och ungdomar som behandlats med antidepressiva läkemedel, jämfört med patienter som behandlats med placebo.
Uppgifter saknas om säkerhet på lång sikt hos barn och ungdomar beträffande tillväxt och mognad samt kognitiv och beteendemässig utveckling.
Läkemedel som innehåller duloxetin Duloxetin finns i läkemedel med olika produktnamn och används på olika indikationer (för behandling av såväl smärtsam diabetesneuropati och egentlig depression som ansträngningsinkontinens).
Användning av mer än ett av dessa läkemedel samtidigt skall undvikas.
Hepatit/ Förhöjda leverenzymvärden Fall av leverskador, som inkluderade allvarligt förhöjda leverenzymvärden (> 10 gånger övre normalgräns), hepatit och gulsot har rapporterats med duloxetin (se avsnitt 4. 8).
De flesta fallen inträffade under de första behandlingsmånaderna.
Leverskadorna var övervägande hepatocellulära.
Duloxetin skall användas med försiktighet hos patienter som behandlas med andra läkemedel som kan ge leverskador.
Akatisi/ psykomotorisk oro Behandling med duloxetin har associerats med utveckling av akatisi som karaktäriseras av en känsla av rastlöshet och psykomotorisk ständig oro, såsom oförmåga att ens sitta eller stå still.
Detta uppträder företrädesvis inom de första behandlingsveckorna.
Hos patienter som utvecklar dessa symtom kan dosökning vara skadlig.
Sackaros YENTREVE hårda enterokapslar innehåller sackaros.
Patienter med sällsynta, ärftliga problem som fruktosintolerans, glukos- galaktosmalabsorption eller sackaros- isomaltas- insufficiens bör inte ta detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Minst 14 dagar bör förflyta efter avslutad behandling med en MAO- hämmare.
Baserat på duloxetins halveringstid, bör minst fem dagar förflyta efter avslutad behandling med YENTREVE, innan behandling med en monoaminoxidashämmare startas (se avsnitt 4. 3).
I sällsynta fall har serotonergt syndrom rapporterats hos patienter som använder SSRI- preparat i kombination med andra serotoninaktiva läkemedel.
Användning av YENTREVE i kombination med serotonergt potenta antidepressiva medel som SSRI- preparat, tricykliska antidepressiva som klomipramin eller amitriptylin, venlafaxin eller triptaner, tramadol och tryptofan rekommenderas inte.
Försiktighet rekommenderas om YENTREVE ges tillsammans med andra centralt verkande läkemedel eller substanser, inkluderande alkohol och sedativa läkemedel (bensodiazepiner, morfinliknande substanser, antipsykotika, fenobarbital, sederande antihistaminer).
Farmakokinetiken av teofyllin, ett CYP1A2- substrat, påverkades inte nämnvärt av samtidig administrering av duloxetin (60 mg två gånger dagligen).
Läkemedel som metaboliseras av CYP2D6:
Duloxetin hämmar CYP2D6 till viss grad.
När 60 mg duloxetin gavs två gånger dagligen samtidigt med en enkeldos av desipramin, ett CYP2D6 substrat, ökade AUC för desipramin trefalt.
Någon dosjustering rekommenderas därför inte.
18 Försiktighet rekommenderas när duloxetin ges samtidigt med läkemedel som huvudsakligen metaboliseras av CYP2D6 (risperidon, tricykliska antidepressiva t ex nortriptylin, amitriptylin och imipramin) särskilt om de har ett snävt terapeutiskt index (t ex flekainid, propafenon och metoprolol.
Resultat från in vitro- studier visar att duloxetin inte inducerar den katalytiska aktiviteten av CYP3A.
Specifika läkemedelsinteraktionsstudier in vivo har inte genomförts.
Antikoagulantia och trombocytaggregationshämmande medel:
Försiktighet bör iakttas när duloxetin ges samtidigt med orala antikoagulantia eller trombocytaggregationshämmande medel p g a en potentiellt ökad risk för blödning.
Dessutom har en ökning av INR (International Normalized Ratio) rapporterats vid samtidig administrering av duloxetin och warfarin.
Samtidig administrering av YENTREVE och antacida som innehåller aluminium och magnesium eller famotidin visade ingen signifikant effekt på hastighet eller grad av absorption av duloxetin efter administrering av en 40 mg oral dos.
Eftersom CYP1A2 är involverat i metabolismen av duloxetin, är det sannolikt att samtidig användning av YENTREVE och potenta hämmare av CYP1A2 leder till högre koncentrationer av duloxetin.
Fluvoxamin (100 mg en gång dagligen), en potent CYP1A2- hämmare, minskade oralt plasmaclearance av duloxetin med cirka 77% och ökade AUC0- t 6- faldigt.
YENTREVE skall därför inte ges tillsammans med potenta CYP1A2- hämmare som fluvoxamin (se avsnitt 4. 3).
CYP1A2- inducerare:
Populationsfarmakokinetiska analyser har visat att rökare har nästan 50% lägre plasmakoncentration av duloxetin, jämfört med icke- rökare.
4. 6 Graviditet och amning
Data från behandling av gravida kvinnor med duloxetin saknas.
Djurstudier har visat reproduktionstoxikologiska effekter vid en lägre systemisk exponering (AUC) av duloxetin än den högsta kliniska exponeringen (se avsnitt 5. 3).
Risken för människa är okänd.
Liksom för andra serotonerga läkemedel kan utsättningssymtom förekomma hos nyfödda, vars mödrar använt duloxetin i slutet av graviditeten.
YENTREVE skall endast användas under graviditet om den potentiella nyttan för modern överväger den potentiella risken för fostret.
Amning:
En studie på 6 lakterande patienter, som inte ammade sina barn, visade att duloxetin utsöndras i modersmjölk i mycket ringa grad.
Barnets dagliga dos (mg/ kg) uppskattas till ungefär 0, 14% av moderns dos (se avsnitt 5. 2).
Eftersom säkerheten av duloxetin på barn är okänd rekommenderas inte YENTREVE under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Det finns en risk att YENTREVE kan vara sederande och ge yrsel.
Patienterna bör informeras om att undvika att framföra fordon eller handha farliga maskiner ifall de upplever att läkemedlet är sederande eller ger yrsel.
4. 8 Biverkningar
Tabell 1 upptar spontant rapporterade biverkningar och biverkningar som observerats i de placebokontrollerade studierna på ansträngningsinkontinens och andra nedre urinvägsbesvär, vilka totalt omfattade 7 976 patienter (därav 4 370 duloxetinbehandlade och 3 606 placebobehandlade patienter).
19 De vanligaste biverkningar som rapporterats hos patienter behandlade med YENTREVE i kliniska studier på ansträngningsinkontinens och andra nedre urinvägsbesvär var illamående, muntorrhet, trötthet och förstoppning.
Analys av data från fyra 12- veckors, placebokontrollerade, kliniska studier vilka omfattade 958 duloxetinbehandlade och 955 placebobehandlade patienter med ansträngningsinkontinens, har visat att biverkningarna vanligtvis debuterade under den första behandlingsveckan.
Emellertid var de flesta av de vanligast förekommande biverkningarna milda till måttliga och försvann inom 30 dagar efter debut (t ex illamående).
Tabell I:
Biverkningar Frekvensangivelser:
Mycket vanlig (≥ 1/ 10), vanlig (≥ 1/ 100, < 1/ 10), mindre vanlig (≥ 1/ 1 000, < 1/ 100), sällsynt (≥ 1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000), inga kända (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Mindre
Okänd
vanlig vanlig
sällsynt
frekvens
Undersökningar Hjärtat
Viktminskning Viktökning Ökning av blodkolesterol
Supravent - rikulär arytmi, huvudsak - ligen förmaks - flimmer
Centrala och perifera nervsystemet Ögon
Dålig sömn Uppmärksam - hetsstörning Oro Dysgeusi
Dyskinesi Myoklonus
Serotonergt syndrom Psyko - motorisk oro Krampanfall Akatisi Extrapyra - midala symtom
Synstörningar Mydriasis
Öron och balansorgan Tinnitus1 Vertigo Öronsmärta Andningsvägar, bröstkorg och mediastinum
Gäspningar
Näsblödning Svullnad i svalget
20 Magtarmkanalen Illamående (23, 3%) Muntorrhet (11, 9%) Förstopp - ning (10, 3%)
Diarré Kräkningar Dyspepsi
Gastroenterit Stomatit Gastrit Flatulens Rapningar Halitos
Hematochezi
Gastrointesti - nal blödning
Njurar och urinvägar Hud och subkutan vävnad
Blåstömnings - svårigheter Dysuri Nykturi Avvikande urinlukt
Minskat urinflöde Polyuri
Urinretention
Ökad svettning
Utslag Ökad benägenhet att få blåmärken Nattsvettning Kallsvettning
Fotosensitivi - tetsreaktioner Kontaktdermatit Urtikaria
Stevens - Johnsons syndrom Angioneuro - tiskt ödem
Muskuloskeletala systemet och bindväv Endokrina systemet Metabolism och nutrition
Muskelkramp Muskel - spänning Muskulo - skeletal smärta Trismus Hypotyreos
Muskel - ryckningar
Aptitnedsätt - Dehydrering ning
Hyperglykemi (särskilt hos diabetespatienter) SIADH Hyponatremi
Infektioner och infestationer Laryngit Blodkärl Synkope2
Rodnad
Blodtrycks - ökning
Hypertonisk kris Ortostatisk hypotoni2 Extremitetskyla
Hypertoni
Allmänna symtom och/ eller symtom vid administreringsstället Trötthet (10, 9%)
Buksmärta Klåda Kraftlöshet Frossa
Sjukdoms - känsla Känna sig avvikande Känna sig varm Törst
Gångrubbning Känna sig kall
Bröstsmärta
21 Immunsystemet
Lever och gallvägar
Överkänslig - hetsreaktion
Anafylaktisk reaktion
Hepatit3 Förhöjda leverenzym - värden (ALAT, ASAT, alkalisk fosfatas) Akut leverskada
Leversvikt Gulsot
Reproduktionsorgan och bröstkörtel Menopausala symtom Gynekologisk blödning Psykiska störningar
Sömnlöshet Ångest Sömn -
Desorien - tering Abnorma
Hallucinationer
Självmords - beteende Självmords - tankar4
störningar
drömmar
Agitation Minskad
Apati Bruxism
Mani Aggression och vrede5
1
libido
Onormal orgasm
2 Fall av ortostatisk hypotoni och synkope har rapporterats, särskilt i början av behandlingen.
3 Se avsnitt 4. 4.
4 Fall av självmordsfantasier och självmordsbeteende har rapporterats under duloxetinbehandling eller kort efter avslutat behandling (se avsnitt 4. 4).
5 Fall av aggression och vrede har rapporterats speciellt i början av behandlingen eller efter att behandlingen avslutats.
Utsättningssymtom är vanliga vid avbrytande av behandling med duloxetin (särskilt vid abrupt utsättning).
Yrsel, känselstörningar (inklusive parestesier), sömnstörningar (inklusive insomni och intensiva drömmar), agitation eller ångest, illamående och/ eller kräkning, tremor, huvudvärk, irritabilitet, diarré, kraftiga svettningar och svindel är de vanligast rapporterade biverkningarna.
Emellertid kan de hos vissa patienter vara allvarliga och/ eller långvariga.
När behandling med duloxetin inte längre behövs rekommenderas därför en gradvis nedtrappning av dosen (se avsnitten 4. 2 och 4. 4).
Elektrokardiogram togs under 12- veckorsstudier på 755 duloxetinbehandlade patienter med ansträngningsinkontinens och 779 placebobehandlade patienter.
QT- tider, korrigerade för hjärtfrekvens, skiljde sig inte mellan duloxetinbehandlade patienter och placebobehandlade patienter.
HbA1c var stabilt hos både duloxetin - och placebobehandlade patienter.
Under studiernas fortsättningsfas, som pågick i upp till 52 veckor, förekom en ökning av HbA1c hos både duloxetin - och rutinvårdsgruppen.
Det förekom också en liten ökning av blodglukos vid fasta och
4. 9 Överdosering
Fall av överdosering med duloxetin, enbart eller i kombination med andra läkemedel, har rapporterats i doser på 4800 mg.
Några dödsfall har inträffat, huvudsakligen i kombination med överdosering av andra läkemedel, men även för enbart duloxetin vid en dos om ungefär 1000 mg.
Tecken och symtom på överdosering (duloxetin ensamt eller i kombination med andra läkemedel) inkluderade somnolens, koma, serotonergt syndrom, krampanfall, kräkning och takykardi.
Det finns ingen specifik antidot för duloxetin, men särskild behandling kan övervägas (t ex cyproheptadin och/ eller temperaturkontroll) om serotonergt syndrom uppstår.
Fri luftväg bör säkerställas.
Samtidigt med lämplig symtomatisk och understödjande behandling bör monitorering av hjärtfunktionen och vitala tecken ske.
Ventrikelsköljning kan vara indicerat tidigt efter intag eller till symtomatiska patienter.
Aktivt kol kan vara av värde för att reducera absorptionen.
Duloxetin har en stor distributionsvolym, varför forcerad diures, hemoperfusion och utbytesperfusion sannolikt inte är av värde.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga antidepressiva medel.
N06AX21
Duloxetin är en kombinerad serotonin (5- HT) - och noradrenalinåterupptagshämmare.
Substansen är en svag hämmare av dopaminåterupptag samt har en liten affinitet till histaminreceptorer, dopaminerga, kolinerga och adrenerga receptorer.
Detta sker endast under miktionscykelns fyllnadsfas.
Hos kvinnor antas en liknande mekanism resultera i ökat slutningstryck i urethra under fyllnadsfasen vid fysisk ansträngning, vilket kan förklara duloxetins effekt vid behandling av kvinnor med ansträngningsinkontinens.
Effekten av 40 mg duloxetin två gånger dagligen vid behandling av ansträngningsinkontinens har fastställts i fyra dubbelblinda, placebokontrollerade studier, i vilka 1913 kvinnor med ansträngningsinkontinens (22- 83 år) randomiserades; 958 av dessa patienter erhöll duloxetin och 955 placebo.
De primära effektvariablerna var frekvens inkontinensepisoder (IEF) från dagboksdata och poäng i ett frågeformulär om livskvalitet specifikt framtaget för patienter med urininkontinens (I - QOL).
I alla fyra studierna uppvisade den duloxetinbehandlade gruppen en 50% eller större median minskning av antalet inkontinensepisoder (IEF) jämfört med 33% minskning för den placebobehandlade gruppen.
Skillnaden observerades vid varje besök, efter 4 veckors medicinering (duloxetin 54% och placebo 22%), 8 veckors medicinering (52% och 29%) och 12 veckors medicinering (52% och 33%).
I ytterligare en studie som var begränsad till patienter med svår ansträngningsinkontinens, fann man att samtliga patienter som svarade på duloxetin gjorde detta inom två veckor.
Effekten hos YENTREVE har inte utvärderats längre än 3 månader i placebokontrollerade studier.
Den kliniska fördelen med YENTREVE jämfört med placebo har inte visats på kvinnor med lätt ansträngningsinkontinens, vilket i randomiserade studier definierats som kvinnor med färre än 14
Hos dessa kvinnor förmodas YENTREVE inte ge några ytterligare fördelar jämfört med konservativ behandling.
Livskvalitet:
Poängtalen som erhölls i ett frågeformulär om livskvalitet specifikt för inkontinens förbättrades signifikant i den duloxetinbehandlade gruppen jämfört med den placebobehandlade gruppen (9, 2 respektive 5, 9 i poängförbättring, p < 0, 001).
På en global skattningsskala (PGI) uppgav signifikant fler kvinnor i duloxetingruppen att deras symtom på ansträngningsinkontinens förbättrades efter behandling, jämfört med kvinnor som använde placebo (64, 6% respektive 50, 1%, p < 0, 001).
YENTREVE och tidigare inkontinenskirurgi:
Begränsade data tyder på att nyttan med YENTREVE inte är sämre hos kvinnor med ansträngningsinkontinens som tidigare genomgått inkontinenskirurgi.
5. 2 Farmakokinetiska egenskaper
Duloxetin ges som en enda enantiomer.
Duloxetin metaboliseras i stor utsträckning av oxiderande enzymer (CYP1A2 och det polymorfa CYP2D6) följt av konjugering.
Duloxetins farmakokinetik uppvisar stor interindividuell variation (vanligtvis 50- 60%), delvis beroende på kön, ålder, rökning och förmåga att metabolisera läkemedel via CYP2D6.
Duloxetin absorberas väl efter oral administrering med Cmax 6 timmar efter dosintag.
Absolut oral biotillgänglighet av duloxetin varierar från 32% till 80% (medelvärde 50%, n=8 personer).
Föda fördröjer tiden till maximal koncentration från 6 till 10 timmar och minskar absorptionsgraden marginellt (cirka 11%).
Duloxetin binder till både albumin och alfa- 1 - surt glykoprotein.
Proteinbindningen påverkas ej av nedsatt njur - eller leverfunktion.
Duloxetin metaboliseras i stor utsträckning och metaboliterna utsöndras huvudsakligen i urinen.
Både CYP2D6 och CYP1A2 katalyserar bildningen av de två huvudmetaboliterna glukuronidkonjugat av 4 - hydroxiduloxetin och sulfatkonjugat av 5- hydroxi- 6- metoxiduloxetin.
Baserat på in vitro- studier, anses de cirkulerande metaboliterna av duloxetin farmakologiskt inaktiva.
Duloxetins farmakokinetik hos långsamma metaboliserare avseende CYP2D6 har inte undersökts specifikt.
Begränsade data tyder på att plasmanivåerna av duloxetin är högre hos dessa patienter.
Halveringstiden för eliminationen av duloxetin efter en oral dos varierar från 8 till 17 timmar (medelvärde 12 timmar).
Duloxetins plasmaclearance varierar efter en intravenös dos från 22 l/ timme till 46 l/ timme (medelvärde 36 l/ timme).
Oralt plasmaclearance av duloxetin efter en oral dos varierar från 33 l/ timme till 261 l/ timme (medelvärde 101 liter/ timme).
Graden av dessa förändringar är dock inte tillräcklig för att motivera en dosjustering.
Patienter i dialys med njursjukdom i slutstadiet uppvisade två gånger högre Cmax - och AUC- värde för duloxetin i jämförelse med friska försökspersoner.
Farmakokinetiska data för duloxetin är begränsade hos patienter med lätt eller måttligt nedsatt njurfunktion.
Måttlig leversjukdom (Child Pugh klass B) påverkade duloxetins farmakokinetik.
Oralt plasmaclearance var 79% lägre, terminal halveringstid 2, 3 gånger längre och AUC 3, 7 gånger större för duloxetin hos patienter med måttlig leversjukdom jämfört med friska försökspersoner.
24 Duloxetins och dess metaboliters farmakokinetik har inte studerats på patienter med lätt eller svår leverinsufficiens.
Ammande mödrar:
Distributionen av duloxetin har undersökts hos sex ammande kvinnor, för vilka minst 12 veckor förflutit sedan förlossningen.
Duloxetin påvisades i bröstmjölk och koncentrationen vid steady state var ungefär en fjärdedel av den i plasma.
Mängden duloxetin i bröstmjölk är ungefär 7 µg/ dag vid en dosering på 40 mg två gånger dagligen.
Amning påverkade inte duloxetins farmakokinetik.
5. 3 Prekliniska säkerhetsuppgifter
Duloxetin är inte genotoxiskt enligt allmänna standardtest och är inte karcinogent på råtta.
I en karcinogenicitetstudie på råtta sågs multinukleära celler i levern utan andra histopatologiska förändringar.
Bakomliggande mekanism och klinisk relevans är okända.
Honmöss, som fått duloxetin i två år, uppvisade en ökad incidens av hepatocellulära adenom och karcinom endast i den högsta dosgruppen (144 mg/ kg/ dag), som ansågs vara sekundära till den mikrosomala leverenzyminduktionen.
Betydelsen för människa av dessa data på möss är okänd.
I en embryotoxicitetsstudie på kanin observerades en högre frekvens kardiovaskulära och skeletala missbildningar vid lägre systemisk exponering än den kliniskt maximala exponeringen (AUC).
Inga missbildningar observerades i en annan studie med högre dos av ett annat duloxetinsalt.
I en pre - / postnatal toxicitetsstudie på råtta inducerade duloxetin negativa effekter på beteendet hos avkomman vid lägre systemisk exponering än den kliniskt maximala (AUC).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll:
Hypromellos Hypromellosacetatsuccinat Sackaros Sockersfärer Talk Titandioxid (E171) Trietylcitrat
Gelatin Natriumlaurilsulfat Titandioxid (E171) Indigokarmin (E132) Svart livsmedelsfärg
Livsmedelsfärg:
Syntetisk, svart järnoxid (E172) Propylenglykol Shellack
25 6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen.
Fuktkänsligt, Förvaras vid högst 30 °C.
6. 5 Förpackningstyp och innehåll
Blister av polyvinylklorid (PVC), polyeten (PE) och polyklortrifluoreten (PCTFE) med försegling av aluminiumfolie.
Förpackning med 28, 56 och 98 kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nederländerna.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 280/ 001 EU/ 1/ 04/ 280/ 007 EU/ 1/ 04/ 280/ 008
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
11 augusti 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
26 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Lilly S. A.
Avenida de la Industria No 30 28108 Alcobendas Madrid Spanien
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
29 A.
MÄRKNING
30 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG MED 40 MG ENTEROKAPSLAR, HÅRDA
1.
LÄKEMEDLETS NAMN
YENTREVE 40 mg enterokapslar, hårda Duloxetin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
En kapsel innehåller 40 mg duloxetin (som hydroklorid).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Förpackningar med 28 hårda enterokapslar 56 hårda enterokapslar 98 hårda enterokapslar 140 hårda enterokapslar.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
31 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
Förvaras vid högst 30 °C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA, Houten, Nederländerna.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 280/ 002- 005
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
YENTREVE 40 mg
32 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG MED 98 KAPSLAR (40 MG) / DEL AV MULTIPACK (UTAN ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
YENTREVE 40 mg enterokapslar, hårda Duloxetin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
En kapsel innehåller 40 mg duloxetin (som hydroklorid).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sackaros.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
98 kapslar Del av multipack innehållande 2 förpackningar som vardera innehåller 98 kapslar.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
Förvaras vid högst 30 °C.
33 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA, Houten, Nederländerna.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 280/ 006
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
YENTREVE 40 mg
34 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
ETIKETT (MED ” BLUE BOX ”) PÅ FOLIEEMBALLAGET SOM OMSLUTER MULTIPACK (2x98 KAPSLAR, 40 MG)
1.
LÄKEMEDLETS NAMN
YENTREVE 40 mg enterokapslar, hårda Duloxetin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
En kapsel innehåller 40 mg duloxetin (som hydroklorid).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sackaros.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Multipack innehållande 2 förpackningar som vardera innehåller 98 kapslar.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
Förvaras vid högst 30 °C.
35 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA, Houten, Nederländerna.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 280/ 006
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
YENTREVE 40 mg
36 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS (40 mg enterokapslar, hårda)
1.
LÄKEMEDLETS NAMN
YENTREVE 40 mg enterokapslar, hårda Duloxetin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Lilly
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
37 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG MED 20 MG ENTEROKAPSLAR, HÅRDA
1.
LÄKEMEDLETS NAMN
YENTREVE 20 mg enterokapslar, hårda Duloxetin
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER)
En kapsel innehåller 20 mg duloxetin (som hydroklorid).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller sackaros.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 hårda enterokapslar 56 hårda enterokapslar 98 hårda enterokapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
Förvaras vid högst 30 °C.
38 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA, Houten, Nederländerna.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 280/ 001 EU/ 1/ 04/ 280/ 007 EU/ 1/ 04/ 280/ 008
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
YENTREVE 20 mg
39 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS (20 mg enterokapslar, hårda)
1.
LÄKEMEDLETS NAMN
YENTREVE 20 mg enterokapslar, hårda Duloxetin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Lilly
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
41 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
YENTREVE 40 mg hårda enterokapslar YENTREVE 20 mg hårda enterokapslar Duloxetin (som hydroklorid)
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad YENTREVE är och vad det används för 2.
Innan du tar YENTREVE 3.
Hur du tar YENTREVE 4.
Eventuella biverkningar 5.
Hur YENTREVE ska förvaras 6.
Övriga upplysningar
1.
VAD YENTREVE ÄR OCH VAD DET ANVÄNDS FÖR
YENTREVE ökar mängden serotonin och noradrenalin i nervsystemet.
YENTREVE är ett läkemedel som ska intas genom munnen och används för att behandla ansträngningsinkontinens hos kvinnor.
Ansträngningsinkontinens är ett medicinskt problem som gör att man får urinläckage i samband med fysisk ansträngning eller aktiviteter såsom skratt, hosta, nysningar, tunga lyft eller motion.
YENTREVE tros verka genom att förstärka de muskler som håller tillbaka urinen när man skrattar, nyser eller motionerar.
Effekten av YENTREVE förstärks när det kombineras med ett träningsprogram som stärker musklerna i bäckenbotten.
2.
INNAN DU TAR YENTREVE
Ta inte YENTREVE
- om du är allergisk (överkänslig) mot duloxetin eller något av övriga innehållsämnen i
YENTREVE
- om du tar eller under de senaste 14 dagarna har tagit ett läkemedel som tillhör gruppen
monoaminoxidashämmare (MAO- hämmare) (se även avsnittet ” Intag av andra läkemedel ” nedan)
- om du har leversjukdom
- om du tar fluvoxamin som vanligen används för att behandla depression, ciprofloxacin eller
enoxacin som används för att behandla vissa infektioner
- om du har svår njursjukdom
- om du har högt blodtryck som inte behandlas tillfredsställande.
42 Var särskilt försiktig med YENTREVE Om du lider av något av följande, kanske YENTREVE inte passar för dig.
Du ska därför, innan du börjar ta detta läkemedel, tala om för din läkare om:
- du tar läkemedel mot depression
- du tar naturläkemedel som innehåller johannesört (Hypericum perforatum)
- du har njursjukdom
- du tidigare har haft kramper (anfall)
- du tidigare har haft mani eller bipolär sjukdom
- du har ögonproblem, som t ex en viss typ av glaukom (förhöjt tryck i ögat)
- du tidigare har haft blödningsstörningar (tendens att få blåmärken)
- du är yngre än 18 år
- du har högt blodtryck
- du samtidigt behandlas med annat läkemedel som kan orsaka leverskada
- du tar andra läkemedel som innehåller duloxetin
- du har intolerans mot vissa sockerarter (se nedan)
- du överväger att sluta ta YENTREVE (se avsnitt 3).
YENTREVE kan orsaka en känsla av rastlöshet och svårighet att sitta eller stå still.
Om detta inträffar ska du tala om det för din läkare.
Om du börjar må sämre och har tankar på att skada dig själv Du som är deprimerad och/ eller lider av oro/ ångest kan ibland ha tankar på att skada dig själv eller begå självmord.
Dessa symtom kan förvärras när man börjar använda läkemedel mot depression, eftersom det tar tid innan läkemedel av den här typen har effekt, vanligtvis cirka 2 veckor, ibland längre tid.
Dessa tankar kan vara vanliga: − om du tidigare har haft tankar på att skada dig själv eller begå självmord, − om du är yngre än 25 år.
Studier har visat att unga vuxna (yngre än 25 år) med psykisk sjukdom som behandlas med antidepressiva läkemedel har en ökad risk för självmordstankar och tankar på att skada sig själv.
Kontakta snarast läkare eller uppsök närmaste sjukhus om du har tankar på att skada dig själv eller begå självmord.
Det kan vara till hjälp att berätta för en släkting eller nära vän att du är deprimerad och/ eller lider av oro/ ångest.
Be dem gärna läsa igenom denna bipacksedel.
Du kan också be dem att berätta för dig om de tycker att du verkar må sämre eller om de tycker att ditt beteende förändras.
Behandling av barn och ungdomar under 18 år YENTREVE ska inte användas vid behandling av barn och ungdomar under 18 år.
Risken för biverkningar som självmordsförsök, självmordstankar och fientlighet (främst aggression, trots och ilska) är större hos patienter under 18 år när de tar läkemedel av denna typ.
Dessutom har de långsiktiga effekterna på tillväxt, mognad och utveckling av intellekt och beteende ännu inte fastställts för denna åldersgrupp.
Intag av andra läkemedel Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Det viktigaste innehållsämnet i YENTREVE, duloxetin, används även i andra läkemedel för andra sjukdomar (smärtsam diabetesneuropati, depression och urinläckage).
Användning av mer än ett av dessa läkemedel samtidigt ska undvikas.
Kontakta din läkare om du redan tar andra läkemedel som innehåller duloxetin.
Din läkare ska avgöra om du kan ta YENTREVE tillsammans med andra läkemedel.
Kontrollera med din läkare innan du börjar eller slutar att ta några läkemedel, även receptfria läkemedel och naturmedel.
YENTREVE ska inte tas tillsammans med en MAO - hämmare eller inom 14 dagar efter avslutad behandling med en MAO- hämmare.
Många av de receptbelagda läkemedlen, inklusive YENTREVE, kan, om de tas tillsammans med en MAO - hämmare, orsaka allvarliga eller till och med livshotande biverkningar.
Innan du kan ta YENTREVE måste minst 14 dagar ha förflutit sedan behandling med en MAO- hämmare avslutats.
Likaså måste minst 5 dagar ha förflutit efter avslutad behandling med YENTREVE innan du kan börja ta en MAO - hämmare.
Läkemedel som påverkar det centrala nervsystemet (CNS):
Försiktighet rekommenderas om YENTREVE tas tillsammans med andra centralt verkande läkemedel eller ämnen, såsom alkohol och lugnande läkemedel (bensodiazepiner, morfinliknande substanser, antipsykotika, fenobarbital, antihistaminer som kan ge upphov till dåsighet).
Tala om för din läkare om du tar något av dessa läkemedel.
Tala om för din läkare om du tar några läkemedel som verkar på liknande sätt som duloxetin.
SSRI- läkemedel (t ex paroxetin och fluoxetin), tricykliskt antidepressiva (t ex klomipramin, amitriptylin) och venlafaxin.
Kontakta läkare om du får oväntade symtom när du tar dessa läkemedel tillsammans med YENTREVE.
Orala antikoagulantia:
Tala om för din läkare om du tar orala antikoagulantia (blodförtunnande medel).
Dessa medel kan öka risken för blödningar.
Intag av YENTREVE med mat och dryck YENTREVE kan tas med eller utan föda.
Du bör vara försiktig med alkohol under behandling med YENTREVE.
Graviditet och amning Tala om för din läkare om du blir gravid eller planerar att bli gravid under behandlingen med YENTREVE.
Du ska endast använda YENTREVE efter att ha rådfrågat din läkare angående behandlingens möjliga fördelar och eventuella risker för fostret.
Rådfråga din läkare eller apotekspersonal om du ammar.
Användning av YENTREVE under amning rekommenderas ej.
Rådfråga din läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner YENTREVE kan göra att du känner dig sömnig eller yr.
Kör inte bil och använd inte verktyg eller maskiner förrän du vet hur YENTREVE påverkar dig.
Viktig information om något innehållsämne i YENTREVE YENTREVE innehåller sackaros.
Om du inte tål vissa sockerarter ska du kontakta din läkare innan du använder detta läkemedel.
3.
HUR DU TAR YENTREVE
Ta alltid YENTREVE enligt läkarens anvisningar.
Rådfråga din läkare eller apotekspersonal om du är osäker.
Vanlig dos är en 40 mg kapsel YENTREVE två gånger dagligen (på morgonen och sent på eftermiddagen/ kvällen).
Din läkare kan dock välja att starta din behandling med en 20 mg kapsel två gånger dagligen i två veckor för att sedan öka dosen till 40 mg två gånger dagligen.
YENTREVE intas genom munnen.
Svälj kapseln hel tillsammans med ett glas vatten.
44 Det är lättare att komma ihåg att ta YENTREVE om man tar det vid samma tid varje dag.
Sluta inte att ta YENTREVE utan att först ha diskuterat detta med din läkare.
Om du tar mera YENTREVE än vad du borde Kontakta omedelbart din läkare eller apotekspersonal om du tagit mer YENTREVE än din läkare föreskrivit.
Om du har glömt att ta YENTREVE Ta inte dubbla doser för att kompensera de doser du glömt.
Om du har glömt en dos, ta den så snart du kommer ihåg.
Om det emellertid är dags för din nästa dos, hoppa över den glömda dosen och ta endast en dos som vanligt.
Ta inte fler YENTREVE per dag än din läkare föreskrivit.
Om du slutar att ta YENTREVE Sluta inte att ta YENTREVE, även om du känner dig bättre, utan att först tala med din läkare.
Om din läkare anser att du inte längre behöver YENTREVE, kommer hon/ han att minska dosen under två veckor.
Vissa patienter, som efter längre behandling än en vecka abrupt slutar att ta YENTREVE, kan få yrsel, stickningar som av nålar, sömnstörningar (livliga drömmar, mardrömmar, sömnlöshet), känsla av rastlöshet eller oro, ångest, illamående/ kräkningar, skakningar, huvudvärk, irritationskänsla, diarré, kraftiga svettningar eller svindel..
Dessa besvär är vanligtvis lätta och försvinner inom några dagar.
Rådfråga din läkare om reaktionerna är besvärande.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan YENTREVE orsaka biverkningar.
Dessa är vanligtvis lätta till måttliga och försvinner oftast efter en kort tid.
Mycket vanliga biverkningar (kan uppträda hos mer än 1 av 10 behandlade patienter) • illamående, muntorrhet och trötthet.
Vanliga biverkningar (kan uppträda hos 1 till 10 patienter av 100 behandlade) • ångest, konstiga drömmar • yrsel, darrningar och domningar, som inkluderar domningar eller stickningar i huden • illamående och kräkningar, halsbränna eller väderspänning, aptitlöshet • dimsyn • hjärtklappning, blodvallning • erektionsproblem, förändrad orgasm eller minskad sexualdrift • (kliande) utslag • muskelsmärta, muskelspänning eller muskelkramp.
Mindre vanliga biverkningar (kan uppträda hos 1 till 10 patienter av 1 000 behandlade) • svalginflammation • känna sig upprörd, känna sig desorienterad, känna sig sömnig, dålig sömn, bristande motivation och gäspningar • smakförändringar, störningar i uppmärksamheten, krampanfall och ofrivilliga muskelrörelser • viktminskning eller viktökning, rapningar, matsmältningsbesvär eller mag- tarminflammation • inflammation i levern som kan orsaka smärta i buken, trötthet eller gulfärgning av huden • yrsel, tinnitus (förnimmelse av ljud i öronen utan yttre ljudkälla), öronsmärta • stora pupiller eller synstörningar
Sällsynta biverkningar (kan uppträda hos 1 till 10 patienter av 10 000 behandlade) • mani (tillstånd med symtom som överaktivitet, tankeflykt och nedsatt behov av sömn), hallucinationer • ökad blodsockerhalt, lågt natriumvärde i blodet (ger symptom som illamående, känna sig sjuk med svaga muskler eller känna sig förvirrad), otillräcklig utsöndring av antidiuretiskt hormon (SIADH) • dålig andedräkt • ökat tryck i ögat • klimakteriesymtom • sexuella problem • onormal gång, kramp i käkmusklerna • nedsatt sköldkörtelfunktion, känna smärtor i bröst eller mage. • behov att tömma blåsan oftare än vanligt eller minskat urinflöde.
Övriga biverkningar • aggression och vrede, självmordstankar eller självmordsbeteende • en känsla av rastlöshet och svårighet att sitta eller stå still, ” serotonergt syndrom ” (en sällsynt reaktion som kan ge lyckokänsla, dåsighet, klumpighet, rastlöshet, känsla av berusning, feber, svettningar eller stela muskler), krampattacker eller stelhet • blod i avföringen, blodiga kräkningar eller svart tjärartad avföring • avvikande lukt på urinen • gulfärgad hud (gulsot), leversvikt, Stevens- Johnson syndrome, plötslig svullnad av hud och slemhinnor (angioödem)
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR YENTREVE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen.
Förvaras i originalförpackningen.
Förvaras vid högst 30 °C.
46 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är duloxetin.
En kapsel innehåller 20 eller 40 mg duloxetin (som hydroklorid).
Övriga innehållsämnen:
Kapselhölje:
Gelatin, natriumlaurilsulfat, titandioxid (E171), indigokarmin (E132), röd järnoxid (E172), gul järnoxid (E172) och svart livsmedelsfärg.
Syntetisk, svart järnoxid (E172), propylenglykol, shellack.
Läkemedlets utseende och förpackningsstorlekar YENTREVE är en hård, magsaftresistent kapsel.
Varje kapsel innehåller fina korn av det aktiva innehållsämnet med ett hölje som står emot den sura magsaften.
YENTREVE tillhandahålls i 2 styrkor:
20 och 40 mg.
Orange och blå kapsel, märkt ” 40 mg ” och ” 9545 ”.
Blå kapsel, märkt ” 20 mg” och ” 9544 ”.
YENTREVE 20 mg tillhandahålls i blisterförpackning med 28, 56 eller 98 kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare Innehavare av godkännande för försäljning:
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nederländerna.
Tillverkare:
Lilly S. A., Avda. de la Industria 30, 28108 Alcobendas, Madrid, Spanien.
47 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien S. A.
Eli Lilly N. V.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika Eli Lilly ČR, s. r. o.
Luxembourg/ Luxemburg S. A.
Eli Lilly N. V.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31( 0) 30 6025800 Norge Eli Lilly Norge A. S Tlf: +47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel. +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351 21 412 66 00
France Lilly France SAS.
Tel: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: +353 (0) 1 661 4377 Ísland Eli Lilly Danmark A/ S, Útibú á Íslandi Tel: + 354 520 34 00 Italia Eli Lilly Italia S. p. A.
România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska družba, d. o. o Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: +358 9 8545 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: +44 (0) 1256 315999
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu.
48
European Medicines Agency
EMEA/ H/ C/ 773
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
YONDELIS
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Yondelis?
Yondelis är ett pulver som bereds till en lösning för infusion (dropp i en ven).
Det innehåller den aktiva substansen trabektedin.
Vad används Yondelis till?
Yondelis används för att behandla patienter med framskridet mjukdelssarkom, en cancertyp som uppstår i de mjuka stödvävnaderna i kroppen.
Det används när behandling med antracykliner och ifosfamid (andra läkemedel mot cancer) har upphört att verka eller ges till patienter som inte lämpar sig för behandling med dessa läkemedel.
Eftersom antalet patienter med mjukdelssarkom är lågt betecknas sjukdomen som ” sällsynt ”, och Yondelis klassificerades den 30 maj 2001 som ” särläkemedel ” (ett läkemedel för behandling av sällsynta sjukdomar).
Läkemedlet är receptbelagt.
Hur används Yondelis?
Behandling med Yondelis måste övervakas av en läkare som har erfarenhet av att använda kemoterapi.
Läkemedlet får endast ges av utbildade onkologer (cancerspecialister) eller annan vårdpersonal som är specialutbildad för att ge cytostatika (celldödande läkemedel).
Den rekommenderade dosen Yondelis är 1, 5 mg/ m2 kroppsyta (beräknad på patientens längd och vikt) och ges som en enda intravenös infusion (dropp i en ven) under 24 timmar var tredje vecka.
Behandlingen pågår så länge patienten visar sig ha nytta av den.
Yondelis bör ges genom en central venkateter (en tunn slang från huden till de stora venerna alldeles ovanför hjärtat).
För att minska risken för kräkningar och skydda levern ska en infusion med dexametason (en kortikoid) ges före varje dos med Yondelis.
Infusion med Yondelis ska uppskjutas eller dosen Yondelis minskas om patientens blodvärden är onormala (såsom ett lågt antal vita blodkroppar eller trombocyter).
Läkemedlet ska användas med försiktighet till patienter med nedsatt leverfunktion.
Yondelis får inte ges till barn förrän ytterligare information erhållits.
Mer information finns i produktresumén (ingår också i EPAR).
Trabektedin, som är den aktiva substansen i Yondelis, är ett läkemedel mot cancer.
Det är en syntetisk version av ett kemiskt ämne som ursprungligen utvanns från en art manteldjur eller ” sjöpung ” (ett djur 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged som lever i havet).
Cancer är en sjukdom som innebär att cellerna delar sig alltför snabbt, vilket vanligen beror på att generna fungerar på ett felaktigt sätt.
Trabektedin verkar genom att binda sig till DNA, den kemiska molekyl som ingår i generna, och hindrar på så sätt en del av generna i de mänskliga cellerna från att öka sin aktivitet.
Detta kan förhindra att cellerna delar sig alltför snabbt och därmed fördröja tillväxten av olika cancertyper, bland annat sarkom.
Hur har Yondelis effekt undersökts?
Effekterna av Yondelis prövades först i olika experimentmodeller innan de studerades på människor.
Effekterna av Yondelis studerades också i en huvudstudie som innefattade 266 patienter med framskridet eller metastaserande (som hade spridit sig till andra delar av kroppen) liposarkom (ett sarkom som uppstår i fettcellerna) eller leiomyosarkom (ett sarkom som uppstår i ” glatta ” muskelceller, det vill säga i cellerna i muskler som inte kan påverkas av viljan).
Samtliga patienter hade dessförinnan behandlats med en antracyklin och ifosfamid, men denna behandling hade inte längre någon effekt.
I studien jämfördes två olika doseringsscheman för Yondelis, nämligen tre gånger per månad eller en gång var tredje vecka.
Det huvudsakliga effektmåttet var hur lång tid som gick innan sjukdomen förvärrades.
Studien pågick fortfarande vid tidpunkten för bedömningen.
Vilken nytta har Yondelis visat vid studierna?
Yondelis var mer effektivt när det gavs en gång var tredje vecka än när det gavs enligt det alternativa doseringsschemat.
Hos patienter som fick läkemedlet en gång var tredje vecka tog det i genomsnitt 3, 8 månader innan sjukdomen förvärrades, jämfört med 2, 1 månader hos patienter som fick Yondelis tre gånger per månad.
Vilka är riskerna med Yondelis?
De vanligaste biverkningarna för Yondelis (uppträder hos mer än 1 patient av 10) är förhöjt blodkreatinfosfokinas (tecken på muskelnedbrytning) samt förhöjt blodkreatinin (tecken på njurpåverkan), sänkt blodalbumin (tecken på leverpåverkan), neutropeni (låga nivåer av neutrofiler, ett slags vita blodkroppar), trombocytemi (låga trombocytnivåer i blodet), anemi (låga nivåer av röda blodkroppar), leukopeni (låga nivåer av leukocyter, ett slags vita blodkroppar), huvudvärk, kräkningar, illamående, förstoppning, anorexi (aptitförlust), utmattning (trötthet), asteni (svaghet), hyperbilirubinemi (höga nivåer av bilirubin i blodet) samt förhöjda nivåer av leverenzymer i blodet (alaninaminotransferas, aspartataminotransferas, alkalisk fosfatas och gammaglutamyltransferas).
Förteckningen över samtliga biverkningar som rapporterats för Yondelis finns i bipacksedeln.
Yondelis ska inte ges till personer som kan vara överkänsliga mot trabektedin eller något av de övriga innehållsämnena.
Det får inte heller ges tillsammans med vaccin mot gula febern eller till ammande kvinnor.
Varför har Yondelis godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Yondelis är större än riskerna vid behandling av patienter med framskridet mjukdelssarkom, där behandling med antracykliner och ifosfamid varit verkningslös, eller för patienter som inte lämpar sig för behandling med dessa läkemedel.
Kommittén rekommenderade att Yondelis skulle godkännas för försäljning.
Yondelis har godkänts för försäljning enligt reglerna för ” undantagsfall ”.
Detta betyder att eftersom sjukdomen är sällsynt har det inte varit möjligt att få fram fullständig information om Yondelis.
Företaget som tillverkar Yondelis kommer även i fortsättningen att bedöma vilka patienter som kan ha störst nytta av behandling med läkemedlet och kommer att genomföra en studie som syftar till att undersöka effekterna av Yondelis hos patienter med en typ av cancer som kallas ” myxoid liposarkom ”.
©EMEA 2007
2/ 3
Den 17 september 2007 beviljade Europeiska kommissionen Pharma Mar, S. A ett godkännande för försäljning av Yondelis som gäller i hela Europeiska unionen.
Protokollet för Yondelis klassificering som särläkemedel finns här.
Det offentliga europeiska utredningsprotokollet (EPAR) för Yondelis finns i sin helhet här.
Denna sammanfattning aktualiserades senast 08- 2007.
©EMEA 2007
3/ 3
EU nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 07/ 417/ 001
Yondelis
0, 25 mg
pulver till koncentrat för infusionslösning.
Intravenös användning
Injektions- flaska (glas)
1 injektionsflaska
EU/ 1/ 07/ 417/ 002
Yondelis
1 mg
pulver till koncentrat för infusionslösning.
Intravenös användning
Injektions- flaska (glas)
1 injektionsflaska
BILAGA 1
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Yondelis 0, 25 mg pulver till koncentrat för infusionslösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje flaska innehåller 0, 25 mg trabektedin.
1 ml rekonstituerad lösning innehållande 0, 05 mg trabektedin.
Hjälpämnen:
Varje flaska innehåller 2 mg kalium och 0, 1 g sackaros.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till koncentrat för infusionslösning.
Vitt till benvitt pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Yondelis är avsett för behandling av patienter med framskridet mjukdelssarkom, efter terapisvikt med antracykliner och ifosfamid eller när dessa läkemedel är olämpliga.
Effektdata är huvudsakligen baserade på patienter med liposarkom och leiomyosarkom.
4. 2 Dosering och administreringssätt
Yondelis måste administreras under överinseende av en läkare med erfarenhet av kemoterapi.
Administreringen får endast utföras av utbildade onkologer eller annan vårdpersonal med specialutbildning på administrering av cytostatika.
Den rekommenderade dosen är 1, 5 mg/ m2 kroppsyta, administrerad som en intravenös infusion under 24 timmar med ett treveckorsintervall mellan omgångarna.
Administrering genom en central venkateter är det absolut bästa tillvägagångssättet (se avsnitt 6. 6).
Alla patienter skall ges 20 mg dexametason intravenöst 30 minuter före administrering av Yondelis, inte endast som antiemetikum utan även p. g. a. att det förefaller ge leverskyddande effekt.
Ytterligare antiemetika kan administreras vid behov.
Följande kriterier måste uppfyllas före behandling med Yondelis:
Absolut antal neutrofiler (ANC) ≥ 1 500/ mm3
Trombocytantal ≥ 100 000/ mm3
Alkalisk fosfatas ≤ 2, 5 ULN (beakta leverisoenzymer 5- nukleotidas eller GGT, om det förhöjda
-
värdet härrör från benvävnad).
2 Albumin ≥ 25 g/ l.
-
Alaninaminotransferas (ALAT) och aspartataminotransferas (ASAT) ≤ 2, 5 x ULN
Kreatinin- clearance ≥ 30 ml/ min
Kreatinfosfokinas (CPK) ≤ 2, 5 ULN
Hemoglobin ≥ 9 g/ dl
Kriterierna ovan måste även vara uppfyllda före återbehandling.
I annat fall måste behandlingen uppskjutas i upp till 3 veckor tills kriterierna är uppfyllda.
Ytterligare kontroll av de hematologiska parametrarna bilirubin, alkalisk fosfatas, aminotransferas och CPK bör utföras varje vecka under de två första behandlingsomgångarna och minst en gång mellan behandlingarna i efterföljande omgångar.
Samma dos skall ges för alla omgångar, förutsatt att ingen toxicitet av grad 3- 4 påvisats och att patienten uppfyller kriterierna för återbehandling.
Dosjustering under behandling
Före återbehandling måste patienterna uppfylla baseline- kriterierna ovan.
Om någon av följande händelser inträffar någon gång mellan omgångarna måste dosen reduceras till 1, 2 mg/ m2 för efterföljande omgångar.
Neutropeni < 500/ mm3 under mer än 5 dagar eller i samband med feber eller infektion
Trombocytopeni < 25 000/ mm3
- Förhöjt bilirubin > ULN och/ eller alkalisk fosfatas > 2, 5 x ULN
- Förhöjda aminotransferasvärden (ASAT eller ALAT) > 2, 5 x ULN som inte återgått till
normalvärdet efter dag 21
- Biverkningar av grad 3 eller 4 (t. ex. illamående, kräkningar, utmattningtrötthet)
När en dos har reducerats p. g. a. toxicitet är det inte lämpligt med en doseskalering vid efterföljande omgångar.
Om någon av ovanstående effekter återkommer i efterföljande omgångar, hos en patient som uppvisar klinisk nytta, kan dosen reduceras ytterligare till 1 mg/ m2.
Vid behov av ytterligare dosreduktioner bör utsättande av behandlingen övervägas.
Behandlingstid
Vid kliniska prövningar fanns ingen i förväg angiven gräns för antalet administrerade omgångar.
Behandlingen fortsatte så länge klinisk nytta påvisades.
Trabektedin har administrerats i 6 eller fler omgångar hos 168 av 569 (29, 5%) patienter som behandlats med rekommenderad dos och schema.
Denna regim har använts i upp till 38 omgångar.
Ingen kumulativ toxicitet har observerats hos patienter som behandlats med flera omgångar.
Särskilda patientgrupper
Pediatriska patienter
Säkerheten och effekten av trabektedin hos pediatriska patienter har inte fastställts.
Därför får detta läkemedel inte användas på barn eller ungdomar förrän ytterligare data blir tillgängliga.
Äldre patienter
Inga särskilda studier har genomförts på äldre patienter.
Total 20% av de 1164 patienterna i den sammanslagna säkerhetsanalysen var över 65 år.
Inga relevanta skillnader i säkerhetsprofilen kunde påvisas i denna patientgrupp.
Plasma- clearence och distributionsvolymen hos trabektedin verkar inte
Dosjustering som endast baseras på ålder är därför inget som generellt rekommenderas.
Patienter med nedsatt leverfunktion
Inga studier har utförts med angiven regim på patienter med leverdysfunktion.
Därför finns det inga data för rekommendation av lägre startdos på patienter med nedsatt leverfunktion.
Försiktighet bör emellertid iakttas för dessa patienter och dosjusteringar kan vara nödvändiga eftersom systemisk exponering troligtvis ökar liksom risken för levertoxicitet.
Patienter med förhöjda bilirubinvärden får inte behandlas med Yondelis (se avsnitt 4. 4).
Patienter med nedsatt njurfunktion
Studier på patienter med allvarlig njurinsufficiens (kreatinin- clearance < 30 ml/ min) har inte utförts och därför får Yondelis inte användas på denna patientgrupp (se avsnitt 4. 4).
Vid beaktande av trabektedins farmakokinetiska egenskaper (se avsnitt 5. 2) är dosjustering inte nödvändig för patienter med lätt eller måttligt försämrad njurfunktion.
Anvisningar om rekonstitution och spädning av läkemedlet före administrering finns i avsnitt 6. 6.
4. 3 Kontraindikationer
- Överkänslighet mot trabektedin eller något av hjälpämnena
- Samtidig allvarlig eller okontrollerad infektion
- Amning (se avsnitt 4. 6)
- Kombination med gula febern- vaccin (se avsnitt 4. 4)
4. 4 Varningar och försiktighet
Nedsatt leverfunktion
Patienter måste uppfylla särskilda kriterier avseende parametrar för leverfunktion för att få påbörja en behandling med Yondelis.
Eftersom systemisk exponering för trabektedin troligtvis ökar p. g. a. försämrad leverfunktion och därmed också risken för hepatotoxicitet måste patienter med kliniskt relevanta leversjukdomar övervakas noga och dosen justeras vid behov.
Patienter med förhöjda bilirubinvärden får inte behandlas med trabektedin (se avsnitt 4. 2).
Nedsatt njurfunktion
Kreatinin- clearance måste kontrolleras före och under behandlingen.
Trabektedin får inte användas på patienter med en kreatinin- clearance < 30 ml/ min (se avsnitt 4. 2).
Neutropeni och trombocytopeni
Det finns mycket frekventa rapporter om neutropeni och trombocytopeni av graden 3 eller 4 i samband med trabektedin- terapi.
En fullständig blodkroppsräkning, med differential - och trombocyträkning, måste genomföras vid baseline, varje vecka för de två första omgångarna och sedan en gång mellan omgångarna (se avsnitt 4. 2).
Patienter som får feber måste snabbt söka medicinsk vård.
Om detta inträffar måste aktiv understödjande behandling startas omedelbart.
Illamående och kräkningar
Alla patienter skall administreras anti- emetisk profylax med dexametason (se avsnitt 4. 2).
4 Rabdomyolys och kraftigt förhöjt CPK- värde (> 10 x ULN)
Trabektedin får inte användas på patienter med CPK > 2, 5 ULN (se avsnitt 4. 2).
Rabdomyolys har rapporterats mindre ofta, och då vanligtvis i samband med myelotoxicitet, kraftiga avvikelser i leverfunktiontest och/ eller njursvikt.
Därför bör CPK kontrolleras noga när någon av dessa effekter uppträder hos en patient.
Om rabdomyolys inträffar måste om befogat stödåtgärder, som parenteral hydrering, alkalisering av urin och dialys, insättas snabbt.
Behandling med Yondelis skall utsättas tills patienten återhämtat sig fullständigt.
Försiktighet skall iakttas vid samtidig administrering av läkemedel associerade med rabdomyolys (t. ex. statiner) och trabektedin, eftersom risk för rabdomyolys
Avvikelser i leverfunktionstest (LFT)
Reversibla akuta ökningar av aspartataminotransferas (ASAT) och alaninaminotransferas (ALAT) har rapporterats hos de flesta patienterna.
Yondelis får inte användas på patienter med förhöjt bilirubin.
Patienter med förhöjt ASAT, ALAT och alkalisk fosfatas mellan omgångarna kan behöva en dosreduktion (se avsnitt 4. 2).
Reaktioner vid injektionsstället
Användning av central venös access är det absolut bästa tillvägagångssättet (se avsnitt 4. 2).
Patienter kan utveckla en potentiellt allvarlig reaktion vid injektionsstället när trabektedin administreras genom en perifer venkatater.
Övrigt
Administrering av Yondelis tillsammans med potenta hämmare av enzymet CYP3A4 (se avsnitt 4. 5) bör undvikas.
Om detta inte går att undvika, bör noggrann monitorering med avseende på toxicitet samt dosreduktion av trabektedin övervägas.
Försiktighet bör iakttas vid samtidig administrering av läkemedel associerade med hepatotoxicitet och trabektedin eftersom risken för hepatotoxicitet kan vara ökad.
Samtidig användning av trabektedin med fenytoin kan reducera fenytoinabsorptionen, vilket kanleda till en exacerbation av konvulsioner.
Kombination av trabektedin med fenytoin eller levande försvagade vaccin rekommenderas inte.
Kombination med gula febern- vaccin är kontraindicerad (se avsnitten 4. 3 och 4. 5).
Undvik samtidig användning av trabektedin och alkohol (se avsnitt 4. 5).
Fertila män och kvinnor måste använda effektiva preventivåtgärder under behandlingen och under 3 månader därefter för kvinnor, respektive 5 månader efter behandling för män.
I händelse av graviditet skall behandlande läkare omedelbart informeras (se avsnitt 4. 6).
Detta läkemedel innehåller mindre än 1 mmol (39 mg) kalium per flaska, d. v. s. är i stort sett "kaliumfritt".
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Effekter av andra substanser på trabektedin
Inga interaktionsstudier in vivo har genomförts.
Eftersom trabektedin huvudsakligen metaboliseras av CYP3A4 kan samtidig administrering av substanser som hämmar detta isoenzym, t. ex. ketoconazol, flukonazol, ritonavir eller klaritromycin, minska metabolismen och öka trabektedinkoncentrationen.
Noggrann monitorering med avseende på toxicitet krävs om sådana kombinationer är nödvändiga (se
På samma sätt kan samtidig administrering av potenta inducerare av detta enzym (t. ex. rifampicin, fenorbarbital, Johannesört) minska den systemiska exponeringen för trabektedin.
Alkoholkonsumtion skall undvikas under behandling med trabektedin p. g. a. läkemedlets hepatotoxiska egenskaper (se avsnitt 4. 4).
Prekliniska data har påvisat att trabektedin är ett substrat till P- gp.
Samtidig administrering av Pgp - hämmare, t. ex. ciklosporin och verapamil, kan öka trabektedindistribution och/ eller eliminering.
Relevansen för denna interaktion, t. ex. med avseende på CNS- toxicitet, är inte fastställd.
Försiktighet bör iakttas vid sådana situationer.
4. 6 Graviditet och amning
Graviditet
Det finns inte tillräckliga kliniska data för exponering vid graviditet.
Baserat på dess kända verkningsmekanism kan emellertid trabektedin orsaka allvarliga fosterskador vid administrering under graviditet.
Trabektedin skall användas under graviditet endast då det är absolut nödvändigt.
Om det används under graviditet måste patienten informeras om den potentiella risken för fostret (se avsnitt 5. 3) och kontrolleras noggrant.
Om trabektedin används under slutet av graviditeten bör det nyfödda barnet kontrolleras noggrannt med avseende på eventuella biverkningar.
Fertilitet
Fertila män och kvinnor måste använda effektiva preventivåtgärder under behandlingen och under 3 månader därefter för kvinnor, respektive 5 månader efter behandling för män( se avsnitt 4. 4).
I händelse av graviditet skall behandlande läkare omedelbart informeras (se avsnitt 5. 3).
Trabektedin kan ha genotoxiska effekter.
Patienten bör söka rådgivning om spermakonservering före behandling p. g. a. en eventuell irreversibel infertilitet orsakad av behandling med Yondelis.
Om graviditet inträffar under behandling bör möjlighet till genetisk rådgivning övervägas.
Genetisk rådgivning rekommenderas också för patienter som vill få barn efter avslutad behandling.
Amning
Det är inte känt om trabektedin utsöndras i modersmjölken hos människa.
Utsöndring av trabektedin i mjölk har inte studerats på djur.
Amning är kontraindicerad under behandling och 3 månader därefter (se avsnitt 4. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Utmattning och kraftlöshet har emellertid rapporterats hos patienter som får trabektedin.
Patienter som känner av dessa symptom under behandling får inte framföra fordon eller hantera maskiner.
4. 8 Biverkningar
Om inget annat anges baseras följande säkerhetsprofil för Yondelis på utvärderingen av kliniska prövningar på 569 patienter som behandlats fram till april 2007 med rekommenderade behandlingsregimer på flera cancertyper, t. ex. sarkom i mjukvävnad, bröstcancer, osteosarkom, äggstockscancer, GIST, melanom och njurkarcinom.
Ca 91% av patienterna kan förväntas få biverkningar i någon grad.
Runt 40% av patienterna förväntas få biverkningar av svårighetsgrad 3 eller 4.
De vanligaste biverkningarna, av alla svårighetsgrader, var illamående, trötthet, kräkningar, anorexi, neutropeni och förhöjt ASAT/ ALAT.
6 Biverkningar med dödlig utgång har inträffat hos 1, 9% av patienterna.
De var oftast ett resultat av en kombination av händelser, t. ex. pancytopeni, febril neutropeni, vissa med sepsis, leverrelaterad sjukdom, njursvikt och rabdomyolys.
Biverkningar
Frekvensen för de rapporterade biverkningarna nedan är klassificerade som mycket vanlig (≥ 1/ 10), vanlig (≥ 1/ 100 till < 1/ 10) och mindre vanlig (≥ 1/ 1000 to < 1/ 100).
Tabellen nedan visar rapporterade biverkningar hos = 1% av patienterna i enlighet med MedDRA standardklassificering av organsystem.
Både oönskade händelser och laboratorievärden har använts för framtagande av av frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
7 Organsystem
Biverkningar som rapporterats hos = 1% av patienterna vid kliniska prövningar med rekommenderad regim [1, 5 mg/ m2, 24 timmars infusion var 3: e vecka (24- h q3wk)]
Blodet och lymfsystemet
Mycket vanlig Neutropeni, trombocytopeni, anemi, leukopeni Vanlig Febril neutropeni
Centrala och perifera nervsystemet
Mycket vanlig Huvudvärk Vanlig Perifer sensorisk neuropati, dysgeusi, yrsel, parestesi
Andningsvägar, bröstkorg och mediastinum
Vanlig Dyspné, hosta
Magtarmkanalen
Mycket vanlig Kräkningar, illamående, förstoppning Vanlig Diarré, stomatit, magsmärta, dyspepsi, övre buksmärta
Hud och subkutan vävnad
Vanlig Alopeci
Muskuloskeletala systemet och bindväv
Vanlig Myalgi, artralgi, ryggsmärta
Metabolism och nutrition
Mycket vanlig Anorexi Vanlig Uttorkning, minskad aptit, hypokalemi
Infektioner och infestationer Blodkärl
Vanlig Infektion Vanlig Hypotension, rodnad
Allmänna symtom Mycket vanlig och/ eller symtom vid administreringsställ et
Utmattning, asteni Vanlig Pyrexi, ödem, perifert ödem, reaktion vid injektionsstället
Lever och gallvägar Mycket vanlig Hyperbilirubinemi, förhöjda nivåer av alaninaminotransferas, förhöjda nivåer av aspartataminotransferas, ökat alkalisk fosfatas i blodet och ökat gammaglutamyltransferas Psykiska störningar Vanlig Insomnia
8 De vanligaste biverkningarna
Blodet och lymfsystemet
Neutropeni drabbade 77% av patienterna.
Neutropeni av graden 3 och 4 drabbade 26% respektive 24% av patienterna.
Analysen per omgång visade att neutropeni av graden 3 och 4 uppträdde vid ca 19% respektive 8% av omgångarna.
Febril neutropeni uppträdde hos 2% av patienterna och i < 1% av omgångarna.
Neutropeni följde ett förutsägbart mönster med snabbt anslag och reversibilitet och var sällan associerad med feber eller infektion.
Trombocytopeni av graden 3 och 4 drabbade 11% respektive 2% av patienterna.
Analysen per omgång visade att trombocytopeni av grad 3 och 4 inträffade i ca 3% respektive < 1% av omgångarna.
Blödningar associerade till trombocytopeni drabbade < 1% av patienterna.
Anemi drabbade 93% av patienterna trots att 46% av patienterna vara anemiska vid baseline.
Anemi av graden 3 och 4 drabbade 10% respektive 3% av patienterna.
Analysen per omgång visade att anemi av graden 3 och 4 inträffade i ca 3% respektive 1% av omgångarna.
Lever och gallvägar
Övergående förhöjda värden av grad 3 för aspartataminotransferas (ASAT) och alaninaminotransferas (ALAT) påvisades hos 38% och 44% av patienterna och förhöjda värden av grad 4 hos 3% respektive 7% av patienterna.
Mediantiden till toppvärden var 5 dagar för både ASAT och ALAT.
De flesta värdena hade minskat till grad 1 eller återgått till ursprungsvärdet vid dag 14- 15 (se avsnitt 4. 4).
Förhöjda värden av grad 3 för ASAT och ALAT inträffade i 12% respektive 20% av omgångarna.
Förhöjda värden av grad 4 för ASAT och ALAT inträffade i 1% respektive 2% av omgångarna.
De flesta förhöjda transaminasvärdena sjönk till grad 1 eller återgick till utgångsvärdet inom 15 dagar och i mindre än 2% av omgångarna var återhämtningstiden längre än 25 dagar.
Förhöjda värden av ALAT och ASAT följde inte ett kumulativt mönster men påvisade en tendens mot mindre allvarligt förhöjda värden över tid.
Förhöjda bilirubinvärden av grad 1 till 2 påvisades hos 23% av patienterna.
Hyperbilirubinemi av grad 3 drabbade 1% av patienterna.
Bilirubin når en topp ca en vecka efter anslag och återgår till normalvärden ca två veckor efter anslag.
Kliniska tecken på allvarlig leverskada var mindre vanlig med en incidens under 1% av individuella tecken och symtom som gulsot, hepatomegali eller leversmärta.
Dödsfall vid leverskada inträffade hos färre än 1% av patienterna.
Övriga biverkningar
Illamående och kräkningar rapporterades hos 63 respektive 38, 5% av patienterna.
Illamående och kräkningar av grad 3- 4 rapporterades för 6% respektive 6, 5% av patienterna.
Diarré och förstoppning av grad 3- 4 rapporterades hos färre än 1% av patienterna.
Mukosit av grad 3- 4 rapporterades för färre än 1% av patienterna.
Utmattning/ asteni av grad 3- 4 drabbade 9 respektive 1% av patienterna.
Anorexi av grad 3- 4 drabbade färre än 1% av patienterna.
Förhöjt CPK av någon grad observerades hos 26% av patienterna.
Förhöjt CPK av grad 3 eller 4 observerades hos 4% av patienterna.
9 Dyspné:
Dyspné av grad 3- 4 relaterat till trabektedin rapporterades hos 2% av patienterna.
Alopeci rapporterades hos ca 3% av alla patienter av vilka större delen fick alopeci av grad 1.
4. 9 Överdosering
Det finns begränsade data om effekterna av överdosering av trabektedin.
De huvudsakliga toxiska effekter som kan förväntas är gastrointestinal toxicitet, benmärgssuppression och levertoxicitet.
Det finns för närvarande inget särskilt motgift mot trabektedin.
Vid en överdos bör patienten övervakas noggrant och symtomatisk understödjande behandling insättas vid behov.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Cytostatika, ATC- kod:
L01CX01.
Verkningsmekanism
Trabektedin binder till den mindre DNA- strängen och böjer spiralen mot den större strängen.
Denna bindning till DNA sätter igång kaskadreaktion som påverkar flera transkriptionsfaktorer, DNA - bindande proteiner och DNA- reparationsvägar, vilket resulterar i störning i cellcykeln.
Trabektedin har visat sig ha antiproliferativ verkan in vitro och in vivo mot ett antal humana tumörcellinjer och experimentella tumörer, inkluderande maligniteter som sarkom, bröstcancer, icke småcellig lungcancer, äggstockscancer och melanom.
Klinisk effekt
Effekten och säkerheten för trabektedin baseras på en randomiserad studie på patienter med lokalt framskriden eller metastatisk liposarkom eller leiomyosarkom, vars sjukdom progredierat eller återkommit efter behandling med åtminstone antracykliner och ifosfamid.
I denna studie administrerades trabektedin antingen med 1, 5 mg/ m2 som en 24- timmars intravenös infusion var tredje vecka eller med 0, 58 mg/ m2 varje vecka som en 3- timmars intravenös infusion under 3 veckor av en 4 - veckorscykel.
Den protokoll- specificerade slutanalysen av tid till progression (TTP) visade en 26, 6% reduktion i relativ risk för progression hos patienter som behandlades i gruppen 24- h q3wk (riskratio = 0, 734 CI 0, 554- 0, 974).
Medianvärden för TTP var 3, 7 månader (CI:
2, 0- 3, 5 månader) i gruppen 3- h qwk (p=0, 0302).
Inga signifikanta skillnader i total överlevnad (OS) noterades.
Median- OS med regimen 24- h q3wk var 13, 9 månader (CI:
12, 5- 18, 6) och 60, 2% av patienterna var vid liv efter 1 år (CI:
52, 0- 68, 5%).
Ytterligare effektdata finns tillgängliga från 3 ” single- arm ” fas II- prövningar med liknande patientgrupper som behandlats med samma regim.
Dessa prövningar utvärderade totalt 100 patienter med lipo - och leiomyosarkom och 83 patienter med andra typer av sarkom.
Detta läkemedel har auktoriserats under "Exceptionella omständigheter".
Det betyder att sjukdomens sällsynthet gör att det inte går att få fullständig information om detta läkemedel.
European Medicines Agency (EMEA) granskar all ny information som kommer varje år och denna produktresumé uppdateras om så blir nödvändigt.
10 5. 2 Farmakokinetiska egenskaper
Systemisk exponering efter administrering av en 24- timmars intravenös infusion med konstant infusionshastighet är dosproportionell vid doser upp till och med 1, 8 mg/ m2.
Trabektedins farmakokinetiska profil överensstämmer med en dispositionsmodell med flera kompartments.
Efter intravenös administrering uppvisar trabektedin en stor skenbar distributionsvolym, vilket förväntas vid hög vävnads - och plasmaproteinbindning (94- 98% trabektedin i plasma är proteinbundet).
Distributionsvolymen vid steady state för trabektedin hos människa överskrider 5000 l.
Cytokrom P450 3A4 är det huvudsakliga cytokrom P450 isozym, som ansvarar för oxidativ metabolism av trabektedin vid kliniskt relevanta koncentrationer.
Andra P450- enzymer kan medverka till metabolism.
Trabektedin varken inducerar eller hämmar de viktigaste cytokrom P450- enzymerna.
Renal eliminering av oförändrat trabektedin hos människa är låg (mindre än 1%).
Den terminala halveringstiden är lång (populationsvärde för terminal elimineringsfas:
180 timmar).
Efter en dos med radioaktivt märkt trabektedin administrerad till cancerpatienter, är genomsnittlig andel som återfinns i feces (SD) av total radioaktivitet 58% (17%) och genomsnittlig andel i urin (SD) 5, 8% (1, 73%).
Baserat på populationsberäkning av plasmaclearance hos trabektedin (31, 5 l/ h) och förhållandet blod/ plasma (0, 89), är clearance hos trabektedin i helblod ca 35 l/ h.
Detta värde motsvarar ca halva blodflödet i human lever.
Därför kan trabektedins extraktionsgrad bedömas som måttlig.
Den populationsberäknade interpatient- variabiliteten för plasma- clearance hos trabektedin var 51% och intrapatient- variabiliteten var 28%.
Särskilda grupper
En farmakokinetisk populationsstudie indikerade att plasma- clearance för trabektedin inte påverkas av ålder (mellan 19- 83 år) eller kön.
Effekterna av ras och etnicitet på trabektedins farmakokinetik har inte studerats.
Nedsatt njurfunktion
Det sågs ingen relevant påverkan på njurfunktionen, mätt som kreatinin- clearance, på trabektedins farmakokinetik inom det intervall av värden (≥ 34, 4 ml/ min) hos de patienter som deltog i de kliniska studierna.
Det finns inga data för patienter med kreatinin- clearance på mindre än 34, 4 ml/ min.
Den låga andel (< 9% för alla studerade patienter) av total radioaktivitet som återfanns i urinen efter en singeldos 14C- märkt trabektedin indikerar att nedsatt njurfunktion har liten påverkan på elimineringen av trabektedin eller dess metaboliter.
Nedsatt leverfunktion
Noggrann monitorering med avseende på toxicitet är därför nödvändig.
5. 3 Prekliniska säkerhetsuppgifter
Prekliniska data indikerar att trabektedin har begränsad effekt på hjärtkärl -, andnings - och centrala nervsystemet vid exponering lägre än terapeutiskt kliniskt område avseende AUC.
Effekterna av trabektedin på hjärtkärl - och andningsfunktionen har undersökts in vivo (sövda Cynomolgus- apor).
Ett 1- timmas infusionsschema valdes för att få maximala plasmanivåer (Cmax - värden) som motsvarar de som ses vid klinisk användning.
11 1, 8 ± 1, 1 ng/ ml) och liknande de nivåer som uppnåddes efter administrering av samma dos med 3 - timmars infusion (Cmax på 10, 8 ± 3, 7 ng/ ml).
Myelosupression och hepatoxicitet identifierades som primär toxicitet för trabektedin.
Observerade effekter inkluderade hematopoetisk toxicitet (svår leukopeni, anemi och lymfocyt - och benmärgsförlust) samt ökningar vid leverfunktionstest, hepatocellulär degeneration, intestinal epitelnekros och svåra lokala reaktioner vid injektionsstället.
Njurtoxikologiska fynd observerades vid toxicitetsstudier (inkluderande flera behandlingscykler) på apor.
Det går inte att utesluta behandlingsrelaterad toxicitet.
Trabektedin är genotoxiskt både in vitro och in vivo.
Långtidsstudier med avseende på karcinogenicitet har inte genomförts.
Fertilitetsstudier med trabektedin genomfördes inte men begränsade histopatologiska förändringar observerades i gonaderna vid toxicitetsstudier med upprepad dos.
Med tanke på substansens natur (cytotoxisk och mutagen), är det troligt att den påverkar reproduktionsförmågan.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Sackaros.
Kaliumdivätefosfat.
Fosforsyra (för pH- justering).
Kaliumhydroxid (för pH- justering).
6. 2 Inkompatibiliteter
Yondelis får inte blandas eller spädas med andra läkemedel, förutom de som anges i avsnitt 6. 6.
6. 3 Hållbarhet
Oöppnade flaskor:
36 månader.
Efter rekonstitution, har kemisk och fysikalisk stabilitet påvisats i 30 timmar upp till 25 ºC.
Från mikrobiologisk synpunkt ska den beredda lösningen spädas och användas omedelbart.
Om den beredda lösningen inte späds och används omedelbart, är förvaringstiden för lösningen, liksom förhållandena före användning, användarens ansvar och bör normalt sett inte överskrida 24 timmar vid 2ºC– 8ºC, såvida inte beredningen har ägt rum under kontrollerade och validerade aseptiska förhållanden.
Efter spädning har kemisk och fysikalisk stabilitet demonstrerats i 30 timmar upp till 25 ºC.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 ºC - 8 ºC).
Förvaringsanvisningar för rekonstituerat och utspätt läkemedel, se avsnitt 6. 3.
12 6. 5 Förpackningstyp och innehåll
Yondelis levereras i en färglös glasflaska av typ I med en gummikork av bromobutyl täckt med en aluminiumförslutning.
Varje flaska innehåller 0, 25 mg trabektedin.
Varje ytterförpackning innehåller en flaska.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Beredning för intravenös infusion
Använd lämplig aseptisk teknik.
Yondelis måste rekonstitueras och spädas ytterligare före infusion.
Varje flaska innehållande 0, 25 mg trabektedin rekonstitueras med 5 ml sterilt vatten för injektionsvätskor.
Den erhållna lösningen har en koncentration på 0, 05 mg/ ml och är endast avsedd för engångsbruk.
Anvisningar för rekonstitution
En spruta används för att injicera 5 ml sterilt vatten för injektionsvätskor i flaskan.
Skaka flaskan tills läkemedlet är helt upplöst.
Den rekonstituerade lösningen är en klar, färglös eller svagt gulaktig lösning, väsentligen fri från synliga partiklar.
Denna rekonstituerade lösning innehåller 0, 05 mg/ ml trabektedin.
Den kräver ytterligare spädning och är endast avsedd för engångsbruk.
Anvisningar för spädning
Den rekonstituerade lösningen måste spädas med natriumkloridlösning 9 mg/ ml (0, 9%) för infusion eller glukoslösning 50 mg/ ml (5%) för infusion.
Önskad volym beräknas på följande sätt:
Volym (ml) = BSA (m2) x individuell dos (mg/ m2) 0, 05 mg/ ml
Om administrering ska göras genom en central venkateter måste lämplig mängd rekonstituerad lösning dras upp ur flaskan och tillsättas i en infusionspåse med ≥ 50 ml spädningsvätska (natriumkloridlösning 9 mg/ ml (0, 9%) för infusion eller glukoslösning 50 mg/ ml (5%) för infusion), så att koncentrationen av trabektedin i infusionslösningen blir ≤0, 030 mg/ ml.
Om central venkateter inte är möjlig och en perifer venkateter måste användas ska den rekonstituerade lösningen tillsättas i en infusionspåse innehållande ≥ 1 000 ml spädningsvätska (natriumklorid 9 mg/ ml (0, 9%) för infusion eller glukoslösning 50 mg/ ml (5%) för infusion).
Parenterala lösningar skall inspekteras visuellt för förekomst av partiklar före administrering.
När infusionen är färdigställd ska den administreras omedelbart.
Anvisningar för hantering och destruktion
Yondelis är ett cytotoxiskt cancerläkemedel och måste, liksom andra potentiellt toxiska föreningar, hanteras med försiktighet.
Procedurer för korrekt hantering och destruktion av cytotoxiska läkemedel måste följas.
Personalen måste vara utbildad på korrekt teknik för att rekonstituera och späda läkemedlet och måste bära skyddskläder, inkluderande mask, skyddsglasögon och handskar, under rekonstitution och spädning.
Gravid personal får inte hantera detta läkemedel.
13 Om lösningen av misstag kommer i kontakt med hud, ögon eller slemhinnor, måste dessa sköljas omedelbart med stora mängder vatten.
All oanvänd produkt eller avfall ska kasseras i enlighet med lokala regelverk för cytotoxiska läkemedel.
Inga inkompatibiliteter har iakttagits mellan Yondelis och flaskor av typ I- glas, polyvinylklorid - (PVC) och polyetenpåsar (PE) och – slangar, behållare av polyisopren eller implanterbara kärlaccessystem av titan.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pharma Mar, S. A.
Avda. de los Reyes 1, Polígono Industrial La Mina 28770 Colmenar Viejo (Madrid) Spanien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 417/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
17 september 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
14 1.
LÄKEMEDLETS NAMN
Yondelis 1 mg pulver till koncentrat för infusionslösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje flaska innehåller 1 mg trabektedin.
Hjälpämnen:
Varje flaska innehåller 8 mg kalium och 0, 4 g sackaros.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till koncentrat för infusionslösning.
Vitt till benvitt pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Yondelis är avsett för behandling av patienter med framskridet mjukdelssarkom, efter terapisvikt med antracykliner och ifosfamid eller när dessa läkemedel är olämpliga.
Effektdata är huvudsakligen baserade på patienter med liposarkom och leiomyosarkom.
4. 2 Dosering och administreringssätt
Yondelis måste administreras under överinseende av en läkare med erfarenhet av kemoterapi.
Administreringen får endast utföras av utbildade onkologer eller annan vårdpersonal med specialutbildning på administrering av cytostatika.
Den rekommenderade dosen är 1, 5 mg/ m2 kroppsyta, administrerad som en intravenös infusion under 24 timmar med ett treveckorsintervall mellan omgångarna.
Administrering genom en central venkateter är det absolut bästa tillvägagångssättet (se avsnitt 6. 6).
Alla patienter skall ges 20 mg dexametason intravenöst 30 minuter före administrering av Yondelis, inte endast som antiemetikum utan även p. g. a. att det förefaller ge leverskyddande effekt.
Ytterligare antiemetika kan administreras vid behov.
Följande kriterier måste uppfyllas före behandling med Yondelis:
Absolut antal neutrofiler (ANC) ≥ 1 500/ mm3
Trombocytantal ≥ 100 000/ mm3
Alkalisk fosfatas ≤ 2, 5 ULN (beakta leverisoenzymer 5- nukleotidas eller GGT, om det förhöjda
-
värdet härrör från benvävnad).
15 Albumin ≥ 25 g/ l.
Alaninaminotransferas (ALAT) och aspartataminotransferas (ASAT) ≤ 2, 5 x ULN
Kreatinin- clearance ≥ 30 ml/ min
Kreatinfosfokinas (CPK) ≤ 2, 5 ULN
Hemoglobin ≥ 9 g/ dl
Kriterierna ovan måste även vara uppfyllda före återbehandling.
I annat fall måste behandlingen uppskjutas i upp till 3 veckor tills kriterierna är uppfyllda.
Ytterligare kontroll av de hematologiska parametrarna bilirubin, alkalisk fosfatas, aminotransferas och CPK bör utföras varje vecka under de två första behandlingsomgångarna och minst en gång mellan behandlingarna i efterföljande omgångar.
Samma dos skall ges för alla omgångar, förutsatt att ingen toxicitet av grad 3- 4 påvisats och att patienten uppfyller kriterierna för återbehandling.
Dosjustering under behandling
Före återbehandling måste patienterna uppfylla baseline- kriterierna ovan.
Om någon av följande händelser inträffar någon gång mellan omgångarna måste dosen reduceras till 1, 2 mg/ m2 för efterföljande omgångar.
Neutropeni < 500/ mm3 under mer än 5 dagar eller i samband med feber eller infektion
Trombocytopeni < 25 000/ mm3
- Förhöjt bilirubin > ULN och/ eller alkalisk fosfatas > 2, 5 x ULN
- Förhöjda aminotransferasvärden (ASAT eller ALAT) > 2, 5 x ULN som inte återgått till
normalvärdet efter dag 21
- Biverkningar av grad 3 eller 4 (t. ex. illamående, kräkningar, utmattningtrötthet)
När en dos har reducerats p. g. a. toxicitet är det inte lämpligt med en doseskalering vid efterföljande omgångar.
Om någon av ovanstående effekter återkommer i efterföljande omgångar, hos en patient som uppvisar klinisk nytta, kan dosen reduceras ytterligare till 1 mg/ m2.
Vid behov av ytterligare dosreduktioner bör utsättande av behandlingen övervägas.
Behandlingstid
Vid kliniska prövningar fanns ingen i förväg angiven gräns för antalet administrerade omgångar.
Behandlingen fortsatte så länge klinisk nytta påvisades.
Trabektedin har administrerats i 6 eller fler omgångar hos 168 av 569 (29, 5%) patienter som behandlats med rekommenderad dos och schema.
Denna regim har använts i upp till 38 omgångar.
Ingen kumulativ toxicitet har observerats hos patienter som behandlats med flera omgångar.
Särskilda patientgrupper
Pediatriska patienter
Säkerheten och effekten av trabektedin hos pediatriska patienter har inte fastställts.
Därför får detta läkemedel inte användas på barn eller ungdomar förrän ytterligare data blir tillgängliga.
Äldre patienter
Inga särskilda studier har genomförts på äldre patienter.
Total 20% av de 1164 patienterna i den sammanslagna säkerhetsanalysen var över 65 år.
Inga relevanta skillnader i säkerhetsprofilen kunde påvisas i denna patientgrupp.
Plasma- clearence och distributionsvolymen hos trabektedin verkar inte
Dosjustering som endast baseras på ålder är därför inget som generellt rekommenderas.
Patienter med nedsatt leverfunktion
Inga studier har utförts med angiven regim på patienter med leverdysfunktion.
Därför finns det inga data för rekommendation av lägre startdos på patienter med nedsatt leverfunktion.
Försiktighet bör emellertid iakttas för dessa patienter och dosjusteringar kan vara nödvändiga eftersom systemisk exponering troligtvis ökar liksom risken för levertoxicitet.
Patienter med förhöjda bilirubinvärden får inte behandlas med Yondelis (se avsnitt 4. 4).
Patienter med nedsatt njurfunktion
Studier på patienter med allvarlig njurinsufficiens (kreatinin- clearance < 30 ml/ min) har inte utförts och därför får Yondelis inte användas på denna patientgrupp (se avsnitt 4. 4).
Vid beaktande av trabektedins farmakokinetiska egenskaper (se avsnitt 5. 2) är dosjustering inte nödvändig för patienter med lätt eller måttligt försämrad njurfunktion.
Anvisningar om rekonstitution och spädning av läkemedlet före administrering finns i avsnitt 6. 6.
4. 3 Kontraindikationer
- Överkänslighet mot trabektedin eller något av hjälpämnena
- Samtidig allvarlig eller okontrollerad infektion
- Amning (se avsnitt 4. 6)
- Kombination med gula febern- vaccin (se avsnitt 4. 4)
4. 4 Varningar och försiktighet
Nedsatt leverfunktion
Patienter måste uppfylla särskilda kriterier avseende parametrar för leverfunktion för att få påbörja en behandling med Yondelis.
Eftersom systemisk exponering för trabektedin troligtvis ökar p. g. a. försämrad leverfunktion och därmed också risken för hepatotoxicitet måste patienter med kliniskt relevanta leversjukdomar övervakas noga och dosen justeras vid behov.
Patienter med förhöjda bilirubinvärden får inte behandlas med trabektedin (se avsnitt 4. 2).
Nedsatt njurfunktion
Kreatinin- clearance måste kontrolleras före och under behandlingen.
Trabektedin får inte användas på patienter med en kreatinin- clearance < 30 ml/ min (se avsnitt 4. 2).
Neutropeni och trombocytopeni
Det finns mycket frekventa rapporter om neutropeni och trombocytopeni av graden 3 eller 4 i samband med trabektedin- terapi.
En fullständig blodkroppsräkning, med differential - och trombocyträkning, måste genomföras vid baseline, varje vecka för de två första omgångarna och sedan en gång mellan omgångarna (se avsnitt 4. 2).
Patienter som får feber måste snabbt söka medicinsk vård.
Om detta inträffar måste aktiv understödjande behandling startas omedelbart.
Illamående och kräkningar
Alla patienter skall administreras anti- emetisk profylax med dexametason (se avsnitt 4. 2).
17 Rabdomyolys och kraftigt förhöjt CPK- värde (> 10 x ULN)
Trabektedin får inte användas på patienter med CPK > 2, 5 ULN (se avsnitt 4. 2).
Rabdomyolys har rapporterats mindre ofta, och då vanligtvis i samband med myelotoxicitet, kraftiga avvikelser i leverfunktiontest och/ eller njursvikt.
Därför bör CPK kontrolleras noga när någon av dessa effekter uppträder hos en patient.
Om rabdomyolys inträffar måste om befogat stödåtgärder, som parenteral hydrering, alkalisering av urin och dialys, insättas snabbt.
Behandling med Yondelis skall utsättas tills patienten återhämtat sig fullständigt.
Försiktighet skall iakttas vid samtidig administrering av läkemedel associerade med rabdomyolys (t. ex. statiner) och trabektedin, eftersom risk för rabdomyolys
Avvikelser i leverfunktionstest (LFT)
Reversibla akuta ökningar av aspartataminotransferas (ASAT) och alaninaminotransferas (ALAT) har rapporterats hos de flesta patienterna.
Yondelis får inte användas på patienter med förhöjt bilirubin.
Patienter med förhöjt ASAT, ALAT och alkalisk fosfatas mellan omgångarna kan behöva en dosreduktion (se avsnitt 4. 2).
Reaktioner vid injektionsstället
Användning av central venös access är det absolut bästa tillvägagångssättet (se avsnitt 4. 2).
Patienter kan utveckla en potentiellt allvarlig reaktion vid injektionsstället när trabektedin administreras genom en perifer venkatater.
Övrigt
Administrering av Yondelis tillsammans med potenta hämmare av enzymet CYP3A4 (se avsnitt 4. 5) bör undvikas.
Om detta inte går att undvika, bör noggrann monitorering med avseende på toxicitet samt dosreduktion av trabektedin övervägas.
Försiktighet bör iakttas vid samtidig administrering av läkemedel associerade med hepatotoxicitet och trabektedin eftersom risken för hepatotoxicitet kan vara ökad.
Samtidig användning av trabektedin med fenytoin kan reducera fenytoinabsorptionen, vilket kanleda till en exacerbation av konvulsioner.
Kombination av trabektedin med fenytoin eller levande försvagade vaccin rekommenderas inte.
Kombination med gula febern- vaccin är kontraindicerad (se avsnitten 4. 3 och 4. 5).
Undvik samtidig användning av trabektedin och alkohol (se avsnitt 4. 5).
Fertila män och kvinnor måste använda effektiva preventivåtgärder under behandlingen och under 3 månader därefter för kvinnor, respektive 5 månader efter behandling för män.
I händelse av graviditet skall behandlande läkare omedelbart informeras (se avsnitt 4. 6).
Detta läkemedel innehåller mindre än 1 mmol (39 mg) kalium per flaska, d. v. s. är i stort sett "kaliumfritt".
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Effekter av andra substanser på trabektedin
Inga interaktionsstudier in vivo har genomförts.
Eftersom trabektedin huvudsakligen metaboliseras av CYP3A4 kan samtidig administrering av substanser som hämmar detta isoenzym, t. ex. ketoconazol, flukonazol, ritonavir eller klaritromycin, minska metabolismen och öka trabektedinkoncentrationen.
Noggrann monitorering med avseende på toxicitet krävs om sådana kombinationer är nödvändiga (se
På samma sätt kan samtidig administrering av potenta inducerare av detta enzym (t. ex. rifampicin, fenorbarbital, Johannesört) minska den systemiska exponeringen för trabektedin.
Alkoholkonsumtion skall undvikas under behandling med trabektedin p. g. a. läkemedlets hepatotoxiska egenskaper (se avsnitt 4. 4).
Prekliniska data har påvisat att trabektedin är ett substrat till P- gp.
Samtidig administrering av Pgp - hämmare, t. ex. ciklosporin och verapamil, kan öka trabektedindistribution och/ eller eliminering.
Relevansen för denna interaktion, t. ex. med avseende på CNS- toxicitet, är inte fastställd.
Försiktighet bör iakttas vid sådana situationer.
4. 6 Graviditet och amning
Graviditet
Det finns inte tillräckliga kliniska data för exponering vid graviditet.
Baserat på dess kända verkningsmekanism kan emellertid trabektedin orsaka allvarliga fosterskador vid administrering under graviditet.
Trabektedin skall användas under graviditet endast då det är absolut nödvändigt.
Om det används under graviditet måste patienten informeras om den potentiella risken för fostret (se avsnitt 5. 3) och kontrolleras noggrant.
Om trabektedin används under slutet av graviditeten bör det nyfödda barnet kontrolleras noggrannt med avseende på eventuella biverkningar.
Fertilitet
Fertila män och kvinnor måste använda effektiva preventivåtgärder under behandlingen och under 3 månader därefter för kvinnor, respektive 5 månader efter behandling för män( se avsnitt 4. 4).
I händelse av graviditet skall behandlande läkare omedelbart informeras (se avsnitt 5. 3).
Trabektedin kan ha genotoxiska effekter.
Patienten bör söka rådgivning om spermakonservering före behandling p. g. a. en eventuell irreversibel infertilitet orsakad av behandling med Yondelis.
Om graviditet inträffar under behandling bör möjlighet till genetisk rådgivning övervägas.
Genetisk rådgivning rekommenderas också för patienter som vill få barn efter avslutad behandling.
Amning
Det är inte känt om trabektedin utsöndras i modersmjölken hos människa.
Utsöndring av trabektedin i mjölk har inte studerats på djur.
Amning är kontraindicerad under behandling och 3 månader därefter (se avsnitt 4. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Utmattning och kraftlöshet har emellertid rapporterats hos patienter som får trabektedin.
Patienter som känner av dessa symptom under behandling får inte framföra fordon eller hantera maskiner.
4. 8 Biverkningar
Om inget annat anges baseras följande säkerhetsprofil för Yondelis på utvärderingen av kliniska prövningar på 569 patienter som behandlats fram till april 2007 med rekommenderade behandlingsregimer på flera cancertyper, t. ex. sarkom i mjukvävnad, bröstcancer, osteosarkom, äggstockscancer, GIST, melanom och njurkarcinom.
Ca 91% av patienterna kan förväntas få biverkningar i någon grad.
Runt 40% av patienterna förväntas få biverkningar av svårighetsgrad 3 eller 4.
De vanligaste biverkningarna, av alla svårighetsgrader, var illamående, trötthet, kräkningar, anorexi, neutropeni och förhöjt ASAT/ ALAT.
19 Biverkningar med dödlig utgång har inträffat hos 1, 9% av patienterna.
De var oftast ett resultat av en kombination av händelser, t. ex. pancytopeni, febril neutropeni, vissa med sepsis, leverrelaterad sjukdom, njursvikt och rabdomyolys.
Biverkningar
Frekvensen för de rapporterade biverkningarna nedan är klassificerade som mycket vanlig (≥ 1/ 10), vanlig (≥ 1/ 100 till < 1/ 10) och mindre vanlig (≥ 1/ 1000 to < 1/ 100).
Tabellen nedan visar rapporterade biverkningar hos = 1% av patienterna i enlighet med MedDRA standardklassificering av organsystem.
Både oönskade händelser och laboratorievärden har använts för framtagande av av frekvens.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
20 Organsystem
Biverkningar som rapporterats hos = 1% av patienterna vid kliniska prövningar med rekommenderad regim [1, 5 mg/ m2, 24 timmars infusion var 3: e vecka (24- h q3wk)]
Blodet och lymfsystemet
Mycket vanlig Neutropeni, trombocytopeni, anemi, leukopeni Vanlig Febril neutropeni
Centrala och perifera nervsystemet
Mycket vanlig Huvudvärk Vanlig Perifer sensorisk neuropati, dysgeusi, yrsel, parestesi
Andningsvägar, bröstkorg och mediastinum
Vanlig Dyspné, hosta
Magtarmkanalen
Mycket vanlig Kräkningar, illamående, förstoppning Vanlig Diarré, stomatit, magsmärta, dyspepsi, övre buksmärta
Hud och subkutan vävnad
Vanlig Alopeci
Muskuloskeletala systemet och bindväv
Vanlig Myalgi, artralgi, ryggsmärta
Metabolism och nutrition
Mycket vanlig Anorexi Vanlig Uttorkning, minskad aptit, hypokalemi
Infektioner och infestationer Blodkärl
Vanlig Infektion Vanlig Hypotension, rodnad
Allmänna symtom Mycket vanlig och/ eller symtom vid administreringsställ et
Utmattning, asteni Vanlig Pyrexi, ödem, perifert ödem, reaktion vid injektionsstället
Lever och gallvägar Mycket vanlig Hyperbilirubinemi, förhöjda nivåer av alaninaminotransferas, förhöjda nivåer av aspartataminotransferas, ökat alkalisk fosfatas i blodet och ökat gammaglutamyltransferas Psykiska störningar Vanlig Insomnia
21 De vanligaste biverkningarna
Blodet och lymfsystemet
Neutropeni drabbade 77% av patienterna.
Neutropeni av graden 3 och 4 drabbade 26% respektive 24% av patienterna.
Analysen per omgång visade att neutropeni av graden 3 och 4 uppträdde vid ca 19% respektive 8% av omgångarna.
Febril neutropeni uppträdde hos 2% av patienterna och i < 1% av omgångarna.
Neutropeni följde ett förutsägbart mönster med snabbt anslag och reversibilitet och var sällan associerad med feber eller infektion.
Trombocytopeni av graden 3 och 4 drabbade 11% respektive 2% av patienterna.
Analysen per omgång visade att trombocytopeni av grad 3 och 4 inträffade i ca 3% respektive < 1% av omgångarna.
Blödningar associerade till trombocytopeni drabbade < 1% av patienterna.
Anemi drabbade 93% av patienterna trots att 46% av patienterna vara anemiska vid baseline.
Anemi av graden 3 och 4 drabbade 10% respektive 3% av patienterna.
Analysen per omgång visade att anemi av graden 3 och 4 inträffade i ca 3% respektive 1% av omgångarna.
Lever och gallvägar
Övergående förhöjda värden av grad 3 för aspartataminotransferas (ASAT) och alaninaminotransferas (ALAT) påvisades hos 38% och 44% av patienterna och förhöjda värden av grad 4 hos 3% respektive 7% av patienterna.
Mediantiden till toppvärden var 5 dagar för både ASAT och ALAT.
De flesta värdena hade minskat till grad 1 eller återgått till ursprungsvärdet vid dag 14- 15 (se avsnitt 4. 4).
Förhöjda värden av grad 3 för ASAT och ALAT inträffade i 12% respektive 20% av omgångarna.
Förhöjda värden av grad 4 för ASAT och ALAT inträffade i 1% respektive 2% av omgångarna.
De flesta förhöjda transaminasvärdena sjönk till grad 1 eller återgick till utgångsvärdet inom 15 dagar och i mindre än 2% av omgångarna var återhämtningstiden längre än 25 dagar.
Förhöjda värden av ALAT och ASAT följde inte ett kumulativt mönster men påvisade en tendens mot mindre allvarligt förhöjda värden över tid.
Förhöjda bilirubinvärden av grad 1 till 2 påvisades hos 23% av patienterna.
Hyperbilirubinemi av grad 3 drabbade 1% av patienterna.
Bilirubin når en topp ca en vecka efter anslag och återgår till normalvärden ca två veckor efter anslag.
Kliniska tecken på allvarlig leverskada var mindre vanlig med en incidens under 1% av individuella tecken och symtom som gulsot, hepatomegali eller leversmärta.
Dödsfall vid leverskada inträffade hos färre än 1% av patienterna.
Övriga biverkningar
Illamående och kräkningar rapporterades hos 63 respektive 38, 5% av patienterna.
Illamående och kräkningar av grad 3- 4 rapporterades för 6% respektive 6, 5% av patienterna.
Diarré och förstoppning av grad 3- 4 rapporterades hos färre än 1% av patienterna.
Mukosit av grad 3- 4 rapporterades för färre än 1% av patienterna.
Utmattning/ asteni av grad 3- 4 drabbade 9 respektive 1% av patienterna.
Anorexi av grad 3- 4 drabbade färre än 1% av patienterna.
Förhöjt CPK av någon grad observerades hos 26% av patienterna.
Förhöjt CPK av grad 3 eller 4 observerades hos 4% av patienterna.
22 Dyspné:
Dyspné av grad 3- 4 relaterat till trabektedin rapporterades hos 2% av patienterna.
Alopeci rapporterades hos ca 3% av alla patienter av vilka större delen fick alopeci av grad 1.
4. 9 Överdosering
Det finns begränsade data om effekterna av överdosering av trabektedin.
De huvudsakliga toxiska effekter som kan förväntas är gastrointestinal toxicitet, benmärgssuppression och levertoxicitet.
Det finns för närvarande inget särskilt motgift mot trabektedin.
Vid en överdos bör patienten övervakas noggrant och symtomatisk understödjande behandling insättas vid behov.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Cytostatika, ATC- kod:
L01CX01.
Verkningsmekanism
Trabektedin binder till den mindre DNA- strängen och böjer spiralen mot den större strängen.
Denna bindning till DNA sätter igång kaskadreaktion som påverkar flera transkriptionsfaktorer, DNA - bindande proteiner och DNA- reparationsvägar, vilket resulterar i störning i cellcykeln.
Trabektedin har visat sig ha antiproliferativ verkan in vitro och in vivo mot ett antal humana tumörcellinjer och experimentella tumörer, inkluderande maligniteter som sarkom, bröstcancer, icke småcellig lungcancer, äggstockscancer och melanom.
Klinisk effekt
Effekten och säkerheten för trabektedin baseras på en randomiserad studie på patienter med lokalt framskriden eller metastatisk liposarkom eller leiomyosarkom, vars sjukdom progredierat eller återkommit efter behandling med åtminstone antracykliner och ifosfamid.
I denna studie administrerades trabektedin antingen med 1, 5 mg/ m2 som en 24- timmars intravenös infusion var tredje vecka eller med 0, 58 mg/ m2 varje vecka som en 3- timmars intravenös infusion under 3 veckor av en 4 - veckorscykel.
Den protokoll- specificerade slutanalysen av tid till progression (TTP) visade en 26, 6% reduktion i relativ risk för progression hos patienter som behandlades i gruppen 24- h q3wk (riskratio = 0, 734 CI 0, 554- 0, 974).
Medianvärden för TTP var 3, 7 månader (CI:
2, 0- 3, 5 månader) i gruppen 3- h qwk (p=0, 0302).
Inga signifikanta skillnader i total överlevnad (OS) noterades.
Median- OS med regimen 24- h q3wk var 13, 9 månader (CI:
12, 5- 18, 6) och 60, 2% av patienterna var vid liv efter 1 år (CI:
52, 0- 68, 5%).
Ytterligare effektdata finns tillgängliga från 3 ” single- arm ” fas II- prövningar med liknande patientgrupper som behandlats med samma regim.
Dessa prövningar utvärderade totalt 100 patienter med lipo - och leiomyosarkom och 83 patienter med andra typer av sarkom.
Detta läkemedel har auktoriserats under "Exceptionella omständigheter".
Det betyder att sjukdomens sällsynthet gör att det inte går att få fullständig information om detta läkemedel.
European Medicines Agency (EMEA) granskar all ny information som kommer varje år och denna produktresumé uppdateras om så blir nödvändigt.
23 5. 2 Farmakokinetiska egenskaper
Systemisk exponering efter administrering av en 24- timmars intravenös infusion med konstant infusionshastighet är dosproportionell vid doser upp till och med 1, 8 mg/ m2.
Trabektedins farmakokinetiska profil överensstämmer med en dispositionsmodell med flera kompartments.
Efter intravenös administrering uppvisar trabektedin en stor skenbar distributionsvolym, vilket förväntas vid hög vävnads - och plasmaproteinbindning (94- 98% trabektedin i plasma är proteinbundet).
Distributionsvolymen vid steady state för trabektedin hos människa överskrider 5000 l.
Cytokrom P450 3A4 är det huvudsakliga cytokrom P450 isozym, som ansvarar för oxidativ metabolism av trabektedin vid kliniskt relevanta koncentrationer.
Andra P450- enzymer kan medverka till metabolism.
Trabektedin varken inducerar eller hämmar de viktigaste cytokrom P450- enzymerna.
Renal eliminering av oförändrat trabektedin hos människa är låg (mindre än 1%).
Den terminala halveringstiden är lång (populationsvärde för terminal elimineringsfas:
180 timmar).
Efter en dos med radioaktivt märkt trabektedin administrerad till cancerpatienter, är genomsnittlig andel som återfinns i feces (SD) av total radioaktivitet 58% (17%) och genomsnittlig andel i urin (SD) 5, 8% (1, 73%).
Baserat på populationsberäkning av plasmaclearance hos trabektedin (31, 5 l/ h) och förhållandet blod/ plasma (0, 89), är clearance hos trabektedin i helblod ca 35 l/ h.
Detta värde motsvarar ca halva blodflödet i human lever.
Därför kan trabektedins extraktionsgrad bedömas som måttlig.
Den populationsberäknade interpatient- variabiliteten för plasma- clearance hos trabektedin var 51% och intrapatient- variabiliteten var 28%.
Särskilda grupper
En farmakokinetisk populationsstudie indikerade att plasma- clearance för trabektedin inte påverkas av ålder (mellan 19- 83 år) eller kön.
Effekterna av ras och etnicitet på trabektedins farmakokinetik har inte studerats.
Nedsatt njurfunktion
Det sågs ingen relevant påverkan på njurfunktionen, mätt som kreatinin- clearance, på trabektedins farmakokinetik inom det intervall av värden (≥ 34, 4 ml/ min) hos de patienter som deltog i de kliniska studierna.
Det finns inga data för patienter med kreatinin- clearance på mindre än 34, 4 ml/ min.
Den låga andel (< 9% för alla studerade patienter) av total radioaktivitet som återfanns i urinen efter en singeldos 14C- märkt trabektedin indikerar att nedsatt njurfunktion har liten påverkan på elimineringen av trabektedin eller dess metaboliter.
Nedsatt leverfunktion
Noggrann monitorering med avseende på toxicitet är därför nödvändig.
5. 3 Prekliniska säkerhetsuppgifter
Prekliniska data indikerar att trabektedin har begränsad effekt på hjärtkärl -, andnings - och centrala nervsystemet vid exponering lägre än terapeutiskt kliniskt område avseende AUC.
Effekterna av trabektedin på hjärtkärl - och andningsfunktionen har undersökts in vivo (sövda Cynomolgus- apor).
Ett 1- timmas infusionsschema valdes för att få maximala plasmanivåer (Cmax - värden) som motsvarar de som ses vid klinisk användning.
24 1, 8 ± 1, 1 ng/ ml) och liknande de nivåer som uppnåddes efter administrering av samma dos med 3 - timmars infusion (Cmax på 10, 8 ± 3, 7 ng/ ml).
Myelosupression och hepatoxicitet identifierades som primär toxicitet för trabektedin.
Observerade effekter inkluderade hematopoetisk toxicitet (svår leukopeni, anemi och lymfocyt - och benmärgsförlust) samt ökningar vid leverfunktionstest, hepatocellulär degeneration, intestinal epitelnekros och svåra lokala reaktioner vid injektionsstället.
Njurtoxikologiska fynd observerades vid toxicitetsstudier (inkluderande flera behandlingscykler) på apor.
Det går inte att utesluta behandlingsrelaterad toxicitet.
Trabektedin är genotoxiskt både in vitro och in vivo.
Långtidsstudier med avseende på karcinogenicitet har inte genomförts.
Fertilitetsstudier med trabektedin genomfördes inte men begränsade histopatologiska förändringar observerades i gonaderna vid toxicitetsstudier med upprepad dos.
Med tanke på substansens natur (cytotoxisk och mutagen), är det troligt att den påverkar reproduktionsförmågan.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Sackaros.
Kaliumdivätefosfat.
Fosforsyra (för pH- justering).
Kaliumhydroxid (för pH- justering).
6. 2 Inkompatibiliteter
Yondelis får inte blandas eller spädas med andra läkemedel, förutom de som anges i avsnitt 6. 6.
6. 3 Hållbarhet
Oöppnade flaskor:
36 månader.
Efter rekonstitution, har kemisk och fysikalisk stabilitet påvisats i 30 timmar upp till 25 ºC.
Från mikrobiologisk synpunkt ska den beredda lösningen spädas och användas omedelbart.
Om den beredda lösningen inte späds och används omedelbart, är förvaringstiden för lösningen, liksom förhållandena före användning, användarens ansvar och bör normalt sett inte överskrida 24 timmar vid 2ºC– 8ºC, såvida inte beredningen har ägt rum under kontrollerade och validerade aseptiska förhållanden.
Efter spädning har kemisk och fysikalisk stabilitet demonstrerats i 30 timmar upp till 25 ºC.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 ºC - 8 ºC).
Förvaringsanvisningar för rekonstituerat och utspätt läkemedel, se avsnitt 6. 3.
25 6. 5 Förpackningstyp och innehåll
Yondelis levereras i en färglös glasflaska av typ I med en gummikork av bromobutyl täckt med en aluminiumförslutning.
Varje flaska innehåller 1 mg trabektedin.
Varje ytterförpackning innehåller en flaska.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Beredning för intravenös infusion
Använd lämplig aseptisk teknik.
Yondelis måste rekonstitueras och spädas ytterligare före infusion.
Varje flaska innehållande 1 mg trabektedin rekonstitueras med 20 ml sterilt vatten för injektionsvätskor.
Den erhållna lösningen har en koncentration på 0, 05 mg/ ml och är endast avsedd för engångsbruk.
Anvisningar för rekonstitution
En spruta används för att injicera 20 ml sterilt vatten för injektionsvätskor i flaskan.
Skaka flaskan tills läkemedlet är helt upplöst.
Den rekonstituerade lösningen är en klar, färglös eller svagt gulaktig lösning, väsentligen fri från synliga partiklar.
Denna rekonstituerade lösning innehåller 0, 05 mg/ ml trabektedin.
Den kräver ytterligare spädning och är endast avsedd för engångsbruk.
Anvisningar för spädning
Den rekonstituerade lösningen måste spädas med natriumkloridlösning 9 mg/ ml (0, 9%) för infusion eller glukoslösning 50 mg/ ml (5%) för infusion.
Önskad volym beräknas på följande sätt:
Volym (ml) = BSA (m2) x individuell dos (mg/ m2) 0, 05 mg/ ml
Om administrering ska göras genom en central venkateter måste lämplig mängd rekonstituerad lösning dras upp ur flaskan och tillsättas i en infusionspåse med ≥ 50 ml spädningsvätska (natriumkloridlösning 9 mg/ ml (0, 9%) för infusion eller glukoslösning 50 mg/ ml (5%) för infusion), så att koncentrationen av trabektedin i infusionslösningen blir ≤0, 030 mg/ ml.
Om central venkateter inte är möjlig och en perifer venkateter måste användas ska den rekonstituerade lösningen tillsättas i en infusionspåse innehållande ≥ 1 000 ml spädningsvätska (natriumklorid 9 mg/ ml (0, 9%) för infusion eller glukoslösning 50 mg/ ml (5%) för infusion).
Parenterala lösningar skall inspekteras visuellt för förekomst av partiklar före administrering.
När infusionen är färdigställd ska den administreras omedelbart.
Anvisningar för hantering och destruktion
Yondelis är ett cytotoxiskt cancerläkemedel och måste, liksom andra potentiellt toxiska föreningar, hanteras med försiktighet.
Procedurer för korrekt hantering och destruktion av cytotoxiska läkemedel måste följas.
Personalen måste vara utbildad på korrekt teknik för att rekonstituera och späda läkemedlet och måste bära skyddskläder, inkluderande mask, skyddsglasögon och handskar, under rekonstitution och spädning.
Gravid personal får inte hantera detta läkemedel.
26 Om lösningen av misstag kommer i kontakt med hud, ögon eller slemhinnor, måste dessa sköljas omedelbart med stora mängder vatten.
All oanvänd produkt eller avfall ska kasseras i enlighet med lokala regelverk för cytotoxiska läkemedel.
Inga inkompatibiliteter har iakttagits mellan Yondelis och flaskor av typ I- glas, polyvinylklorid - (PVC) och polyetenpåsar (PE) och – slangar, behållare av polyisopren eller implanterbara kärlaccessystem av titan.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pharma Mar, S. A.
Avda. de los Reyes 1, Polígono Industrial La Mina 28770 Colmenar Viejo (Madrid) Spanien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 417/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
17 september 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
27 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
C.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
28 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Pharma Mar S. A.
Polígono Industrial La Mina Avda. de los Reyes, 1 E- 28770 Colmenar Viejo Madrid Spanien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Farmakovigilanssystem Innehavaren av godkännande för försäljning måste säkerställa att farmakovigilanssystemet, enligt version 1. 0 i modul 1. 8. 1 i ansökan om godkännande för försäljning, finns och fungerar innan produkten marknadsförs och under tiden som produkten finns på marknaden.
Riskhanteringsplan Innehavaren av godkännande för försäljning genomför studier och ytterligare farmakovigilansåtgärder som anges i farmakovigilansplanen, enligt version 3. 0 i riskhanteringsplanen i Modul 1. 8. 2. i marknadsauktoriseringsansökan och alla efterföljande uppdateringar av riskhanteringsplanen, som godkänts av CHMP.
Enligt CHMP- riktlinje för riskhanteringssystem för humanläkemedel, måste uppdaterad riskhanteringsplan framläggas samtidigt som nästa periodiska säkerhetssammanställning (PSUR).
Dessutom måste uppdaterad riskhanteringsplan framläggas • När ny information kommer som kan påverka aktuell säkerhetsspecifikation, farmakovigilansplan eller riskbegränsningsåtgärder • Inom 60 dagar efter ett viktigt (farmakovigilans - eller riskbegränsnings -) etappmål • På begäran från EMEA
29 C.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Innehavaren av godkännandet för försäljning skall inom den stipulerade tidsramen utföra följande studier, vars resultat skall utgöra grunden för den årliga omprövningen av nytta/ risk förhållandet.
Kliniska aspekter:
Ytterligare studier skall utföras för att klarlägga om prediktorer för behandlingssvar på Yondelis hos patienter med mjukdelssarkom kan identifieras.
Detta skall innehålla ett förslag på prövning av effekt och säkerhet hos Yondelis i en undergrupp patienter med myxoid liposarkom och framläggas för EMEA under fjärde kvartalet 2007.
30 BILAGA III
MÄRKNING OCH BIPACKSEDEL
31 A.
MÄRKNING
32 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong - 0, 25 mg flaska
1.
LÄKEMEDLETS NAMN
Yondelis 0, 25 mg Pulver till koncentrat till infusionsvätska, lösning Trabektedin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje injektionsflaska innehåller 0, 25 mg trabektedin.
1 ml rekonstituerad lösning innehåller 0, 05 mg trabektedin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även: sackaros, kaliumdivätefosfat, fosforsyra och kaliumhydroxid.
Läs bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver till koncentrat till infusionsvätska, lösning.
1 injektionsflaska 0, 25 mg trabektedin
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning efter rekonstituering och ytterligare utspädning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
33 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
För förvaring av den rekonstituerade och utspädda lösningen, se bipacksedeln.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Cytostatikum.
Kassera oanvänt läkemedel och avfall i enlighet med lokala riktlinjer.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pharma Mar, S. A.
Avda. de los Reyes 1 Pol.
Ind.
La Mina 28770 Colmenar Viejo (Madrid) Spanien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 417/ 001
13.
BATCHNUMMER
Lot:
{nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej
34 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Etikett till injektionsflaska - 0, 25 mg flaska
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Yondelis 0, 25 mg Pulver till koncentrat till infusionsvätska, lösning Trabektedin Intravenös användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
{nummer}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 25 mg Trabektedin
6.
ÖVRIGT
35 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong - 1 mg flaska
1.
LÄKEMEDLETS NAMN
Yondelis 1 mg Pulver till koncentrat till infusionsvätska, lösning Trabektedin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje injektionsflaska innehåller 1 mg trabektedin.
1 ml rekonstituerad lösning innehållande 0, 05 mg trabektedin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även: sackaros, kaliumdivätefosfat, fosforsyra och kaliumhydroxid.
Läs bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver till koncentrat till infusionsvätska, lösning.
1 injektionsflaska 1 mg trabektedin
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning efter upplösning och ytterligare utspädning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
36 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
För förvaring av rekonstituerade och utspädda lösningar, se förpackningens bipacksedel.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Cytostatikum.
Kassera delvis förbrukade injektionsflaskor och innehåll.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Pharma Mar, S. A.
Avda. de los Reyes 1 Pol.
Ind.
La Mina 28770 Colmenar Viejo (Madrid) Spanien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 417/ 002
13.
BATCHNUMMER
Lot:
{nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej
37 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Etikett till injektionsflaska - 1 mg flaska
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Yondelis 1 mg Pulver till koncentrat till infusionsvätska, lösning Trabektedin Intravenös användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
{nummer}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 mg Trabektedin
6.
ÖVRIGT
38 B.
BIPACKSEDEL
39 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Yondelis 0, 25 mg pulver till koncentrat till infusionsvätska, lösning Yondelis 1 mg pulver till koncentrat till infusionsvätska, lösning Trabektedin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta din läkare.
I denna bipacksedel finner du information om:
1.
Vad Yondelis är och vad det används för 2.
Innan du får Yondelis 3.
Hur Yondelis ska användas 4.
Eventuella biverkningar 5.
Hur Yondelis ska förvaras 6.
Övriga upplysningar
1.
VAD YONDELIS ÄR OCH VAD DET ANVÄNDS FÖR
Yondelis är ett läkemedel mot cancer som verkar genom att hindra tumörcellerna från att föröka sig.
Yondelis används för att behandla patienter med framskridet mjukdelssarkom, när tidigare läkemedelsbehandling inte har varit framgångsrik eller inte har varit lämplig för patienten.
Mjukdelssarkom är en malign (elakartad) sjukdom som börjar någonstans i kroppens mjukdelar, såsom muskler, fett eller andra vävnader (exempelvis brosk eller kärl).
2.
INNAN DU FÅR YONDELIS
Använd inte Yondelis om du
- är allergisk (överkänslig) mot trabektedin eller något av övriga innehållsämnen i Yondelis
- har någon allvarlig infektion
- ammar
- kommer att få vaccin mot gula febern.
Var särskilt försiktig med Yondelis
Yondelis ska inte användas om du har en allvarlig lever - eller njurskada.
Tala om för din läkare om du vet eller misstänker att du har lever - eller njurproblem innan du påbörjar behandling med Yondelis.
Sök omedelbart medicinsk vård om något av följande inträffar:
• Du får feber, eftersom Yondelis kan ge biverkningar som påverkar blod och lever.
• Om du mår illa, kräks eller inte kan dricka något och därför inte kissar så ofta, trots att du fått medel mot illamående.
40 • Om du får svår muskelvärk, eftersom det kan vara ett tecken på rabdomyolys (skada på musklerna, se avsnitt 4).
Yondelis får inte användas av barn eller ungdomar, eftersom säkerhet och effekt inte studerats för denna åldersgrupp.
Användning av andra läkemedel
Tala om för din läkare om du planerar att ta, för närvarande tar eller nyligen har tagit några andra läkemedel, även receptfria sådana, vacciner och naturläkemedel.
Du får inte använda Yondelis om du ska få gula febern- vaccin och det är inte lämpligt att ta Yondelis om du får ett vaccin som innehåller levande viruspartiklar.
Effekten hos läkemedel som innehåller fenytoin (mot epilepsi) kan minskas om den ges tillsammans med Yondelis och samtidig behandling är därför inte lämplig.
Om du tar andra läkemedel kan du behöva kontrolleras noga eftersom det kan medföra att effekterna av Yondelis kan minska (exempelvis om du tar läkemedel som innehåller rifampicin (för bakterieinfektioner), fenobarbital (mot epilepsi) eller johannesört (Hypericum perforatum, örtmedicin mot nedstämdhet)) eller öka (exempelvis om du tar läkemedel som innehåller ketoconazol eller fluconazol (för svampinfektioner), ritonavir (för HIV- infektion), klaritromycin (för bakterieinfektioner), ciklosporin (hämmar kroppens immunsystem) eller verapamil (mot högt blodtryck och hjärtbesvär)).
Om du får ett läkemedel som kan orsaka skada på levern eller musklerna (rabdomyolys), kan du behöva kontrolleras noga när du använder Yondelis tillsammans med detta läkemedel, eftersom det kan finns en ökad risk för skada.
Läkemedel som innehåller statiner (för att sänka kolesterolnivåerna och förhindra hjärtkärlsjukdom) är exempel på läkemedel som kan orsaka muskelskada.
Användning av Yondelis med mat och dryck
Alkoholkonsumtion ska undvikas under behandling med Yondelis eftersom detta kan skada levern.
Graviditet och amning
Graviditet Du ska inte använda Yondelis om du är gravid, eller om du/ din partner försöker bli gravid, eftersom Yondelis kan skada det ofödda barnet.
Om du är gravid eller tror att du kan vara gravid, måste du tala om det för din läkare omedelbart.
Läkaren kan, under särskilda omständigheter, förskriva Yondelis under graviditeten.
Fullgod preventivmetod måste användas av fertila män och kvinnor som behandlas med Yondelis.
Detta gäller även under 3 månader efter avslutad behandling för kvinnor och under 5 månader efter avslutad behandling för män.
I händelse av graviditet måste du tala om det för din läkare omedelbart och genetisk rådgivning rekommenderas eftersom Yondelis kan orsaka genetisk skada.
Genetisk rådgivning är också lämplig för patienter som vill få barn efter avslutad behandling.
Manliga patienter bör får råd om spermakonservering före behandling eftersom det finns risk för permanent infertilitet p. g. a. behandlingen med Yondelis.
Amning Yondelis får inte ges till patienter som ammar.
Därför måste du sluta amma innan du påbörjar behandlingen och du får inte börja amma igen förrän din läkare har bekräftat att du utan risk kan göra det.
41 Körförmåga och användning av maskiner
Under behandling med Yondelis kan du känna dig trött och drabbas av kraftlöshet.
Du ska inte köra bil eller använda maskiner om du drabbas av någon av dessa biverkningar.
Viktig information om något innehållsämne i Yondelis
Detta läkemedel innehåller kalium, mindre än 1 mmol (39 mg) per injektionsflaska, d. v. s. är näst intill ” kaliumfritt ”.
3.
HUR YONDELIS SKA ANVÄNDAS
Yondelis ges under övervakning från en läkare med erfarenhet av kemoterapi.
Administreringen får endast utföras av utbildade onkologer eller annan vårdpersonal, som är specialutbildad på administrering av cellgifter.
Dosen är vanligtvis 1, 5 mg/ m2 kroppsyta.
Under hela behandlingsperioden kommer din läkare att noga följa dig med kontroller och bestämma den dosering av Yondelis som är lämpligast för dig.
Innan du får Yondelis bereds och späds medicinen för intravenös användning.
Varje gång du får Yondelis tar det omkring 24 timmar för all lösningen att gå ut i blodet.
För att undvika irritation på injektionsstället rekommenderas att Yondelis ges till dig via en central venös infart.
Du kommer att få annan medicin före behandlingen och vid behov även under behandlingen med Yondelis för att skydda levern och minska risken för illamående och kräkningar.
Du får infusionen var tredje vecka.
Behandlingsperiodens totala längd beror på hur ditt tillstånd utvecklas och hur du mår.
Din läkare kommer att tala om för dig hur länge behandlingen kommer att pågå.
Om du har ytterligare frågor om detta läkemedel kontakta din läkare.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Yondelis orsaka biverkningar men alla användare behöver inte få dem..
Om du är osäker på vad biverkningarna nedan innebär, bör du be din läkare förklara dem för dig mera ingående.
Mycket vanliga (uppträder hos fler än 1 av 10 patienter):
• Du kan: • känna dig trött • bli andfådd (dyspné) • få fler blåmärken än normalt • blöda näsblod • lättare få infektioner.
En infektion kan också ge dig förhöjd kroppstemperatur.
Om du får något av dessa symptom måste du söka vård omedelbart.
• Läkaren kan vilja ta blodprov vid vissa situationer för att undvika att du utvecklar skador i muskelvävnad (rabdomyolys).
Om du får svår
42 muskelvärk måste du omedelbart söka medicinsk vård.
• Du kan få förhöjda nivåer av det gula färgämnet bilirubin i blodet, vilket kan ge upphov till gulsot (gulfärgning av hud, slemhinnor och ögon).
• Du kan få huvudvärk och känna dig svag.
• Du kan också tappa aptiten, känna dig illamående eller kräkas och bli förstoppad.
Om du blir illamående, kräks eller inte kan dricka någonting och därför inte kissar så ofta, trots att du tar medel mot illamående, måste du söka vård omedelbart.
• Din läkare kommer att ordinera regelbunden blodprovstagning för att upptäcka eventuella avvikande blodvärden.
Vanliga (uppträder hos minst 1 av 100 patienter):
• Du kan få feber.
Om du får förhöjd kroppstemperatur måste du uppsöka vård omedelbart.
• Du kan också få värk i ryggen, musklerna och lederna.
Du kan få nervskador som kan resultera i muskelvärk, svaghet och domningar.
Du kan bli svullen i kroppen eller få svullna ben och en krypande känsla i huden.
• Du kan få diarré, förlust av vätska från kroppen, inflammation i munnen (stomatit), smärta i buken, viktnedgång, matsmältningsbesvär och förändrat smaksinne.
• Du kan få hosta.
• Du kan tappa hår.
• Du kan också drabbas av yrsel, sömnproblem, huvudvärk, lågt blodtryck och hudrodnad.
• Du kan få en reaktion vid injiceringsstället
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare
5.
HUR YONDELIS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och injektionsflaskans etikett efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2ºC– 8ºC).
Information om stabilitet vid användning av rekonstituerade och utspädda lösningar finns i avsnittet för sjukvårdpersonalen.
43 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är trabektedin.
Varje injektionsflaska innehåller 1 mg trabektedin
- Övriga innehållsämnen är sackaros, kaliumdivätefosfat, fosforsyra (för pH- justering) och
kaliumhydroxid (för pH- justering).
Läkemedlets utseende och förpackningsstorlekar
Yondelis är ett pulver till koncentrat till infusionsvätska, lösning.
Pulvret har vit till benvit färg och tillhandahålles i en injektionsflaska av glas.
Varje ytterkartong innehåller 1 injektionsflaska med antingen 1 mg eller 0, 25 mg trabektedin.
Innehavare av godkännande för försäljning och tillverkare
Pharma Mar, S. A.
Avda. de los Reyes 1 Polígono Industrial La Mina 28770 Colmenar Viejo (Madrid) SPANIEN
Tel: +34 91 846 60 00 Fax: +34 91 846 60 01
Ytterligare upplysningar om detta läkemedel kan erhållas hos innehavaren av godkännandet för försäljning.
Denna bipacksedel godkändes senast den
Detta läkemedel har auktoriserats under "Exceptionella omständigheter".
Det betyder att sjukdomen är så sällsynt att det är omöjligt att få fullständig information om läkemedlet.
European Medicines Agency (EMEA) granskar all ny information om läkemedlet varje år och denna bipacksedel uppdateras om så blir nödvändigt.
Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Instruktioner för beredning, hantering och kassering
Tillämpliga rutiner för korrekt hantering och kassering av cytotoxiska läkemedel måste följas.
Ej använt läkemedel och avfall ska kasseras enligt gällande lokala riktlinjer för cytotoxiska läkemedel.
Oavsiktlig kontakt med hud, ögon eller slemhinnor måste behandlas omedelbart med rikliga mängder vatten.
Du ska inte hantera detta läkemedel om du är gravid.
44 Beredning för intravenös infusion:
Se också avsnitt 3.
Lämpliga aseptiska tekniker måste användas.
Yondelis får inte administreras i form av en blandning med andra läkemedel i samma infusion, med undantag för spädningsvätskan.
Inga inkompatibiliteter har observerats mellan Yondelis och flaskor av typ I- glas, påsar/ slangar av polyvinylklorid (PVC) och polyeten (PE), behållare av polyisopren eller implanterbara system av titan för tillgång till blodbanan.
Anvisningar för rekonstituering:
Injicera 5 ml sterilt vatten för injektionsvätskor i injektionsflaskan
Injicera 20 ml sterilt vatten för injektionsvätskor i injektionsflaskan.
En spruta används för att injicera korrekt mängd sterilt vatten för injektioner i flaskan.
Skaka injektionsflaskan tills innehållet har löst sig helt.
Den färdigberedda lösningen är klar, färglös eller något gulaktig och väsentligen fri från synliga partiklar.
Denna rekonstituerade lösning innehåller 0, 05 mg/ ml trabektedin.
Den kräver ytterligare utspädning och är endast avsedd för engångsbruk.
Anvisningar för spädning:
Späd den rekonstituerade lösningen med natriumklorid 9 mg/ ml (0, 9%) infusionsvätska, lösning eller glukos 50 mg/ ml (5%) infusionsvätska, lösning.
Beräkna volymen som behövs enligt följande:
Volym (ml) = BSA (m2) x individuell dosering (mg/ m2) 0, 05 mg/ ml
BSA = Body Surface Area (kroppsyta)
Om administreringen ska ske via en central venkateter tillsättes den rekonstituerade lösningen till en infusionspåse innehållande ≥ 50 ml spädningsvätska (natriumklorid 9 mg/ ml (0, 9%) infusionsvätska, lösning eller glukos 50 mg/ ml (5%) infusionsvätska, lösning), så att koncentrationen av trabektedin i infusionslösningen blir ≤0, 030 mg/ ml.
Om det inte är möjligt att anlägga någon central venös infart och en perifer venös infart måste användas, ska den rekonstituerade lösningen tillsättas en infusionspåse innehållande ≥ 1 000 ml spädningsvätska (natriumklorid 9 mg/ ml (0, 9%) infusionsvätska, lösning eller glukos 50 mg/ ml (5%) infusionsvätska, lösning).
Parenterala lösningar ska besiktigas visuellt med avseende på partiklar före administrering.
När infusionslösningen är färdigberedd ska den administreras omedelbart.
Lösningarnas stabilitet under anvädning:
Rekonstituerad lösning:
Efter rekonstituering har kemisk och fysikalisk stabilitet visats under 30 timmar upp till 25 ºC.
Från mikrobiologisk synpunkt ska den beredda lösningen spädas och användas omedelbart.
Om den beredda lösningen inte späds och används omedelbart, är förvaringstiden för lösningen, liksom förhållandena före användning, användarens ansvar och bör normalt sett inte överskrida 24 timmar vid
Utspädd lösning:
Efter spädning har kemisk och fysikalisk stabilitet visats under 30 timmar upp till 25 ºC.
46
European Medicines Agency
EMEA/ H/ C/ 470
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
YTRACIS
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Ytracis?
Ytracis är en lösning som innehåller den aktiva substansen yttrium (90Y) - klorid.
Yttrium- 90 (90Y) är en radioaktiv isotop (form) av det kemiska grundämnet yttrium.
Vad används Ytracis för?
Ytracis används för radioaktiv märkning.
Radioaktiv märkning är en teknik som innebär att en substans kopplas till (märks med) ett radioaktivt ämne.
Ytracis används för att märka läkemedel som har utvecklats speciellt för att användas tillsammans med det aktiva innehållsämnet yttriumklorid, som innehåller radioaktivt yttrium (90Y).
Sådana läkemedel fungerar som bärare som för radioaktiviteten till den plats där den behövs.
Läkemedlen kan bestå exempelvis av antikroppar som har utformats för att känna igen en viss sorts celler i kroppen, bland annat tumörceller.
Effekterna av läkemedlet som har märkts radioaktivt med Ytracis beskrivs närmare i bipacksedeln.
Läkemedlet är receptbelagt.
Hur används Ytracis?
Ytracis får endast handhas och administreras av personer som har erfarenhet av säker hantering av radioaktivt material.
Ytracis ges aldrig ensamt.
Det måste blandas utanför kroppen, vanligen på ett laboratorium, med det läkemedel som behöver märkas radioaktivt.
Det 90Y som ingår i Ytracis binder då till bärarläkemedlet och den resulterande blandningen ges enligt instruktionerna i bärarläkemedlets bipacksedel.
Den mängd Ytracis som behövs för radioaktiv märkning och den mängd radioaktivt märkt läkemedel som administreras beror på vilket läkemedel som märks och vilken sjukdom som behandlas.
Hur verkar Ytracis?
Den aktiva substansen i Ytracis, yttrium (90Y) - klorid, är en radioaktiv förening som utsänder betastrålning.
Effekterna av Ytracis beror på egenskaperna hos det bärarläkemedel som märks radioaktivt med Ytracis.
Ett exempel på användning är behandling av vissa typer av tumörer, där det radioaktivt märkta läkemedlet för radioaktiviteten till den plats där en tumör finns.
Eftersom Ytracis är en ” prekursor ”, som inte ges enbart, har inga studier gjorts på människor.
Företaget
7 Westferry Circus, Canary Wharf, London E14 4HB, England Tel. +44 207 418 84 00 Fax +44 207 418 84 16 E- post: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. har också lagt fram publicerad information som stödjer användningen av 90Y för radioaktiv märkning av andra läkemedel.
Vilken nytta har Ytracis visat vid studierna?
Den information som företaget har tillhandahållit stödjer användningen av Ytracis som en prekursor avsedd för radioaktiv märkning av läkemedel med 90Y.
Vilka är riskerna med Ytracis?
Eftersom Ytracis är en prekursor och inte ges ensamt har den inga biverkningar i sig.
Patienter kan drabbas av biverkningar efter injektion med läkemedlet som är radioaktivt märkt med Ytracis.
Dessa biverkningar beror på det läkemedel som används som bärarläkemedel, och förteckningen över dessa finns i bipacksedeln till det Ytracis- märkta läkemedlet.
Ytracis är radioaktivt och dess användning kan innebära en risk för cancer eller ärftliga defekter.
Den läkare som skriver ut Ytracis måste försäkra sig om att de risker som är kopplade till exponeringen för radioaktivitet är mindre än riskerna med sjukdomen i sig.
Ytracis får inte ges direkt till någon patient.
Läkemedel som märkts med Ytracis ska inte ges till personer som kan vara överkänsliga (allergiska) mot yttriumklorid eller något av de övriga innehållsämnena.
Ett läkemedel som är märkt med Ytracis ska inte användas för behandling av kvinnor som är eller kan vara gravida.
Mer information om restriktioner för läkemedel som är radioaktivt märkta med Ytracis finns i bipacksedeln till varje sådant läkemedel.
Varför har Ytracis godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Ytracis är större än riskerna vid radioaktiv märkning av bärarmolekyler som är särskilt utvecklade och godkända för radioaktiv märkning med denna radionuklid.
Kommittén rekommenderade att Ytracis skulle godkännas för försäljning.
Mer information om Ytracis:
Den 24 mars 2003 beviljade Europeiska kommissionen CIS bio international ett godkännande för försäljning av Ytracis som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 24 mars 2008.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 02- 2008.
2/ 2
EU- nummer
Fantasinamn
Styrka
Läkemedelsform
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 03/ 250/ 001
Ytracis
1, 850 GBq/ ml
Radiofarmaceutisk prekursor
Injektionsflaska (glas)
2 ml
1 injektionsflaska
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
YTRACIS, stamlösning till radioaktiva läkemedel.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 milliliter steril lösning innehåller 1, 850 GBq yttrium( 90Y) klorid, vid datum för kalibrering motsvarande 92 nanogram yttrium.
En injektionsflaska innehåller 0, 925 till 3, 700 GBq (se avsnitt 6. 5).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Stamlösning till radioaktiva läkemedel.
Klar, färglös lösning, fri från partiklar
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Endast avsedd att användas vid radioaktiv märkning av bärarmolekyler som utvecklats specifikt och godkänts för radioaktiv märkning tillsammans med denna radionuklid.
Stamlösning till radioaktiva läkemedel - Ej avsedd för direkt tillförsel till patient.
4. 2 Dosering och administreringssätt
YTRACIS skall endast användas av specialister med erforderlig erfarenhet.
Den mängd YTRACIS som erfordras för radiomärkning och den mängd yttrium (90Y) - märkt läkemedel som administreras är beroende av vilket läkemedel som märks och dess avsedda användning.
Se produktresumé/ bipacksedel för det respektive läkemedel som ska märkas.
YTRACIS är avsedd för radioaktiv in vitro märkning av läkemedel som därefter administreras enligt gängse rutiner.
4. 3 Kontraindikationer
YTRACIS är inte avsett att administreras direkt till patienten.
YTRACIS är kontraindicerat vid:
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
Fastställd eller förmodad graviditet eller om graviditet inte har uteslutits (se avsnitt 4. 6).
För information om kontraindikationer för särskilda yttrium (90Y) - märkta läkemedel som radiomärks med YTRACIS se produktresumén/ bipacksedeln för det specifika läkemedel som ska radiomärkas.
2 4. 4 Varningar och försiktighet
YTRACIS - injektionflaskans innehåll skall inte administreras direkt till patienten utan skall endast användas för radiomärkning av läkemedel som t. ex. monoklonala antikroppar, peptider eller andra substrat.
Mottagande, förvaring, användning, transport och destruktion av dessa preparat måste utföras enligt gällande föreskrifter från behörig myndighet.
Radioaktiva läkemedel får endast beredas av användaren på ett sådant sätt att såväl strålskyddskrav som krav på farmaceutisk kvalitet upprätthålls.
För information gällande särskilda varningar och försiktighetsmått vid användande av yttrium (90Y) - märkt läkemedel se produktresumé/ bipacksedel för det läkemedel som ska radiomärkas.
Särskild försiktighet bör iakttas när radioaktiva läkemedel administreras till barn och ungdomar.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
För information om interaktioner vid användning av yttrium (90Y) - märkt läkemedel se produktresumé/ bipacksedel för det läkemedel som ska radiomärkas.
4. 6 Graviditet och amning
(se avsnitt 4. 3 Kontraindikationer).
Kvinnor som inte haft sin menstruation bör anses som gravida tills motsatsen bevisats.
Alternativa metoder som inte involverar joniserande strålning bör istället övervägas.
Tillförsel av radionuklider till gravida kvinnor innebär att även fostret utsätts för stråldoser.
Den absorberade dosen för uterus efter administrering av yttrium (90Y) - märkt läkemedel är beroende på det specifika läkemedlet som radiomärks och specificeras i produktresumé/ bipacksedel för det läkemedel som ska radiomärkas.
Innan ett radioaktivt läkemedel administreras till en ammande kvinna måste det först övervägas om administreringen kan uppskjutas tills efter amningsperioden.
I de fall där administrering bedöms vara nödvändig bör ammande mödrar uppmanas att avbryta amningen.
För information om användande av yttrium (90Y) - märkta läkemedel vid graviditet och amning se produktresumé/ bipacksedel för det läkemedel som ska radiomärkas.
4. 7 Effekten på förmågan att framföra fordon och använda maskiner
Inga studier har utförts huruvida förmågan att framföra fordon eller använda maskiner påverkas.
Effekter på förmågan att köra bil eller använda maskiner under pågående behandling med yttrium (90Y) - märkta läkemedel specificeras i produktresumén/ bipacksedeln för det speciella läkemedel som radiomärks.
3 4. 8 Biverkningar
Möjliga biverkningar efter intravenös administrering av yttrium (90Y) - märkta läkemedel som radiomärkts med YTRACIS, är beroende av vilket specifikt läkemedel som används.
Information ges i produktresumén/ bipacksedeln för det läkemedel som radiomärkts.
För varje patient måste exponeringen för joniserande strålning uppvägas av dess kliniska nytta.
Den administrerade aktiviteten måste vara sådan att den resulterande stråldosen är så låg som det är praktiskt möjligt med tanke på att avsett terapeutiskt resultatet ändå erhålls.
Den resulterande stråldosen från den terapeutiska exponeringen sätts i samband med uppkomst av cancer och mutationer.
Det är i varje enskilt fall nödvändigt att väga strålningsriskerna mot riskerna från själva sjukdomen.
Exponering för joniserande strålning är förenat med cancerinduktion och en potentiell utveckling av ärftliga defekter.
4. 9 Överdosering
Närvaron av fritt yttrium (90Y) klorid i kroppen efter en oavsiktlig administrering av YTRACIS leder till ökad benmärgstoxicitet och hematopoetisk stamcellsskada.
Därför måste radiotoxiciteten för patienten reduceras vid oavsiktlig administrering av YTRACIS genom en omedelbar (inom en timme) administrering av preparat innehållande kelat som Ca- DTPA eller Ca - EDTA för att öka elimineringen av radionuklid ur kroppen.
Följande preparat måste finnas tillgängliga på medicinska avdelningar som använder YTRACIS för radiomärkning av bärarmolekyler i terapeutiskt syfte:
Ca- DTPA (Trinatrium kalcium dietylentriaminopentaättiksyra) eller Ca- EDTA (Kalcium dinatrium etylendiamintetraacetat)
Dessa kelatbildare minskar yttriums radiotoxicitet genom ett utbyte mellan kalciumjonen och yttrium beroende på deras förmåga att bilda vattenlösliga komplex med kelaterande ligander (DTPA, EDTA).
Dessa komplex elimineras snabbt av njurarna.
1 g av dessa kelatkomplexbildare skall administreras genom långsam injicering under 3- 4 minuter eller genom infusion (1 g i 100- 250 ml dextros eller vanlig saltlösning).
Den kelaterande effektiviteten är störst omedelbart eller inom en timme efter exponering när radionukliden cirkulerar eller är tillgänglig för vävnadsvätskor och plasma.
Ett postexponeringsintervall på > 1 timme utesluter emellertid inte administrering och effektiv kelatverkan med reducerad effektivitet.
Intravenös administrering bör inte fördröjas mer än två timmar.
Under alla omständigheter måste patientens blodparametrar övervakas och lämpliga åtgärder tas omedelbart om det finns tecken på skada på benmärgen.
Toxiciteten av fritt yttrium (90Y) beroende på in- vivo frisläppning från den märkta biomolekylen i kroppen under terapin skulle kunna reduceras genom efter- administrering av kelatkomplexbildare.
4 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Ej tillämpligt ATC- kod:
Ej tillämpligt
yttrium (90Y) - klorid tillverkas genom sönderfall av dess radioaktiva prekursor Strontium (90Sr).
Det sönderdelas genom emission av betastrålning på 2, 281 MeV (99, 98%) av maximal energi till stabilt Zirconium (90Zr).
90Y- yttrium har en halveringstid på 2, 67 dagar (64, 1 timmar).
De farmakodynamiska egenskaperna för yttrium (90Y) - märkta läkemedel som beretts genom radiomärkning med YTRACIS är beroende av karaktären på det läkemedel som ska radiomärkas.
Se produktresumé/ bipacksedel för det specifika läkemedel som ska märkas.
5. 2 Farmakokinetiska egenskaper
De farmakokinetiska egenskaperna för yttrium (90Y) - märkta läkemedel som beretts genom radiomärkning med YTRACIS är beroende av karaktären på det läkemedel som ska radiomärkas.
På råttor elimineras yttrium (90Y) - klorid snabbt från blodet efter intravenös administrering.
Vid 1 och 24 timmar minskar radioaktiviteten från 11% till 0, 14% av den administrerade aktiviteten.
De två huvudorganen där yttrium (90Y) - klorid distribueras är levern och benvävnaden.
I levern tas 18% av den injicerade aktiviteten upp 5 min efter injicering.
Leverupptaget minskar sedan till 8, 4% 24 timmar efter injicering.
I benvävnad ökar den injicerade aktivitetsprocenten från 3, 1% vid 5 min till 18% vid 6 timmar och minskar sedan över tid.
Fekal och urinal eliminering är långsam: omkring 13% av den administrerade aktiviteten elimineras på 15 dagar.
5. 3 Prekliniska säkerhetsuppgifter
De toxikologiska egenskaperna för yttrium (90Y) - märkta läkemedel som beretts genom radiomärkning med YTRACIS före administrering är beroende av karaktären på det läkemedel som ska radiomärkas.
Det finns inga tillgängliga data om toxiciteten vid upprepad administrering yttrium (90Y) - klorid, eller om dess påverkan på reproduktionen hos djur, eller dess mutagena eller cancerframkallande potential.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Saltsyra 30% Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Radiomärkning av bärarmolekyler som t. ex. monoklonala antikroppar, peptider eller andra substrat med yttrium (90Y) - klorid är mycket känslig för förekomst av spårmängder metallföroreningar.
Det är viktigt att alla glasvaror, kanyler etc. som används för att bereda det radiomärkta läkemedel är rengörs noggrant för att garantera att de är helt fria från sådana spårmängder av metallföroreningar.
För att minimera risken för metallföroreningar skall endast kanyler (till exempel icke- metalliska) som bevisligen tål utspädd syra.
5 6. 3 Hållbarhet
7 dagar från produktionsdatum / - klockslag.
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen.
Förvaring bör ske i enlighet med lokala föreskrifter för radioaktiva ämnen.
6. 5 Förpackningstyp och innehåll
Färglös 2- ml injektionsflaska (glas typ I) försluten med teflonbelagd gummipropp och aluminiumkapsyl.
1 injektionsflaska innehåller 0, 5 till 2 ml (motsvarande 0, 925 till 3, 700 GBq kalibrerad tre eller fyra dagar efter tillverkningsdatum) beroende på ordinerad radioaktivitet.
Injektionsflaskan levereras i en blybehållare av lämplig tjocklek.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
CIS bio international Boîte Postale 32 F- 91192 GIF SUR YVETTE CEDEX FRANKRIKE
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 250/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
24/ 03/ 2003 Datum för förnyat godkännande:
24/ 03/ 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
02/ 2008
ABSORBERAD DOS OCH EFFEKTIV DOS
Den strålningsdos som upptas av olika organ efter administrering av ett yttrium (90Y) - märkt läkemedel är beroende av det specifika läkemedel som märks.
Information om strålningsdosimetri för varje särskilt läkemedel efter administrering av den radiomärkta beredningen, finns tillgänglig i produktresumén/ bipacksedeln för det specifika läkemedel som ska radiomärkas.
Dosimetritabellen nedan har inkluderats för att en bedömning av bidraget av icke- konjugerat yttrium (90Y) till den stråldos som följer administreringen av yttrium (90Y) - märkt läkemedel eller till följd av en oavsiktlig intravenös injicering av YTRACIS ska kunna göras.
Dosimetriuppskattningarna baserades på en studie av biodistributionen hos råttor och beräkningarna utfördes enligt rekommendationer för MIRD/ ICRP 60.
Tidpunkter för mätningar var efter 5 minuter, 1 timme, 6 timmar, 1 dag, 4 dagar och 15 dagar.
Organdoser (mGy/ MBq injicerat) och effektiv dos (Sv/ GBq injicerat).
Absorberad dos per enhet administrerad aktivitet (mGy/ MBq)
Organ
1
5 år
10 år 5 år
1 år
Njurar Lever
5, 50 3, 29
6, 10 3, 29
8, 75 5, 20
13, 0 7, 89
24, 1 15, 8
66, 1 38, 1
Urinblåsa Äggstockar Livmoder Mjälte Benvävnad Hjärta Lungor Inälvor Muskler Testiklar
2, 11 --- --- 0, 85 0, 30 0, 26 0, 11 0, 10 0, 05 0, 01
2, 78 0, 88 0, 29 1, 04 0, 29 0, 33 0, 14 0, 11 0, 08 ---
2, 78 0, 92 0, 3 1, 27 0, 29 0, 34 0, 17 0, 13 0, 09 0, 03
4, 31 3, 1 5, 7 2, 02 0, 53 0, 54 0, 24 0, 23 0, 20 0, 23
6, 87 5, 6 8, 8 3, 23 0, 98 0, 87 0, 37 0, 39 0, 68 0, 26
13, 5 13, 6 16, 3 6, 12 1, 37 1, 60 0, 75 0, 78 1, 36 0, 36
35, 8 29, 6 6, 15 17, 1 2, 41 3, 18 2, 13 2, 02 1, 79 0, 51
Effektiv dos (Sv/ 1 GBq administrerad)
Vuxen man Vuxen kvinna
15 år
10 år 5 år 1 år
5 år 10 år 5 år
1 år
Nyfödd
0, 65
0, 70
0, 74
1, 50
2, 50
5, 42
12, 8
Effektiv dos efter intravenös injektion av denna produkt med en aktivitet på 1 GBq är 700 mSv för en kvinna som väger 57 kg, och 650 mSv för en man som väger 70 kg
INSTRUKTION FÖR BEREDNING AV RADIOFARMAKA.
Före användning bör förpackning och radioaktivitet kontrolleras.
Aktiviteten kan mätas med hjälp av en jonisationskammare. yttrium (90Y) avger endast betastrålning.
Aktivitetsmätningar med hjälp av jonisationskammare är mycket känsliga för geometriska faktorer och skall därför endast utföras under validerade geometriska förhållanden.
Sedvanliga försiktighetsåtgärder gällande sterilitet och radioaktivitet ska iakttagas.
Injektionsflaskan får aldrig öppnas och måste förvaras inuti blybehållaren.
Efter desinficering av gummiproppen skall produkten dras upp aseptiskt med en steril engångsspruta med hjälp av en engångskanyl.
Lämpliga aseptiska föreskrifter bör beaktas för att uppfylla kraven på god farmaceutisk tillverkningssed, för bibehållande av steriliteten på YTRACIS och bibehållande av steriliteten genom hela märkningsproceduren.
Administrering av radioaktiva läkemedel skapar risker för andra personer genom yttre strålning eller kontamination från urinspill, uppkastningar etc.
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
9 A
INNEHAVARE AV TILLVERKNINGSTILLSTÅND FRISLÄPPANDE AV TILLVERKNINGSSATS
SOM
ANSVARAR
FÖR
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
CIS bio international Boîte Postale 32 91192 GIF- SUR- YVETTE Cedex Frankrike
B VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
11 A.
MÄRKNING
12 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
{METALLÅDA/ BLYCYLINDER}
1.
LÄKEMEDLETS NAMN
YTRACIS, stamlösning till radioaktiva läkemedel.
Yttrium (90Y) - klorid
2.
DEKLARATION AV AKTIV SUBSTANS
Yttrium (90Y) - klorid 1, 850 GBq/ ml
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Saltsyra 30%, vatten för injektion.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Stamlösning till radioaktiva läkemedel.
1 injektionsflaska Vol.:
{Z} ml
{Y} GBq/ injektionsflaska Akt.:
{Y} GBq/ ml
Kal.:
{DD/ MM/ ÅÅÅÅ} (12: 00 CET) Kal.:
{DD/ MM/ ÅÅÅÅ} (12: 00 CET)
5.
ADMINISTRERINGSSÄTT - OCH - ADMINISTRERINGSVÄG
EJ AVSEDD FÖR DIREKT ADMINISTRERING TILL PATIENTER För radiomärkning in vitro.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM RÄCK - OCH SYNHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
13 8.
UTGÅNGSDATUM
UTG {DD/ MM/ ÅÅÅÅ} (12: 00 CET)
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
Förvaring bör ske i enlighet med lokala föreskrifter för radioaktiva ämnen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
CIS bio international BP 32 F- 91192 GIF- SUR- YVETTE Cedex Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 250/ 001
13.
BATCHNUMMER
Batch:
{XXXXX}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
< Braille krävs ej >
14 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
{INJEKTIONSFLASKA AV GLAS}
1.
LÄKEMEDLETS NAMN OCH ADMINISTRATIONSVÄG
YTRACIS, Yttrium (90Y) - klorid
2.
ADMNISTRATIONSSÄTT
För radiomärkning in vitro.
EJ AVSEDD FÖR DIREKT ADMINISTRERING TILL PATIENTER
3.
UTGÅNGSDATUM
UTG {DD/ MM/ ÅÅÅÅ} (12: 00 CET)
4.
BATCHNUMMER
Batch:
{XXXXX}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
Vol.:
{Z} ml
Akt.:
{Y} ________ GBq/ injektionsflaska
Kal.:
{DD/ MM/ ÅÅÅÅ} (12: 00 CET)
6.
15 B.
16 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
YTRACIS, stamlösning till radioaktiva läkemedel.
Yttrium (90Y) - klorid.
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel,. du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedelfinner du information om:
1.
Vad YTRACIS är och vad det används för 2.
Innan du använder YTRACIS 3.
Hur du använder YTRACIS 4.
Eventuella biverkningar 5 Hur YTRACIS ska förvaras6.
Övriga upplysningar
1.
VAD YTRACIS ÄR OCH VAD DET ANVÄNDS FÖR
YTRACIS är ett radioaktivt läkemedel som används tillsammans med ett annat läkemedel som söker sig till vissa celler i kroppen.
När läkemedlet nått målet, utger YTRACIS små strålningsdoser på dessa specifika områden.
För ytterligare information gällande behandling och eventuella effekter orsakade av det läkemedel som radiomärks, se bipacksedeln för det läkemedel som ska radiomärkas.
2.
INNAN DU ANVÄNDER YTRACIS
Använd inte YTRACIS om du är överkänslig (allergisk) mot yttrium (90Y) - klorid eller någon av de andra
innehållsämnen i YTRACIS,.
- om du är gravid eller om det finns en möjlighet att du skulle kunna vara gravid( se nedan).
Användning av andra läkemedel YTRACIS får inte administreras direkt till patienten.
Eftersom användning, hantering och bortskaffande av radioaktivitet underkastas strikta regler används YTRACIS, alltid på sjukhus eller motsvarande omständigheter.
Det hanteras och administreras endast av personal som är utbildad i och erfaren av säkerhetshantering av radioaktivt material.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet:
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Det är mycket viktigt att du berättar för din läkare om det finns någon som helst misstanke om att du kan vara gravid.
Alla kvinnor med en missad menstruationsblödning betraktas som gravida tills motsatsen bevisats.
Alternativ teknik som inte innefattar radioaktiva läkemedel bör alltid övervägas.
17 Amning:
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Du kommer att anmodas att sluta amma.
Körförmåga och användning av maskiner Inga undersökningar har genomförts om förmågan att framföra fordon eller använda maskiner påverkas.
Användning av andra läkemedel:
Inga interaktioner av yttrium (90Y) - klorid med andra läkemedel är kända pga. att detta inte undersökts i några studier.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
3.
HUR DU ANVÄNDER YTRACIS
YTRACIS får inte administreras direkt till patienten.
Dosering Behandlande läkare avgör den mängd YTRACIS, som ska användas i ditt fall.
Administreringssätt YTRACIS är avsedd för radiomärkning av läkemedel vid behandling av specifika sjukdomar, som därefter administreras enligt gängse rutiner.
Om du givits för stor mängd av YTRACIS Eftersom YTRACIS administreras av läkare under strikt kontrollerade betingelser är risken för överdos mycket liten.
Skulle detta emellertid inträffa tillser behandlande läkare att du erhåller rätt behandling.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan YTRACIS orsaka biverkningar men alla användare behöver inte få dem.
För information, se bipacksedeln för det specifika läkemedel som radiomärks.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR YTRACIS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används inte efter det utgångsdatum och klockslag som finns fastställt på etiketten.
Förvaras i originalförpackningen.
Förvaras i enlighet med lokala föreskrifter för radioaktiva ämnen.
Förvaringsanvisningarna och utgångsdatum för batchen finns på läkemedlets etikett.
Sjukhuspersonalen ser till att läkemedlet förvaras på rätt sätt och att det inte administeras till dig efter utgångsdatum.
18 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva innehållämnet är yttrium (90Y) - klorid. − En milliliter lösning innehåller 1, 850 GBq/ milliliter yttrium (90Y) - klorid vid datum för − kalibrering.
(GBq:
GigaBecquerel är enheten för radioaktivitet). − Övriga innehållsämnen är saltsyra och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
YTRACIS, är en stamlösning för att radioaktivt märka läkemedel.
Detta läkemedel är en klar och färglös lösning, som är förpackad i en färglös 2- ml injektionsflaska (glas typ I) försluten med teflonbelagd gummipropp och aluminiumkapsyl.
En injektionsflaska innehåller 0, 5 ml (motsvarande 0, 925 GBq vidkalibrering) till 2 ml (motsvarande 3, 700 GBq vid kalibrering).
Innehavare av godkännande för försäljning och tillverkare
CIS bio international Boîte Postale 32 F- 91192 Gif- sur- Yvette Cedex FRANKRIKE
19 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien IBA- Pharma S. A.
Tél/ Tel: +32 (0) 10 47 58 13
Luxembourg/ Luxemburg IBA- Pharma S. A.
Tél/ Tel: +32 (0) 10 47 58 13
България CIS bio international Tel: +33 (0) 1 69 85 70 70
Magyarország Bayer Hungária Kft.
Telefon: +36 1- 487 4100
Česká republika Bayer Schering Pharma Tel: +420 271 730 661
Malta Alfred Gera & Sons Ltd.
Tel.: + 35 621 44 62 05
Danmark Bayer A/ S Tlf: +45 45 23 50 00
Nederland IBA- Pharma S. A.
Tel: +32 (0) 10 47 58 13
Deutschland CIS bio GmbH Tel.: +49 (0) 30 800 93 05- 0
Norge Bayer AS Tlf: +47 24 11 18 00
Eesti UAB Bayer Eesti filiaal Tel. +372 06- 55 85 65
Österreich Bayer Austria Ges. m. b. H Tel: +43 - (0) 1- 711 46- 0
Ελλάδα ΕΝΟΡΑSΙS Α.
Ε.
Τηλ: +30 210 61 36 332
Polska Bayer Sp z. o. o.
Tel.: + 48 22 57 23 500
España IBA MOLECULAR SPAIN SA Tel: +34 91 484 1721
Portugal FARDIOTOP Tel: +351 217 923 778
France CIS bio international Tél: +33 (0) 1 69 85 70 70
România CIS bio international Tel: +33 (0) 1 69 85 70 70
Ireland ELECTRAMED Ltd.
Tel: +353 (0) 1 897 00 30
Slovenija Bayer d. o. o.
Tel.: +38 61 - 58 14 400
Ísland Icepharma Tel.: + 354 540 8000
Slovenská republika Bayer, spol. s r. o.
Tel.: +42 12 59 21 31 11
Italia CIS bio SpA Tel: +39 0236263200
Suomi/ Finland ELECTRABOX PHARMA OY Puh/ Tel: +358 19 312 373
Κύπρος BIOTRONICS Τηλ.: +357 22 467880- 90
Sverige Bayer AB Tel.: +46 (0) 8 580 223 00
20 Latvija UAB Bayer Latvijas filiāle Tel.: +371- 784 55 63
United Kingdom QADOS Division of CROSS TECHNOLOGIES plc Tel: +44 (0) 1252 749 500
Lietuva UAB Bayer, Bayer Schering Pharma Tel.: +370 5 2336868
Denna bipacksedel godkändes senast {}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
För ytterligare information, se produktresumén för YTRACIS.
21
European Medicines Agency
EMEA/ H/ C/ 596
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
YTTRIGA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Yttriga?
Yttriga är en radioaktiv vätska som innehåller det aktiva ämnet yttrium (90Y) - klorid.
90Y, yttrium- 90, är en radioaktiv form av det kemiska ämnet yttrium.
Vad används Yttriga för?
Yttriga används för radiomärkning.
Radiomärkning är en metod som innebär att ett ämne märks (etiketteras) med en radioaktiv förening.
Yttriga används för märkning av läkemedel som har utvecklats särskilt för användning med det aktiva ämnet yttriumklorid (90Y).
Dessa läkemedel fungerar som bärare och för radioaktiviteten till det ställe där den behövs.
Det kan vara ämnen som exempelvis antikroppar som utformats för att känna igen en särskild typ av celler i kroppen, bland annat tumörceller.
Effekten av det läkemedel som radiomärks med Yttriga förklaras utförligt i bipacksedeln.
Läkemedlet är receptbelagt.
Hur används Yttriga?
Yttriga hanteras och ges endast av personer som har erfarenhet av säker hantering av radioaktiva material.
Yttriga ges aldrig som ensamt läkemedel.
Det måste blandas utanför kroppen, vanligtvis på ett laboratorium, med det läkemedel som skall radiomärkas.
Det yttrium- 90 som ingår i Yttriga fäster då själv vid bärarläkemedlet och den resulterande blandningen ges sedan i enlighet med bipacksedeln för bärarläkemedlet.
Den mängd Yttriga som behövs för radiomärkning och den dos radiomärkt läkemedel som sedan ges är beroende av vilket läkemedel som radiomärkts och vilken sjukdom som behandlas.
Hur verkar Yttriga?
Det avger betastrålar.
Yttrigas effekt beror på typ av bärarläkemedel som radiomärkts med Yttriga.
Ett exempel på användning är behandling av vissa typer av tumörer där det radiomärkta läkemedlet bär radioaktiviteten till stället för tumören.
När Yttriga väl är där så bidrar radioaktiviteten från Yttriga till att tumören förstörs.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 85 45 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2005 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har Yttriga undersökts?
Eftersom Yttriga är en ” prekursor ” och inte ges ensamt, har inga studier utförts på människa.
Företaget har presenterat information från vetenskapliga artiklar som redan publicerats om 90Y.
Företaget har även presenterat publicerad information som visar nyttan av 90Y för radiomärkning av andra läkemedel, bland annat en studie av non- Hodgkins lymfom (en cancersjukdom i lymfatisk vävnad som ingår i immunsystemet).
Vilken nytta har Yttriga visat vid studierna?
Den information som företaget tillhandahållit visar nyttan av Yttriga som en prekursor för läkemedel som radiomärkts med 90Y.
Vilka är riskerna med Yttriga?
Eftersom Yttriga är en prekursor och inte ges ensamt, har den inga biverkningar.
Patienten kan uppleva biverkningar efter injektionen av läkemedlet märkt med Yttriga.
Dessa biverkningar beror på det läkemedel som används och de beskrivs i bipacksedeln för det läkemedel som märkts med Yttriga.
Yttriga är radioaktivt och användning av detta kan innebära en risk för cancer och defekter på arvsanlag.
Läkaren som skriver ut Yttriga måste vara säker på att de risker som förknippas med den radioaktiva exponeringen är mindre än de risker sjukdomen i sig själv utgör.
Yttriga får inte ges direkt till någon patient.
Läkemedel som är märkta med Yttriga ska inte ges till personer som kan vara överkänsliga (allergiska) mot yttriumklorid eller någon annan beståndsdel.
Ett läkemedel märkt med Yttriga skall inte ges till kvinnor som är eller kan vara gravida.
Upplysningar om begränsningar för läkemedel som radiomärkts med Yttriga finns i bipacksedeln för det läkemedel som radiomärkts med Yttriga.
Varför har Yttriga godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Yttriga är större än riskerna vid radiomärkning av bärarmolekyler, som speciellt utvecklats och auktoriserats för radiomärkning med denna radionuklid.
Kommittén rekommenderade att Yttriga skulle beviljas godkännande för försäljning.
Mer information om Yttriga:
Den 19 januari 2006 beviljade Europeiska kommissionen QSA Global GmbH ett godkännande för försäljning av Yttriga som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) för Yttriga finns i sin helhet här.
Denna sammanfattning aktualiserades senast 01- 2007
2/ 2
EU- number EU/ 1/ 05/ 322/ 001
Fantasinamn Yttriga
Styrka 0, 1- 300 GBq
Läkemedelsform Radiofarmaceutisk
Förpackning Injektionsflaska
Förpackningsstorlek 1 injektionsflaska
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Yttriga radiofarmceutisk prekursor, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 ml steril lösning innehåller 0, 1- 300 GBq Yttrium (90Y) vid referensdatum och tidpunkt (motsvarande 0, 005- 1, 5 mikrogram Yttrium [90Y]) (som Yttrium[ 90Y] - klorid).
Varje ampull innehåller 0, 1- 300 GBq, motsvarande 0, 005- 1, 5 mikrogram Yttrium (90Y) vid referensdatum och tidpunkt.
Volymen är 0, 02- 5 ml.
Den teoretiska specifika verksamma mängden är 20 GBq/ mikrogram Yttrium (90Y) (se avsnitt 6. 5).
Yttrium (90Y) - klorid framställs genom nedbrytning av dess radioaktiva prekursor Strontium (90Sr).
Nedbrytningen sker genom emission av en betastrålning på 2, 281 MeV (99, 98%) av maximalenergin för att stabilisera Zirkonium (90Zr).
Yttrium (90Y) har en halveringstid på 2, 67 dagar (64, 1 timmar).
För fullständig lista över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Radiofarmceutisk prekursor, lösning.
Klar färglös lösning, fri från partiklar.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Endast för radiomärkning av bärarmolekyler som speciellt har utvecklats och godkänts för radiomärkning med denna radionuklid.
Radiofarmceutisk prekursor – Ej avsett för direkt användning till patienter.
4. 2 Dosering och administreringssätt
Yttriga skall endast användas av specialister med erfarenhet av in vitro - radiomärkning.
Dosering
Den mängd Yttriga som krävs för radiomärkning och den mängd av Yttrium (90Y) - märkt läkemedel som sedan administreras beror på det radiomärkta läkemedlet och dess avsedda användning.
Se produktresumé/ bipacksedel för det speciella läkemedel som skall radiomärkas.
Administreringssätt
Yttriga är avsett för in vitro- märkning av läkemedel som därefter administreras enligt godkänd rutin.
4. 3 Kontraindikationer
Administrera ej Yttriga direkt till patienten.
Yttriga är kontraindicerat i följande fall:
2
- Pågående graviditet, misstänkt graviditet eller när graviditet inte kunnat uteslutas (se avsnitt
4. 6).
För information om kontraindikationer för speciella Yttrium (90Y) - märkta läkemedel som radiomärkts med Yttriga, se produktresumé/ bipacksedel för det speciella läkemedel som skall radiomärkas.
4. 4 Varningar och försiktighet
Innehållet i Yttriga- ampullen skall inte administreras direkt till patienten utan skall användas för radiomärkning av bärarmolekyler, som monoklonala antikroppar, peptider eller andra substrat.
Lagring, användning, frakt och avfallshantering skall ske enligt bestämmelser och tillämpliga licenser från sakkunniga myndigheter.
Radiofarmaceutika skall iordningställas av användaren på ett sätt som tillgodoser både strålningssäkerhets - och läkemedelskvalitetskrav.
För information om speciella varningar och försiktighetsmått vid användning av Yttrium (90Y) - märkta läkemedel, se produktresumé/ bipacksedel för det läkemedel som skall radiomärkas.
Speciell försiktighet skall iakttagas när radioaktiva läkemedel administreras till barn och ungdomar.
4. 5 Interaktion med andra läkemedel och övriga interaktioner
Inga interaktionsstudier på Yttrium (90Y) - klorid har utförts på grund av att Yttriga är en prekursorlösning för radiomärkning av andra läkemedel.
För information om interaktioner förknippade med användningen av Yttrium (90Y) - märkta läkemedel, se produktresumé/ bipacksedel för det läkemedel som skall radiomärkas.
4. 6 Graviditet och amning
Innan Yttrium (90Y) - märkt läkemedel administreras skall graviditet uteslutas.
Alternativa tekniker som inte omfattar joniserad strålning skall alltid övervägas.
Innan ett radioaktivt läkemedel administreras till en ammande moder skall man överväga om undersökningen rimligtvis kan skjutas upp tills modern har avslutat amningen.
Om administreringen inte kan skjutas upp skall den ammande modern rekommenderas att avbryta amningen.
Ytterligare information beträffande användningen av Yttrium (90Y) - märkta läkemedel vid graviditet och amning finns specificerat i produktresumén för det läkemedel som skall radiomärkas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier om effekten på förmågan att köra eller använda maskiner har utförts.
Effekter på förmågan att köra och använda maskiner efter behandling med Yttrium (90Y) - märkta läkemedel finns i produktresumé/ bipacksedel för det läkemedel som skall radiomärkas.
4. 8 Biverkningar
Möjliga biverkningar vid intravenös administrering av ett Yttrium (90Y) - märkt läkemedel preparerat genom radiomärkning med Yttriga beror på vilket specifikt läkemedel som används.
Information återfinns i produktresumé/ bipacksedel för det läkemedel som skall radiomärkas.
Den
3 administrerade verksamma mängden skall vara sådan att den resulterande strålningsdosen är så låg som rimligtvis är möjligt med hänsyn till att det avsedda behandlingsresultatet uppnås.
Exponering för joniserad strålning är förknippad med framkallande av cancer och potentiella medfödda defekter.
Den strålningsdos som är resultatet av en terapeutisk exponering kan leda till en högre risk för cancer och mutationer.
Det är nödvändigt att alltid se till att riskerna av strålningen är mindre än från själva sjukdomen.
4. 9 Överdosering
Förekomst av fritt Yttrium (90Y) - klorid i kroppen efter oaktsam administrering av Yttriga leder till ökad benmärgstoxicitet och haematopoetisk stamcellsskada.
Därför måste, vid en oaktsam administrering av Yttriga, radiotoxiciteten för patienten minskas genom omedelbar (dvs inom 1 timme) administrering av preparat som innehåller kelater, Ca - DTPA eller Ca - EDTA, för att öka elimineringen av radionukleid från kroppen.
Följande preparat måste finnas tillgängliga på de medicinska institutioner som använder Yttriga för märkning av bärarmolekyler i behandlingssyfte:
- Ca- DTPA (Trinatriuncalcium dietylentriaminpentaacetat) eller
- Ca- EDTA (Calciumdinatrium etylendiamintetraacetat)
Dessa kelatmedel hämmar yttriums radiotoxicitet genom ett utbyte av kalciumjon och yttrium, beroende på deras förmåga att bilda vattenlösliga komplex med kelatligander (DTPA, EDTA).
Dessa komplex elimineras snabbt via njurarna.
1 g av kelatmedlet skall administreras genom långsam intravenös injektion under 3 – 4 minuter eller genom infusion (1 g i 100 – 250 ml dextros eller koksalt).
Kelateffekten är störst omedelbart eller inom en timme efter exponeringen då radionukliden cirkulerar i eller är tillgänglig för vävnadsvätska och plasma.
Ett post- exponeringsintervall på > 1 timme utesluter emellertid inte administreringen och den effektiva verkan av kelat med reducerad effekt som följd.
Intravenös administrering skall inte fortgå längre än 2 timmar.
Patientens blodparametrar skall i vilket fall som helst övervakas, och lämpliga åtgärder omedelbart vidtas om det finns belägg för skador på blodmärgen.
Fritt Yttriums (90Y) toxicitet på grund av in vivo - frisättning från den märkta biomolekylen i kroppen under behandlingen, kan minskas genom post- administrering av kelatämnen.
5.
FARMAKOKINETISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
{grupp}, ATC- kod:
{kod} [pågående]
De farmakodynamiska egenskaperna för Yttrium (90Y) - märkta läkemedel preparerade med radiomärkning med Yttriga innan administrering är beroende av det läkemedels egenskaper som skall radiomärkas.
Se produktresumé/ bipacksedel för det speciella läkemedel som skall radiomärkas.
4 5. 2 Farmakokinetiska egenskaper
De farmakokinetiska egenskaperna för Yttrium (90Y) - märkta läkemedel som preparerats med radiomärkning med Yttriga innan administreringen är beroende av egenskaperna på det läkemedel som skall radiomärkas.
Hos råttor renas Yttrium (90Y) - klorid snabbt bort ur blodet efter administrering.
Vid 1 och efter 24 timmar minskar blodets radioaktivitet från 11, 0% till 0, 14% av den administrerade verksamma mängden.
Två huvudorgan till vilka Yttrium (90Y) - klorid distribueras är lever och benvävnad.
I levern har 18% av den injicerade aktiviteten tagits upp efter 5 minuter.
Leverupptaget minskar sedan till 8, 4%, 24 timmar efter injektionen.
I benvävnad ökar procenten av den injicerade verksamma mängden från 3, 1% efter 5 till 18% efter 6 timmar för att sedan minska med tiden.
Eliminering via faeces och urin sker långsamt: omkring 15% av den administrerade verksamma mängden är eliminerad inom 15 dagar.
5. 3 Prekliniska säkerhetsuppgifter
De toxikologiska egenskaperna för Yttrium (90Y) - märkta läkemedel som preparerats med radiomärkning med Yttriga innan administreringen, kommer att vara avhängigt egenskaperna på det läkemedel som skall radiomärkas.
Det finns ingen tillgänglig data på toxicitet för Yttrium (90Y) - klorid, inte heller på dess effekt på reproduktionen hos djur eller dess mutagena eller carcinogena potential.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Hjälpämnen
Hydroklorsyra (0, 04 M)
6. 2 Inkompatibiliteter
Radiomärkning av läkemedel, som monoklonala antikroppar, peptider eller andra substrat, med Yttrium (90Y) - klorid är mycket känsligt för föroreningar av spårmetaller.
Det är viktigt att all glasutrustning, sprutnålar etc. som används för beredningen av det radiomärkta läkemedlet, är noggrant rengjorda så att man är säker på att det inte finns några föroreningar av sådana spårmetaller.
Endast sprutnålar (t. ex. ej av metall) med godkänd resistens för att späda syra skall användas för att minimera nivåerna av spårmetallföroreningar.
6. 3 Hållbarhet
Upp till 12 dagar från tillverkningsdatumet.
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen.
Inga speciella förvaringsförutsättningar är nödvändiga.
Förvaring skall ske i överensstämmelse med nationella bestämmelser för radioaktivt material.
6. 5 Förpackningstyp och innehåll
Färglös typ I glasampull med V- formad botten eller 10 ml ampull med slät botten och en PTFE - överdragen klorbutyl- gummipropp eller silikonpropp med aluminiumförslutning.
Ytterbehållaren är av bly, fodrad med syntetiskt material på insidan.
5 1 ampull innehåller 0, 02- 5 ml lösning kalibrerad för en referens, dag/ tid, beroende på den beställda radioaktiviteten.
6. 6 Särskilda anvisningar för destruktion
Ampullen kan ha ett högt tryck på grund av radiolys.
Ej använt material och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE AV FÖRSÄLJNING
nuclitec GmbH Gieselweg 1 D- 38110 Braunschweig Tyskland
8.
NUMMER PÅ GODKÄNNANDE AV FÖRSÄLJNING
EU/ 1/ 05/ 322/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
19/ 01/ 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
11.
ABSORBERAD DOS OCH EFFEKTIV DOS
Den strålningsdos som olika organ utsätts för efter intravenös administrering av Yttrium (90Y) - märkt läkemedel beror på det specifika läkemedel som blivit radiomärkt.
Information om dosimetri för varje läkemedel efter administrering av den radiomärkta beredningen finns tillgänglig i produktresumé/ bipacksedel för det läkemedel som skall radiomärkas.
Nedanstående dosimetritabell är framtagen för att utvärdera tillskottet av icke- konjugerat Yttrium (90Y) till strålningsdosen efter administrering av Yttrium (90Y) - märkt läkemedel eller efter en oavsiktlig intravenös injektion av Yttriga.
Dosimetrivärdena baserades på en distributionsstudie på råtta och beräkningarna utfördes i överensstämmelse med rekommendationer enligt MIRD/ ICRP 60.
Tidpunkter för mätningarna var 5 min, 1, 6, 24, 96 och 360 timmar.
Absorberad dos per enhet administrerad verksam mängd (mGy/ MBq)
Organ
Vuxen
15 år
10 år 5 år 1 år
5 år 10 år 5 år
1 år
Nyfödd
(70 kg)
(50 kg)
(30 kg)
(17 kg)
(10 kg)
(5 kg)
Binjurar Blod Benmärg Hjärna Skelett Kolon Femur
7, 23 E- 01 4, 20 E- 02 2, 58 E+00 8, 60 E- 03 5, 82 E- 01 2, 30 E- 02 7, 76 E+00
1, 09 E+00 6, 29 E- 02 3, 88 E+00 1, 29 E- 02 8, 72 E- 01 3, 46 E- 02 1, 16 E+01
2, 53 E+00 1, 47 E- 01 9, 05 E+00 3, 01 E- 02 2, 04 E+00 8, 06 E- 02 2, 72 E+01
3, 62 E+00 2, 10 E- 01 1, 29 E+01 4, 30 E- 02 2, 91 E+00 1, 15 E- 01 3, 88 E+01
7, 23 E+00 4, 19 E- 01 2, 58 E+01 8, 60 E- 02 5, 82 E+00 2, 30 E- 01 7, 76 E+01
2, 17 E+01 1, 26 E+00 7, 75 E+01 2, 58 E- 01 1, 75 E+01 6, 91 E- 01 2, 33 E+02
Mag -
6
tarminnehåll Hjärta Tunntarm Njurar Lever Lungor Äggstockar Bukspottkörtel Skelettmuskulatur Hud Mjälte Magsäck Thymus Sköldkörtlar Urinblåsa Livmoder Effektiv dos
1, 22 E- 01 2, 53 E- 01 1, 16 E- 02 2, 35 E+00 1, 27 E+00 4, 23 E- 01 3, 33 E- 01 7, 90 E- 02 6, 12 E- 04 1, 02 E- 01 4, 90 E- 01 6, 47 E- 02 7, 34 E- 02 9, 99 E- 01 3, 62 E- 01 1, 51 E- 02
1, 83 E- 01 3, 79 E- 01 1, 74 E- 02 3, 53 E+00 1, 91 E+00 6, 34 E- 01 4, 99 E- 01 1, 18 E- 01 9, 17 E- 04 1, 53 E- 01 7, 36 E- 01 9, 70 E- 02 1, 10 E- 01 1, 50 E+00 5, 44 E- 01 2, 26 E- 02
4, 26 E- 01 8, 85 E- 01 4, 06 E- 02 8, 24 E+00 4, 46 E+00 1, 48 E+00 1, 17 E+00 2, 76 E- 01 2, 14 E- 03 3, 58 E- 01 1, 72 E+00 2, 26 E- 01 2, 57 E- 01 3, 50 E+00 1, 27 E+00 5, 28 E- 02
6, 09 E- 01 1, 26 E+00 5, 81 E- 02 1, 18 E+01 6, 37 E+00 2, 11 E+00 1, 66 E+00 3, 95 E- 01 3, 06 E- 03 5, 11 E- 01 2, 45 E+00 3, 23 E- 01 3, 67 E- 01 5, 00 E+00 1, 81 E+00 7, 55 E- 02
1, 22 E+00 2, 53 E+00 1, 16 E- 01 2, 35 E+01 1, 27 E+01 4, 23 E+00 3, 33 E+00 7, 90 E- 01 6, 12 E- 03 1, 02 E+00 4, 90 E+00 6, 47 E- 01 7, 34 E- 01 9, 99 E+00 3, 62 E+00 1, 51 E- 01
3, 66 E+00 7, 59 E+00 3, 48 E- 01 7, 06 E+01 3, 82 E+01 1, 27 E+01 9, 99 E+00 2, 37 E+00 1, 83 E- 02 3, 06 E+00 1, 47 E+01 1, 94 E+00 2, 20 E+00 3, 00 E+01 1, 09 E+01 4, 53 E- 01
(mSv/ MBq)
6, 65 E- 01
9, 98 E- 01
2, 33 E+00
3, 33 E+00
6, 65 E+00
1, 99 E+1
Den effektiva dosen för en vuxen på 70 kg efter en intravenös injektion på 1 GBq är 665 mSv.
12.
INSTRUKTION FÖR BEREDNING AV RADIOFARMAKA
Innan användning skall förpackning och radioaktivitet kontrolleras.
Aktivitet kan mätas med joniseringskammare.
Yttrium (90Y) avger endast betastrålning.
Aktivietsmätning med hjälp av joniseringskammare är mycket känsligt för geometriska faktorer och skall därför endast utföras under validerade geometriska förhållanden.
Sedvanliga försiktighetsåtgärder gällande sterilitet och radioaktivitet skall iakttagas.
Ampullen får aldrig öppnas och måste förvaras inuti blybehållaren.
Efter desinficering av gummiproppen skall produkten dras upp aseptiskt med steril engångsspruta och engångskanyl.
Lämpliga aseptiska föreskrifter bör beaktas för att uppfylla kraven på god farmaceutisk tillverkningssed, för bibehållande av steriliteten på Yttriga och för bibehållande av steriliteten genom hela märkningsproceduren.
Administrering av radioaktiva läkemedel skapar risker för andra personer genom yttre strålning eller kontamination från urinspill, uppkastningar etc.
Försiktighetsåtgärder enligt nationella bestämmelser avseende strålskydd måste därför vidtas.
Ej använt material och avfall skall kasseras enligt gällande anvisningar.
7 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
8 A INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
nuclitec GmbH Gieselweg 1 38110 - Analysator Tyskland
B VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET AV FÖRSÄLJNING
Receptbelagt läkemedel (se bilaga I:
Produktresumé 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
9 BILAGA III
10 A.
MÄRKNING
11 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN.
PLÅTBURK OCH BLYBURK
1.
LÄKEMEDLETS NAMN
Yttriga radiofarmceutisk prekursor, lösning Yttrium (90Y) - klorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Yttrium (90Y) - klorid
Akt.:
(Y) GBq/ ampull
Kal.:
{DD/ MMÅÅÅÅ} (12: 00 CET)
Specifik aktivitet vid kalibrering:
(Y) GBq/ ampull
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hydroklorsyra (0, 04 M)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Radiofarmceutisk prekursor, lösning
1 ampull Vol.:
{Z} ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För radiomärkning in vitro.
Läs bipacksedeln före användning.
EJ AVSETT FÖR DIREKT ANVÄNDNING TILL PATIENTER
6.
SÄRSKILD VARNING ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM RÄCK- OCH SYNHÅLL FÖR BARN
Förvaras oåtkomligt för barn.
Ampullen kan ha ett högt tryck på grund av radiolys.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
12 UTG {DD/ MMÅÅÅÅ} (12: 00 CET)
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
Förvaring bör ske i enlighet med föreskrifter för radioaktiva ämnen.
10.
SÄRSKILDA FÖRESKRIFTER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt material och avfall skall kasseras enligt gällande anvisningar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
nuclitec GmbH Gieselweg 1 D- 38110 Braunschweig Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 05/ 322/ 001
13.
BATCHNUMMER
Batchnr:
{XXXXX}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
13 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
AMPULLETIKETT PÅ PLEXIGLASHÖLJET
1.
LÄKEMEDLETS NAMN OCH ADMINISTRATIONSSÄTT
Yttriga radiofarmceutisk prekursor, lösning Yttrium (90Y) - klorid
2.
ADMINISTRERINGSSÄTT
För radiomärkning in vitro.
Läs bipacksedeln före användning.
EJ AVSETT FÖR DIREKT ADMINISTRERING TILL PATIENTER
3.
UTGÅNGSDATUM
{DD/ MMÅÅÅÅ} (12: 00 CET)
4.
BATCHNUMMER
Batchnr:
{XXXXX}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
Vol.:
{Z} ml Akt.:
{Y} ________ GBq/ ampull Kal.:
{DD/ MMÅÅÅÅ} (12: 00 CET)
6.
ÖVRIGT
14 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
AMPULL
1.
LÄKEMEDLETS NAMN OCH ADMINISTRATIONSSÄTT
Yttriga Yttrium (90Y) - kloridlösning för in vitro- märkning
2.
ADMINISTRERINGSSÄTT
in vitro- märkning
3.
UTGÅNGSDATUM
4.
BATCHNUMMER
Batch nr:
{XXXXX}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
Vol.:
{Z} ml Akt.:
{Y} ________ GBq/ ampull Kal.:
{DD/ MMÅÅÅÅ} (12: 00 CET)
6.
15 B.
16 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Yttriga radiofarmceutisk prekursor, lösning Yttrium (90Y) - klorid
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotek.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotek.
I denna bipacksedel finner du information om:
1.
Vad Yttriga är och vad det används för 2.
Att tänka på innan du använder Yttriga 3.
Hur du använder Yttriga 4.
Eventuella biverkningar 5.
Hur Yttriga ska förvaras 6.
Övriga upplysningar
Den aktiva substansen är Yttrium (90Y) - klorid.
1 ml steril lösning innehåller 0, 1- 300 GBq Yttrium (90Y) vid referensdatum och tidpunkt (mottsvarande 0, 005- 1, 5 mikrogram Yttrium [90Y]) (som Yttrium [90Y] - klorid).
Varje ampull innehåller 0, 1- 300 GBq, motsvarande 0, 005- 1, 5 mikrogram Yttrium (90Y), vid referensdatum och tidpunkt.
Volymen är 0, 02- 5 ml.
1.
VAD YTTRIGA ÄR OCH VAD DET ANVÄNDS FÖR
Yttriga är en radiofarmaceutisk perkursor i form av en klar och färglös lösning.
Den levereras i ampuller som innehåller 0, 1- 300 GBq (motsvarande 0, 005- 15 mikrogram (90Y) Yttrium, kalibrerad vid 12: 00 på kalibreringsdagen.
Skall endast användas för radiomärkning av bärarmolekyler som speciellt har utvecklats och godkänts för radiomärkning av denna radionukleid.
För ytterligare information om behandling och möjliga effekter orsakade av det läkemedel som skall radiomärkas, se bipacksedeln för det läkemedel som skall radiomärkas.
2.
INNAN DU ANVÄNDER YTTRIGA:
Använd inte Yttriga:
- om du är allergisk (överkänslig) för Yttrium (90Y) - klorid eller något av övriga innehållsämnen i
Yttriga.
- om du är gravid eller om det kan finnas en möjlighet att du är gravid (se nedan).
Var särskilt försiktig med Yttriga:
Radiofarmceutisk prekursor – Ej avsett för direkt användning till patienter.
Eftersom användning, hantering och bortskaffande av radioaktivitet underkastas strikta regler används Yttriga alltid på sjukhus eller motsvarande klinik.
Det hanteras och administreras endast av personal som är utbildad i och erfaren av säkerhetshantering av radioaktivt material.
Speciell försiktighet skall iakttagas när radioaktiva läkemedel administreras till barn och ungdomar.
17 Användning av andra läkemedel Tala om för läkare eller apotek om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Inga interaktioner av Yttrium (90Y) - klorid med andra läkemedel är kända beroende på att detta inte undersökts i några studier.
Användning av Yttriga med mat och dryck Ingen speciell försiktighet är nödvändig.
Graviditet och amning Det är viktigt att du berättar för din läkare om det finns någon som helst misstanke om att du är gravid.
Alla kvinnor med en missad menstruationsblödning betraktas som gravida tills motsatsen bevisats.
Alternativa tekniker som inte innefattar joniserad strålning skall alltid övervägas.
Du kommer att bli ombedd att sluta amma.
Körförmåga och användning av maskiner Inga undersökningar har genomförts om att körförmåga eller användning av maskiner påverkas.
3.
HUR DU ANVÄNDER YTTRIGA
Yttriga får inte administreras direkt till patienten.
Dosering Använd alltid Yttriga enligt läkarens anvisningar.
Administreringssätt Yttriga är avsedd för radiomärkning av läkemedel vid behandling av specifika sjukdomar, och administreras därefter enligt gängse rutiner.
Om du använt för stor mängd av Yttriga Eftersom Yttriga administreras av läkare under strikt kontrollerade betingelser är risken för överdos mycket liten.
Skulle detta emellertid inträffa ser behandlande läkare till att du erhåller rätt behandling.
4.
EVENTUELLA BIVERKNINGAR
Liksom med alla läkemedel kan Yttriga orsaka biverkningar men alla användare behöver inte få dem.
För information, se bipacksedeln för det specifika läkemedel som radiomärks.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
5.
HUR YTTRIGA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i originalförpackningen.
Förvaras i enlighet med lokala föreskrifter för radioaktiva ämnen.
Används före utgångsdatum som anges på etiketten.
18 6.
YTTERLIGARE INFORMATION
Innehållsdeklaration
Den aktiva substansen är Yttrium (90Y) - klorid.
- Övriga innehållsämnen är hydroklorsyra (0, 04 M).
Läkemedlets utseende och förpackningsstorlekar
Den aktiva substansen är Yttrium (90Y) - klorid.
1 ml steril lösning innehåller 0, 1- 300 GBq Yttrium (90Y) vid referensdatum och tidpunkt (mottsvarande 0, 005- 1, 5 mikrogram Yttrium [90Y]) (som Yttrium [90Y] - klorid).
Varje ampull innehåller 0, 1- 300 GBq, motsvarande 0, 005- 1, 5 mikrogram Yttrium (90Y), vid referensdatumet.
Volymen är 0, 02- 5 ml.
Den teoretiska specifika verksamma mängden är 20 GBq/ mikrogram Yttrium (90Y)
Innehavare av godkännande för försäljning och tillverkare
nuclitec GmbH Gieselweg 1 D- 38110 Braunschweig Tyskland Tel +49 - 05307- 932262 Fax +49 - 05307- 932337 e- post
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
19
European Medicines Agency
EMEA/ H/ C/ 792
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ZALASTA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Zalasta?
Zalasta är ett läkemedel som innehåller den aktiva substansen olanzapin.
Zalasta är ett generiskt läkemedel.
Det innebär att Zalasta liknar referensläkemedlen Zyprexa och Zyprexa Velotab, som redan är godkända i Europeiska unionen.
Mer information om generiska läkemedel finns i fråge - och svarsdokumentet här.
Vad används Zalasta för?
Zalasta används för att behandla vuxna med schizofreni.
Schizofreni är en psykisk sjukdom som har en rad symptom, bland annat förvirring i tanke och tal, hallucinationer (att höra eller se saker som inte finns), misstänksamhet och vanföreställningar.
Zalasta stabiliserar också stämningsläget hos patienter som har svarat på en första behandling.
Zalasta används även för att behandla måttliga till svåra maniska episoder (extrem upprymdhet) hos vuxna.
Det kan också användas för att förhindra återfall i sådana maniska episoder (när symtomen kommer tillbaka) hos vuxna med bipolär sjukdom (en psykisk sjukdom med perioder av omväxlande onormal upprymdhet och depression) som har svarat på en första behandling.
Läkemedlet är receptbelagt.
Hur används Zalasta?
Den rekommenderade startdosen av Zalasta beror på vilken sjukdom som behandlas:
10 mg per dag ges vid schizofreni och för att förebygga maniska episoder och 15 mg per dag ges vid behandling av maniska episoder, förutom då Zalasta ges tillsammans med andra läkemedel, då startdosen kan vara 10 mg per dag.
Dosen justeras utifrån hur väl patienten svarar på och tolererar behandlingen.
Det vanliga dosintervallet är mellan 5 och 20 mg per dag.
De kan även lösas upp i vatten och drickas.
Patienter över 65 år samt patienter som har problem med njurar eller lever kan behöva en lägre startdos på 5 mg per dag.
Zalastas exakta verkningsmekanism är okänd, men läkemedlet binder till 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. flera olika receptorer på ytan av nervceller i hjärnan.
Detta stör de signaler som överförs mellan hjärncellerna av s. k. signalsubstanser, kemikalier som gör det möjligt för nervceller att kommunicera med varandra.
Man tror att olanzapins gynnsamma effekt beror på att ämnet blockerar receptorerna för signalsubstanserna 5- hydroxytrypamin (kallas även serotonin) och dopamin.
Eftersom dessa signalsubstanser spelar roll vid schizofreni och bipolär sjukdom kan olanzapin bidra till att normalisera hjärnaktiviteten och lindra sjukdomssymtomen.
Hur har Zalastas effekt undersökts?
Då Zalasta är ett generiskt läkemedel har studierna begränsats till tester i syfte att visa att det är bioekvivalent med referensläkemedlen (dvs. att läkemedlen bildar samma halter av den aktiva substansen i kroppen).
Vilka är fördelarna och riskerna med Zalasta?
Då Zalasta är ett generiskt läkemedel och bioekvivalent med referensläkemedlen, anses dess fördelar och risker vara desamma som för referensläkemedlen.
Varför har Zalasta godkänts?
Kommittén för humanläkemedel (CHMP) fann att det styrkts att Zalasta i enlighet med EU: s krav har likvärdig kvalitet och är bioekvivalent med Zyprexa och Zyprexa Velotab.
Därför ansåg kommittén att fördelarna är större än de konstaterade riskerna, liksom för Zyprexa och Zyprexa Velotab.
Kommittén rekommenderade att Zalasta skulle godkännas för försäljning.
Mer information om Zalasta:
Den 27 september 2007 beviljade Europeiska kommissionen KRKA, d d., Novo mesto ett godkännande för försäljning av Zalasta som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) för Zalasta finns i sin helhet här.
Det offentliga europeiska utredningsprotokollet (EPAR) för referensläkemedlen finns också i sin helhet på EMEA: s webbplats.
Denna sammanfattning aktualiserades senast 09- 2008.
2/ 2
EU- nummer
Läkemedlets nam
Styrka
Läkemedelsform
Administrerings - sätt
Förpackning
Förpackningsstor - lek
EU/ 1/ 07/ 415/ 001 EU/ 1/ 07/ 415/ 002 EU/ 1/ 07/ 415/ 003 EU/ 1/ 07/ 415/ 004 EU/ 1/ 07/ 415/ 005 EU/ 1/ 07/ 415/ 006 EU/ 1/ 07/ 415/ 007 EU/ 1/ 07/ 415/ 008 EU/ 1/ 07/ 415/ 009 EU/ 1/ 07/ 415/ 010 EU/ 1/ 07/ 415/ 011 EU/ 1/ 07/ 415/ 012 EU/ 1/ 07/ 415/ 013 EU/ 1/ 07/ 415/ 014 EU/ 1/ 07/ 415/ 015 EU/ 1/ 07/ 415/ 016 EU/ 1/ 07/ 415/ 017 EU/ 1/ 07/ 415/ 018 EU/ 1/ 07/ 415/ 019 EU/ 1/ 07/ 415/ 020 EU/ 1/ 07/ 415/ 021 EU/ 1/ 07/ 415/ 022 EU/ 1/ 07/ 415/ 023 EU/ 1/ 07/ 415/ 024 EU/ 1/ 07/ 415/ 025 EU/ 1/ 07/ 415/ 026 EU/ 1/ 07/ 415/ 027 EU/ 1/ 07/ 415/ 028 EU/ 1/ 07/ 415/ 029 EU/ 1/ 07/ 415/ 030 EU/ 1/ 07/ 415/ 031
Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta
2. 5 mg 2. 5 mg 2. 5 mg 2. 5 mg 2. 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 7. 5 mg 7. 5 mg 7. 5 mg 7. 5 mg 7. 5 mg 10 mg 10 mg 10 mg 10 mg 10 mg 10 mg 15 mg 15 mg 15 mg 15 mg 15 mg 20 mg 20 mg 20 mg 20 mg 20 mg
Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett Tablett
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC)
14 28 35 56 70 14 28 35 56 70 14 28 35 56 70 7 14 28 35 56 70 14 28 35 56 70 14 28 35 56 70
1/ 2 EU/ 1/ 07/ 415/ 032 EU/ 1/ 07/ 415/ 033 EU/ 1/ 07/ 415/ 034 EU/ 1/ 07/ 415/ 035 EU/ 1/ 07/ 415/ 036 EU/ 1/ 07/ 415/ 037 EU/ 1/ 07/ 415/ 038 EU/ 1/ 07/ 415/ 039 EU/ 1/ 07/ 415/ 040 EU/ 1/ 07/ 415/ 041 EU/ 1/ 07/ 415/ 042 EU/ 1/ 07/ 415/ 043 EU/ 1/ 07/ 415/ 044 EU/ 1/ 07/ 415/ 045 EU/ 1/ 07/ 415/ 046 EU/ 1/ 07/ 415/ 047 EU/ 1/ 07/ 415/ 048 EU/ 1/ 07/ 415/ 049 EU/ 1/ 07/ 415/ 050 EU/ 1/ 07/ 415/ 051 EU/ 1/ 07/ 415/ 052 EU/ 1/ 07/ 415/ 053 EU/ 1/ 07/ 415/ 054 EU/ 1/ 07/ 415/ 055 EU/ 1/ 07/ 415/ 056
Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta
5 mg 5 mg 5 mg 5 mg 5 mg 7. 5 mg 7. 5 mg 7. 5 mg 7. 5 mg 7. 5 mg 10 mg 10 mg 10 mg 10 mg 10 mg 15 mg 15 mg 15 mg 15 mg 15 mg 20 mg 20 mg 20 mg 20 mg 20 mg
Munlösliga tablett Munlösliga tablett Munlösliga tablett Munlösliga tablett Munlösliga tablett Munlösliga tablett Munlösliga tablett Munlösliga tablett Munlösliga tablett Munlösliga tablett Munlösliga tablett Munlösliga tablett Munlösliga tablett Munlösliga tablett Munlösliga tablett Munlösliga tablett Munlösliga tablett Munlösliga tablett Munlösliga tablett Munlösliga tablett Munlösliga tablett Munlösliga tablett Munlösliga tablett Munlösliga tablett Munlösliga tablett
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC) Blister (Al // OPA/ Al/ PVC)
14 28 35 56 70 14 28 35 56 70 14 28 35 56 70 14 28 35 56 70 14 28 35 56 70
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Zalasta 2, 5 mg tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 2, 5 mg olanzapin.
Hjälpämne:
Varje tablett innehåller 40, 4 mg laktos.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett
Tabletterna är runda, lätt bikonvexa, ljusgula tabletter med slumpmässiga gula prickar.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vuxna Behandling av schizofreni.
Zalasta är effektivt vid underhållsbehandling till patienter som visat initial klinisk respons.
Behandling av måttlig till svår manisk episod.
Profylaktisk behandling av återfall i bipolär sjukdom hos patienter som svarat på olanzapinbehandling vid manisk episod (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vuxna Schizofreni:
Rekommenderad startdos är 10 mg en gång om dagen.
Manisk episod:
Startdosen är 15 mg som daglig engångsdos vid monoterapi eller 10 mg dagligen vid kombinationsbehandling (se avsnitt 5. 1).
Profylax av återfall i bipolär sjukdom:
Rekommenderad startdos är 10 mg/ dag.
Patienter som fått olanzapin för behandling av manisk episod kan fortsätta med samma dos för den profylaktiska behandlingen.
Om en ny manisk, blandad eller depressiv episod inträffar ska olanzapinbehandlingen fortsätta (med dosoptimering då så erfordras), med kompletterande behandling av förstämningssymtom, beroende på den kliniska situationen.
Dosen kan därefter, vid behandling av schizofreni, manisk episod och profylax av återfall i bipolär sjukdom, anpassas individuellt inom dosområdet 5- 20 mg dagligen beroende på patientens kliniska respons.
Ökning till högre dos än rekommenderad startdos bör göras först efter en klinisk utvärdering och bör då ske med minst 24 timmars intervall.
2 Olanzapin kan ges oberoende av måltider, eftersom absorptionen inte påverkas av föda.
Gradvis nedtrappning av dosen bör övervägas då olanzapinbehandlingen avslutas.
Barn och ungdomar Olanzapin rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
I korttidsstudier på ungdomar har viktuppgång samt förändringar av lipid - och prolaktinnivåerna rapporterats i större omfattning än i studier på vuxna (se avsnitt 4. 4, 4. 8, 5. 1 och 5. 2).
Äldre En lägre startdos (5 mg/ dag) erfordras i allmänhet ej men bör övervägas för patienter över 65 år när kliniska faktorer motiverar detta (se även 4. 4).
Nedsatt njur - och/ eller leverfunktion En lägre startdos (5 mg) ska övervägas för dessa patienter.
Vid måttlig leverinsufficiens (cirros, Child - Pugh klass A eller B) ska startdosen vara 5 mg och dosökning endast ske med försiktighet.
Kön Startdos och dosintervall behöver normalt inte vara annorlunda för kvinnor än för män.
Rökare Startdos och dosintervall behöver normalt inte vara annorlunda för rökare än för icke- rökare.
Finns flera faktorer samtidigt som kan förlångsamma metabolismen (kvinnligt kön, äldre, ickerökare) bör man överväga en reducerad startdos.
Dosökning hos dessa patienter bör ske med försiktighet.
(Se avsnitt 4. 5 och 5. 2.)
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter med känd risk för glaukom med trång kammarvinkel.
4. 4 Varningar och försiktighet
Vid antipsykotisk behandling kan det dröja från flera dagar upp till några veckor innan patientens kliniska tillstånd förbättras.
Patienten ska noggrant följas upp under denna period.
Demensrelaterad psykos och/ eller beteendestörningar Olanzapin är inte godkänt för behandling av demensrelaterad psykos och/ eller beteendestörningar och rekommenderas inte till denna specifika patientgrupp på grund av ökad mortalitet och risk för cerebrovaskulära biverkningar.
Mortalitetsincidensen fördubblades hos olanzapinbehandlade patienter i jämförelse med placebobehandlade (3, 5% respektive 1, 5%) i placebokontrollerade kliniska studier (6 - 12 veckors behandlingstid) på äldre patienter (genomsnittsålder 78 år) med demensrelaterad psykos och/ eller beteendestörningar.
Den högre mortalitetsincidensen var inte relaterad till olanzapindosen (genomsnittlig dagsdos 4, 4 mg) eller behandlingstidens längd.
Predisponerande riskfaktorer för ökad mortalitet innefattar ålder > 65 år, dysfagi, behandling med lugnande medel, malnutrition och dehydrering, pulmonella tillstånd (pneumoni och aspirationspneumoni) eller samtidig medicinering med bensodiazepiner.
Mortalitetsincidensen var dock högre hos olanzapinbehandlade patienter än hos placebobehandlade oberoende av dessa riskfaktorer.
De cerebrovaskulära biverkningarna var tre gånger vanligare
3 hos olanzapinbehandlade patienter jämfört med placebobehandlade (1, 3% respektive 0, 4%).
Alla olanzapin - respektive placebobehandlade patienter, som fick cerebrovaskulära biverkningar, hade riskfaktorer för detta.
Hög ålder (> 75 år) och vaskulär demens/ demens av blandad typ identifierades som riskfaktorer för cerebrovaskulära biverkningar i samband med olanzapinbehandling.
Behandlingseffekten av olanzapin fastställdes inte i dessa studier.
Parkinsons sjukdom Olanzapin rekommenderas inte vid behandling av psykos inducerad av dopaminagonister hos patienter med Parkinsons sjukdom.
I kliniska studier har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo (se även avsnitt 4. 8), och vid behandling av psykotiska symtom var olanzapin inte effektivare än placebo.
I dessa studier krävdes att patienterna vid starten var stabila på den lägsta effektiva dosen av sitt läkemedel (dopaminagonist) mot Parkinsons sjukdom och att de skulle stå kvar på samma läkemedel och dosering mot denna sjukdom genom hela studien.
Olanzapin gavs initialt i dosen 2, 5 mg/ dag och titrerades till maximalt 15 mg/ dag baserat på studieläkarens bedömning.
Malignt neuroleptikasyndrom (NMS) NMS är ett tillstånd som sammankopplas med antipsykotisk medicinering och som kan vara livshotande.
Sällsynta fall beskrivna som NMS har även rapporterats i samband med olanzapin.
Kliniska symtom på NMS är hyperpyrexi, muskelstelhet, ändrad mental status och tecken på autonom instabilitet (oregelbunden puls eller blodtryck, takykardi, diafores och oregelbunden hjärtrytm).
Ytterligare tecken kan inkludera förhöjt kreatininfosfokinas, myoglobinuri (rabdomyolys) och akut njurinsufficiens.
Om en patient utvecklar tecken eller symtom som tyder på NMS, eller uppvisar hög feber av okänd orsak utan ytterligare kliniska manifestationer av NMS, ska all behandling med antipsykotiska läkemedel, inklusive olanzapin, avbrytas.
Hyperglykemi och diabetes Hyperglykemi och/ eller utveckling eller försämring av diabetes, i enstaka fall med ketoacidos eller koma, har rapporterats i sällsynta fall och inkluderar några dödsfall (se avsnitt 4. 8).
I vissa fall har en föregående viktökning rapporterats, vilket kan vara en predisponerande faktor.
Lämplig klinisk uppföljning rekommenderas särskilt för patienter med diabetes och patienter med riskfaktorer för att utveckla diabetes mellitus, där regelbunden glukoskontroll rekommenderas.
Lipidförändringar I placebo- kontrollerade kliniska studier har det observerats oönskade förändringar av lipider hos patienter, som behandlades med olanzapin (se avsnitt 4. 8).
Lipidförändringarna bör handhas på sätt som anses kliniskt lämpligt, särskilt hos patienter som lider av dyslipidemi och hos patienter med riskfaktorer att utveckla störningar i lipidomsättningen.
Antikolinerg aktivitet Olanzapin uppvisade in vitro antikolinerg aktivitet men i de kliniska försöken konstaterades endast en låg frekvens av sådana effekter.
Eftersom klinisk erfarenhet är begränsad för patienter med samtidig annan sjukdom tillråds försiktighet vid förskrivning av olanzapin till patienter med prostatahypertrofi eller paralytisk ileus och liknande sjukdomar.
Leverfunktion Övergående, asymtomatisk förhöjning av levertransaminaser, ALAT, ASAT, är vanligt, särskilt i början av behandlingen, varför försiktighet tillråds vid behandling av patienter med förhöjda ALAT - och/ eller ASAT- värden samt för patienter med tecken på försämrad leverfunktion, patienter med nedsatt leverfunktion och för patienter som behandlas med potentiellt hepatotoxiska läkemedel.
Vid förhöjda ALAT - och/ eller ASAT- värden under behandlingen ska noggrann uppföljning göras och dosreduktion övervägas.
I fall när hepatit (inklusive hepatocellulär, cholestatisk eller blandad leverskada) diagnostiserats bör behandling med olanzapin avslutas.
4 Försiktighet ska iakttas hos patienter med låga leukocyt - och/ eller neutrofilvärden, hos patienter som får läkemedel som orsakar neutropeni, hos patienter som tidigare har haft läkemedelsinducerad benmärgssuppression/ toxicitet eller benmärgssuppression förorsakad a v samtidig sjukdom, strålterapi eller kemoterapi och hos patienter med hypereosinofil sjukdom eller myeloproliferativ sjukdom.
Neutropeni har rapporterats som vanlig biverkan då olanzapin intagits samtidigt med valproat (se avsnitt 4. 8).
Utsättande av behandlingen I mycket sällsynta fall (< 0, 01%) har akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående eller kräkningar rapporterats vid abrupt utsättande av olanzapin.
QT- intervall Kliniskt betydelsefull QTc- förlängning (Fridericia QT- korrigering [QTcF] ≥ millisekunder 500 [msek] vid någon tidpunkt efter utgångsvärdet hos patienter med utgångsvärde QTcF < 500 msek) har förekommit i mindre vanliga fall (0, 1% till 1%) i kliniska studier hos patienter som behandlats med olanzapin men inga signifikanta skillnader i relaterade kardiella händelser jämfört med placebo observerades.
I likhet med andra antipsykotiska läkemedel bör man dock vara försiktig då olanzapin förskrivs tillsammans med läkemedel som kan förlänga QTc- tiden, särskilt hos äldre, hos patienter med kongenitalt långt QT- syndrom, hjärtsvikt, hjärthypertrofi, hypokalemi eller hypomagnesemi.
Tromboemboli Ventromboemboli, som tidsmässigt sammanföll med olanzapinbehandling, har rapporterats mycket sällsynt (< 0, 01%).
Orsakssamband mellan förekomst av ventromboemboli och olanzapinbehandling har inte fastställts.
Eftersom patienter med schizofreni dock ofta uppvisar förvärvade riskfaktorer för ventromboemboli, bör alla tänkbara riskfaktorer för ventromboemboli, t ex immobilisering, identifieras och preventiva åtgärder insättas.
Generell CNS- aktivitet På grund av olanzapins primära CNS- effekt bör försiktighet iakttas då det kombineras med andra centralt verkande läkemedel och alkohol.
Eftersom olanzapin in vitro uppvisar dopaminantagonistiska effekter kan det motverka effekten av direkta och indirekta dopaminagonister.
Kramper Försiktighet bör iakttas då olanzapin ges till patienter med känd benägenhet för kramper, eller som utsätts för faktorer som kan sänka kramptröskeln.
Kramper har rapporterats i sällsynta fall i samband med olanzapinbehandling.
I de flesta av dessa fall har en känd benägenhet för kramper eller riskfaktorer för kramper rapporterats.
Tardiv dyskinesi I jämförande kliniska studier, som pågick i upp till ett år, gav olanzapin upphov till statistiskt signifikant lägre incidens behandlingsrelaterad dyskinesi.
Om symtom på tardiv dyskinesi uppträder ska man överväga att reducera dosen eller utsätta olanzapin helt.
Dessa symtom kan kortvarigt försämras och även uppträda efter behandlingens slut.
Postural hypotoni Postural hypotoni observerades i låg frekvens hos äldre patienter i de kliniska försöken.
I likhet med andra antipsykotiska läkemedel rekommenderas att blodtrycket mäts regelbundet hos patienter över 65 år.
Användning till barn och ungdomar under 18 år Olanzapin är inte indikerat för behandling av barn och ungdomar.
I studier på patienter i åldrarna 13 - 17 år har olika biverkningar iakttagits, inklusive viktuppgång, förändrade metaboliska parametrar och ökade prolaktinnivåer.
Långtidsutfallet för dessa effekter har inte studerats och är fortfarande okänt (se avsnitt 4. 8 och 5. 1).
5 Laktos Zalasta - tabletter innehåller laktos.
Zalasta ska inte ges till patienter med sällsynta ärftliga problem som galaktosintolerans, Lapps laktasbrist eller glukos- galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Potentiella interaktioner som kan påverka olanzapin Eftersom olanzapin metaboliseras av CYP1A2 kan substanser som specifikt inducerar eller hämmar detta isoenzym påverka farmakokinetiken av olanzapin.
Induktion av CYP1A2 Olanzapins metabolism kan induceras vid rökning och behandling med karbamazepin, vilket kan ge lägre olanzapinkoncentrationer.
Endast en liten till måttlig ökning av olanzapins clearance har observerats.
Den kliniska betydelsen är sannolikt begränsad, dock rekommenderas klinisk övervakning, och en ökning av olanzapindosen kan övervägas om så erfordras (se avsnitt 4. 2).
Hämning av CYP1A2 Fluvoxamin, en specifik CYP1A2- hämmare, har visat sig hämma metabolismen av olanzapin signifikant.
Cmax för olanzapin ökade med i genomsnitt 54% hos kvinnliga icke- rökare och 77% hos manliga rökare, som erhållit fluvoxamin.
AUC för olanzapin ökade med i genomsnitt 52% respektive 108%.
En lägre startdos av olanzapin bör övervägas till patienter som använder fluvoxamin eller någon annan CYP1A2- hämmare, som t ex ciprofloxacin.
En sänkning av olanzapindosen bör övervägas om behandling med en CYP1A2- hämmare påbörjas.
Sänkt biotillgänglighet Aktivt kol reducerar biotillgängligheten av oralt givet olanzapin med 50- 60% och därför bör detta tas minst 2 timmar före eller efter olanzapin.
Fluoxetin (en CYP2D6- hämmare), engångsdoser av antacida (aluminium, magnesium) eller cimetidin påverkar inte farmakokinetiken av olanzapin signifikant.
Potentiell påverkan av olanzapin på andra läkemedel Olanzapin kan motverka de direkta eller indirekta effekterna av dopaminagonister.
Olanzapin hämmar inte de viktigaste CYP450- isoenzymerna in vitro (t ex 1A2, 2D6, 2C9, 2C19, 3A4).
Ingen hämning av metabolismen av följande aktiva substanser kunde konstateras: tricykliska antidepressiva (representanter huvudsakligen för CYP2D6- steget), warfarin (CYP2C9), teofyllin (CYP1A2) eller diazepam (CYP3A4 och 2C19).
Inga interaktioner uppkom då olanzapin gavs samtidigt med litium eller biperiden.
Vid behandlingskontroll av valproat tydde inte plasmanivåerna på att någon justering av valproatdosen fordras vid insättning av samtidig olanzapinterapi.
CNS- påverkan Försiktighet ska iakttas hos patienter som förbrukar alkohol eller får läkemedel som kan ge CNS - depression.
Samtidig användning av olanzapin och läkemedel mot Parkinsons sjukdom på patienter med Parkinsons sjukdom och demens rekommenderas inte (se avsnitt 4. 4).
6 QTc- intervall Försiktighet bör iakttas om olanzapin ges samtidigt med läkemedel som är kända för att förlänga QTc - intervallet (se avsnitt 4. 4).
4. 6 Graviditet och amning
Patienterna ska uppmanas att kontakta läkaren om graviditet inträffar eller om graviditet planeras under behandling med olanzapin.
Eftersom erfarenheten är begränsad ska olanzapin endast användas under graviditet då moderns behov noga vägts mot riskerna för fostret.
I mycket sällsynta fall har tremor, hypertoni, letargi och sömnighet spontant rapporterats hos spädbarn, vars mödrar använt olanzapin under den tredje trimestern.
Utsöndring av olanzapin i modersmjölk har visats i en studie på ammande, friska kvinnor.
Barnets exponering (mg/ kg) vid steady state uppskattades till i genomsnitt 1. 8% av moderns olanzapindos (mg/ kg).
Amning under behandling med olanzapin tillråds ej.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Eftersom olanzapin kan ge dåsighet och yrsel ska patienterna varnas för a tt handha maskiner inklusive framföra motorfordon.
4. 8 Biverkningar
Vuxna De oftast rapporterade biverkningarna (sågs hos ≥% av patienterna) i samband med användning av 1 olanzapin i kliniska studier var somnolens, viktuppgång, eosinofili, förhöjda nivåer av prolaktin, kolesterol, glukos och triglycerider (se avsnitt 4. 4), glukosuri, ökad aptit, yrsel, akatisi, parkinsonism (se avsnitt 4. 4), dyskinesi, ortostatisk hypotoni, antikolinerga effekter, övergående asymtomatiska förhöjningar av levertransaminaser (se avsnitt 4. 4), utslag, asteni, trötthet och ödem.
I nedanstående biverkningstabell upptas de biverkningar och laboratorieundersökningar som observerats vid spontanrapportering och vid kliniska prövningar.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥ 000, < 1/ 100), sällsynt (≥
1/ 10 000,
Mycket vanlig
Vanlig
Mindre vanlig
Frekvens okänd
Blodet och lymfsystemet Immunsystemet
Eosinofili
Leukopeni Neutropeni
Trombocytopeni Allergisk reaktion
Metabolism och nutrition Viktuppgång 1
Förhöjd kolesterolnivå 2, 3 Förhöjd glukosnivå4 Förhöjd triglyceridnivå2, 5 Glykosuri Ökad aptit
Utveckling eller försämring av diabetessjukdomen, ibland associerat med ketoacidos eller koma, inklusive några fall med dödlig utgång (se avsnitt 4. 4) Hypotermi
7
Centrala och perifera nervsystemet Somnolens Hjärtat
Yrsel Akatisi6 Parkinsonism6 Dyskinesi6
Malignt neuroleptikasyndrom (se avsnitt 4. 4) Dystoni (inklusive okulogyration Tardiv dyskinesi Utsättningssymtom7
Bradykardi QTc- förlängning (se avsnitt 4. 4)
Ventrikulär takykardi/ flimmer, plötsligt dödsfall (se avsnitt 4. 4)
Magtarmkanalen
Ortostatisk hypotoni
Tromboemboli (inklusive lungemboli och djup ventrombos)
Lever och gallvägar
Milda, övergående antikolinerga effekter, inklusive förstoppning och muntorrhet
Pankreatit
Övergående, asymtomatiska förhöjningar av levertransaminaser (ALAT, ASAT), särskilt i början av behandlingen (se avsnitt 4. 4)
Hepatit (inklusive hepatocellulär, kolestatisk eller blandad leverskada)
Hud och subkutan vävnad
Utslag
Fotosensitivitetsreaktioner Alopeci
Muskuloskeletala systemet och bindväv Rabdomyolys Njurar och urinvägar Urinträngningar Reproduktionsorgan och bröstkörtel Priapism Allmänna symtom och/ eller symtom vid administreringsstället Asteni Trötthet Ödem Undersökningar Förhöjd plasmaprolaktinnivå
Hög kreatinfosfokinasnivå Ökad total bilirubinnivå
Ökat alkaliskt fosfatas
8 1 Kliniskt signifikant viktuppgång observerades för alla grupper jämfört med Body Mass Index (BMI) vid studiens start.
Viktuppgång med ≥7% jämfört med kroppsvikten vid studiens början var mycket vanligt och viktuppgång med ≥15% var vanligt.
Under långtidsbehandling var det mycket vanligt att patienterna fick en viktuppgång på ≥25% jämfört med kroppsvikten vid studiens början.
2 De största ökningarna i fastande lipidvärden (totalkolesterol, LDL- kolesterol och triglycerider) inträffade för patienter som inte visade några störningar i lipidomsättningen vid studiens början.
3 Normala värden (< 5, 17 mmol/ l) vid fasta vid studiens början ökade till höga (≥ mmol/ l).
6, 2 Förändringar i totalkolesterolvärden vid fasta från gränsfall (≥5, 17 mmol/ l - < 6, 2 mmol/ l) vid studiens början till höga (≥ mmol/ l) var mycket vanligt.
6, 2 4 Normala nivåer fasteglukos (< 5, 56 mmol/ l) vid studiens början ökade till höga (≥ mmol/ l).
7 Förändringar i fasteglukos från gränsfall (≥5, 56 - < 7 mmol/ l) vid studiens början till höga (≥ mmol/ l) 7 var mycket vanligt.
5 Normala värden (< 1, 69 mmol/ l) vid fasta vid studiens början ökade till höga (≥ 2, 26 mmol/ l).
Förändringar i triglyceridvärden vid fasta från gränsfall (≥1, 69 mmol/ l - < 2, 26 mmol/ l) vid studiens början till höga (≥2, 26 mmol/ l) var mycket vanligt.
6 I kliniska prövningar var incidensen parkinsonism och dystoni hos olanzapinbehandlade patienter numeriskt högre, men skillnaden var inte statistiskt signifikant jämfört med placebobehandlade patienter.
Olanzapinbehandlade patienter hade lägre incidens parkinsonism, akatisi och dystoni i jämförelse med titrerade doser av haloperidol.
Eftersom det saknas detaljerad information om tidigare individuella akuta och tardiva extrapyramidala rörelsestörningar, kan man för närvarande inte dra slutsatsen att olanzapin orsakar mindre tardiv dyskinesi och/ eller andra tardiva extrapyramidala syndrom.
7 Akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående och kräkningar har rapporterats vid abrupt utsättande av olanzapin.
8 Åtföljande kliniska manifestationer (t ex gynekomasti, galaktorré och bröstförstoring) var sällsynta.
Hos de flesta patenterna återgick nivåerna till de normala utan att behandlingen behövde avbrytas.
Långtidsbehandling (minst 48 veckor) Andelen patienter som hade ogynnsamma, kliniskt signifikanta förändringar gällande viktuppgång, glukos, total/ LDL/ HDL kolesterol eller triglycerider, ökade med tiden.
Hos vuxna patienter som fick 9 - 12 månaders behandling, minskade ökningen av medelblodglukosvärdet efter ungefär 4- 6 månader.
Ytterligare information om speciella patientgrupper I kliniska studier på äldre patienter med demens, har olanzapinbehandling resulterat i en högre mortalitetsincidens och en högre frekvens av cerebrovaskulära biverkningar jämfört med placebo (se även avsnitt 4. 4).
Gångrubbningar och fall är mycket vanliga biverkningar vid användning av olanzapin till denna patientgrupp.
Pneumoni, förhöjd kroppstemperatur, letargi, erytem, synhallucinationer och urininkontinens rapporterades som vanliga biverkningar.
I kliniska studier på patienter med läkemedelsinducerad (dopaminagonist) psykos i samband med Parkinsons sjukdom har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo.
I en klinisk studie av patienter med bipolär mani gav kombinationsbehandling med valproat och olanzapin upphov till neutropeni med en frekvens av 4, 1%; en möjlig bidragande faktor kan vara höga plasmanivåer av valproat.
Talsvårigheter rapporterades 10 också som vanliga.
Vid kombinationsbehandling av olanzapin och litium eller seminatriumvalproat
9 förekom en ökning i kroppsvikt om % hos 17, 4% av patienterna under den akuta behandlingen 7 (upp till 6 veckor), jämfört med kroppsvikten före studiens början.
7
Barn och ungdomar Olanzapin är inte indikerat för behandling av barn och ungdomar under 18 år.
Även om inga jämförande kliniska studier mellan ungdomar och vuxna har utförts jämfördes data från studier på ungdomar med data från studier på vuxna.
I följande tabell upptas de biverkningar som rapporterats i högre frekvens hos ungdomar (i åldrarna 13- 17 år) än hos vuxna eller biverkningar som endast identifierats vid kliniska korttidsstudier på ungdomar.
Kliniskt signifikant viktuppgång (≥%) tycks uppträda oftare hos den unga 7 patientgruppen, jämfört med vuxna med jämförbar exponering.
Omfattningen av viktuppgången och andelen ungdomar som hade kliniskt signifikant viktuppgång var större hos de som fick långtidsbehandling (minst 24 veckor) jämfört med de som fick korttidsbehandling.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10).
Metabolism och nutrition Mycket vanlig: viktuppgång9, förhöjd triglyceridnivå10, ökad aptit.
Vanlig: förhöjd kolesterolnivå 11 Centrala och perifera nervsystemet Mycket vanlig: sedering (inklusive hypersomni, letargi, somnolens).
Magtarmkanalen Vanlig: muntorrhet.
Lever och gallvägar Mycket vanlig: förhöjda nivåer av levertransaminaser (ALAT/ ASAT, se avsnitt 4. 4).
Undersökningar Mycket vanlig: minskat totalbilirubin, ökat GGT, förhöjd plasmaprolaktinnivå 12.
En viktuppgång om ≥% av kroppsvikten (kg) från studiens början var mycket vanlig och en 9 7 viktuppgång om ≥% av kroppsvikten från studiens början var vanlig.
Under långtidsbehandling 15 (minst 24 veckor), fick ungefär hälften av de unga patienterna en viktuppgång om ≥15% och nästan en tredjedel en viktuppgång om ≥25% av kroppsvikten från studiens början.
Bland vuxna patienter, var medelviktuppgången störst hos patienter som var överviktiga eller led av fetma vid studiens början.
10 Normala värden (< 1, 016 mmol/ l) vid fasta vid studiens början ökade till höga (≥ 1, 467 mmol/ l).
11 Förändringar i totalt kolesterolvärde vid fasta från normalt vid studiens början (< 4, 39 mmol/ l) till högt (≥5, 17 mmol/ l) var vanligt.
Förändringar i totalt kolesterolvärde vid fasta från gränsfall vid studiens början (≥ 4, 39 - < 5, 17 mmol/ l) till högt (≥ 5, 17 mmol/ l) var mycket vanligt.
12 Förhöjda plasmaprolaktinnivåer rapporterades hos 47, 4% av de unga patienterna.
4. 9 Överdosering
Symtom Mycket vanliga symtom vid överdosering (> 10% incidens) är takykardi, agitation/ aggressivitet, dysartri, olika extrapyramidala symtom och sänkt medvetandegrad alltifrån sedering till koma.
10 Andra medicinskt viktiga sequela är delirium, krampanfall, koma, eventuellt malignt malignt neuroleptiskt syndromneuroleptikasyndromsyndrom, respiratorisk depression, aspiration, hypertoni eller hypotoni, hjärtarrytmier (< 2% av överdoseringsfallen) och hjärt - och andningsstillestånd.
Dödsfall har rapporterats vid en dos om endast 450 mg.
Emellertid har överlevnad rapporterats vid överdosering med 1. 500 mg.
Behandling Det finns ingen antidot till olanzapin.
Framkallande av kräkning rekommenderas ej.
Standardbehandling vid överdosering kan vara indicerad (t ex ventrikelsköljning, tillförsel av aktivt kol).
Tillförsel av aktivt kol har visats reducera den orala biotillgängligheten av olanzapin med 50 - 60%.
Symtomatisk behandling och klinisk uppföljning av vitalfunktioner, inkluderande behandling av hypotoni och cirkulatorisk kollaps samt understödjande av andningsfunktionen, bör ges i förhållande till klinisk status.
Adrenalin, dopamin eller annan sympatomimetika med betaagonisteffekt ska inte användas eftersom betastimulering kan förvärra hypotoni.
Kardiovaskulär uppföljning är nödvändig för att upptäcka eventuella arrytmier.
Medicinsk övervakning och uppföljning bör fortsätta tills patienten återhämtat sig.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Neuroleptikum, ATC kod:
N05A H03.
Olanzapin är ett neuroleptikum, ett medel mot mani och en stämningsstabiliserare som uppvisar en bred farmakologisk profil för en rad olika receptorer.
I de prekliniska studierna visade olanzapin (Ki; < 100 nM) receptoraffinitet för serotonin 5HT2A/ 2C, 5HT3, 5HT6; dopamin D1, D2, D3, D4, D5; kolinerga muskarinreceptorer m1- m5; α
Beteendestudier på djur visade 5HT, dopamin och kolinerg antagonism som bekräftar receptorbindningsprofilen.
Olanzapin uppvisade större in vitro affinitet för serotonin 5HT2 än för dopamin- D2- receptorn och större 5HT2 in vivo aktivitet än D2.
Elektrofysiologiska studier visade att olanzapin selektivt minskade aktiviteten vid mesolimbiska (A10) dopaminerga neuron men hade liten effekt på de striatala (A9) förgreningarna som är involverade i de motoriska funktionerna.
Olanzapin minskar ett stereotypt beteende, ett mått på antipsykotisk effekt, i lägre doser än de som ger katalepsi (motorisk biverkan).
Till skillnad från vissa andra neuroleptika ökar olanzapin svaret i ett "anxiolytiskt" test.
Resultat från en PET- studie (Positron Emission Tomography) med friska försökspersoner som givits en oral engångsdos av 10 mg visar att olanzapin binds mer till 5HT2A än dopamin- D2- receptorn.
I ytterligare en studie (SPECT imaging study) på schizofrena patienter konstaterades att patienter som svarade på olanzapin hade lägre bindningsgrad till striatal D2 än de patienter som svarade på typiska neuroleptika och risperidon, en effekt jämförbar med klozapins.
I 2 av 2 placebokontrollerade studier och 2 av 3 studier med aktiv kontroll, inkluderande över 2 900 schizofrena patienter med både positiva och negativa symtom, visade olanzapin en statistiskt signifikant förbättring av både negativa och positiva symtom.
Denna var statistiskt signifikant (p=0, 001) och gav en förbättring med - 6, 0 i jämförelse med haloperidol (- 3, 1).
11 Olanzapin uppvisade bättre effekt än placebo och seminatriumvalproat i att reducera de maniska symtomen under 3 veckor hos patienter med maniska eller blandade episoder av bipolär sjukdom.
Olanzapin visade också jämförbar effekt med haloperidol vad beträffar andelen patienter med förbättring av maniska och depressiva symtom vid 6 och 12 veckor.
I en studie där olanzapin gavs i kombination med litium eller valproat i minst 2 veckor gav tillägget av 10 mg olanzapin större reduktion av de maniska symtomen än enbart litium eller valproat efter 6 veckor.
Olanzapin visade sig statistiskt signifikant överlägset placebo vad beträffar återfall i bipolär sjukdom, som var primär endpoint, i en 12- månaders studie av återfall hos patienter med maniska episoder, som förbättrats med olanzapin och sedan randomiserats till antingen olanzapin eller placebo.
Olanzapin visade sig också statistiskt signifikant bättre än placebo i att förhindra både återfall i mani och återfall i depression.
I en annan 12- månadersstudie av återfall hos patienter med maniska episoder, som förbättrats med en kombination av olanzapin och litium och sedan randomiserats till enbart olanzapin eller enbart litium, var olanzapin inte sämre än litium vad beträffar återfall i bipolär sjukdom, som var primär endpoint: skillnaden var dock inte statistiskt signifikant (olanzapin 30, 0%, litium 38, 3%; p = 0, 055).
I en 18- månadersstudie på patienter med maniska eller blandade episoder, där patienterna stabiliserats med olanzapin och litium eller valproat, var långtidsbehandling med olanzapin i kombination med litium eller valproat inte statistiskt signifikant bättre än antingen litium eller valproat enbart i att förhindra återfall i bipolär sjukdom, definierad enligt nuvarande diagnostiska kriteria.
Barn Erfarenheten från ungdomar (i åldrarna 13- 17 år) är begränsad till kottidsdata avseende effekt vid schizofreni (6 veckor) och mani i samband med bipolär I- störning (3 veckor) på färre än 200 ungdomar.
Olanzapin gavs i flexibel dos, med start på 2, 5 mg och därefter upp till 20 mg dagligen.
Under behandlingen med olanzapin ökade ungdomarna väsentligt mer i vikt, jämfört med vuxna.
Förändringarna i fastevärden av totalkolesterol, LDL- kolesterol, triglycerider och prolaktin (se avsnitt 4. 4 och 4. 8) var större hos ungdomar än hos vuxna.
Data saknas om bibehållen effekt och data om långtidssäkerheten är begränsade (se avsnitt 4. 4 och 4. 8).
5. 2 Farmakokinetiska egenskaper
Olanzapin absorberas väl efter oral administrering, och maximal plasmakoncentration nås efter 5- 8 timmar.
Absorptionen påverkas ej av föda.
Absolut oral biotillgänglighet i förhållande till intravenös administrering har ej undersökts.
Olanzapin metaboliseras i levern genom konjugering och oxidering.
Den cirkulerande huvudmetaboliten är 10- N- glukuroniden, som ej passerar blod- hjärnbarriären.
Båda dessa metaboliter uppvisar betydligt lägre in vivo farmakologisk effekt än olanzapin i djurstudier.
Den dominerande farmakologiska aktiviteten kommer från modermolekylen olanzapin.
Den terminala halveringstiden efter oral administrering till friska försökspersoner varierar beroende på ålder och kön.
Friska, äldre (65 år och äldre) försökspersoner har en förlängd halveringstid jämfört med yngre försökspersoner (medelvärde 51, 8 mot 33, 8 timmar) och clearance är reducerat (17, 5 mot 18, 2 l/ timme).
Den farmakokinetiska variabiliteten hos äldre personer ligger dock inom samma intervall som för yngre personer.
Hos 44 patienter > 65 år med schizofreni, som erhållit olanzapindoser från 5 till 20 mg per dag, konstaterades inte någon skillnad i biverkningsprofil.
Halveringstiden hos kvinnor i jämförelse med män är något förlängd (medelvärde 36, 7 mot 32, 3 timmar) och clearance är reducerat (18, 9 mot 27, 3 l/ timme).
Biverkningsprofilen av 5- 20 mg olanzapin är dock jämförbar mellan kvinnor (n=467) och män (n=869).
12 Ingen signifikant skillnad i halveringstid har konstaterats för patienter med försämrad njurfunktion (kreatininclearance < 10 ml/ minut) i jämförelse med friska försökspersoner (medelvärde 37, 7 mot 32, 4 timmar), ej heller i clearance (21, 2 mot 25, 0 l/ timme).
Massbalansstudier har visat att cirka 57% av olanzapin utsöndras, huvudsakligen som metaboliter, i urinen.
Hos rökande försökspersoner med måttligt nedsatt leverfunktion förlängs halveringstiden (39, 3 timmar), och clearance (18, 0 l/ timme) är reducerat i jämförelse med icke- rökande, friska försökspersoner (48, 8 respektive 14, 1 l/ timme).
Halveringstiden är längre hos icke- rökare i jämförelse med rökare (män och kvinnor) (38, 6 respektive 30, 4) och clearance är reducerat (18, 6 respektive 27, 7 l/ timme).
Plasmaclearance av olanzapin är lägre hos äldre jämfört med yngre personer, hos kvinnor jämfört med män och hos icke- rökare jämfört med rökare.
Variabiliteten i de farmakokinetiska egenskaperna för olanzapin är dock större mellan individer än den inverkan som ålder, kön eller rökning har på clearance och halveringstid.
Inga skillnader i farmakokinetiska parametrar mellan kaukasiska, japanska eller kinesiska försökspersoner har konstaterats.
Plasmaproteinbindningsgraden är ca 93% i koncentrationsintervallet 7 - ca 1 000 ng/ ml.
Olanzapin är huvudsakligen bundet till albumin och alfa1- glykoproteinsyra.
Olanzapins farmakokinetik är likartad hos ungdomar och vuxna.
I kliniska studier utsattes ungdomar för i genomsnitt 27% mer olanzapin.
Demografiska skillnader mellan ungdomar och vuxna inkluderar en lägre genomsnittlig kroppsvikt, och färre ungdomar var rökare.
Sådana faktorer bidrar möjligen till den högre genomsnittliga exponering som observerats hos ungdomar.
5. 3 Prekliniska säkerhetsuppgifter
Akut toxicitet (vid engångsdos) Symtomen på oral toxicitet hos gnagare är desamma som för andra potenta neuroleptiska substanser: hypoaktivitet, koma, tremor, kloniska kramper, salivavsöndring och minskad viktökning.
I medeltal är den letala dosen ca 210 mg/ kg (mus) och 175 mg/ kg (råtta).
Hund tolererar en singel oral dos upp till 100 mg/ kg utan dödsfall.
Kliniska tecken inkluderar sedering, ataxi, tremor, ökad hjärtfrekvens, ansträngd andning, mios och anorexi.
Hos apa har engångsdoser upp till 100 mg/ kg resulterat i utmattning och vid högre doser, sänkt medvetandegrad.
Kronisk toxicitet I 3- månadersstudier på mus och 1- årsstudier på råtta och hund är de dominerande effekterna CNS - depression, antikolinerga effekter och perifera hematologiska störningar.
Tolerans utvecklas mot CNS - depression.
Tillväxtparametrarna minskar vid höga doser.
Reversibla effekter av förhöjda prolaktinvärden hos råtta inkluderar minskad ovarie - och livmodervikt och morfologiska förändringar i det vaginala epitelet och i bröstkörtlarna.
Effekter på de hematologiska parametrarna ses hos samtliga djurarter.
De omfattar dosrelaterad minskning av cirkulerande leukocyter hos mus och icke- specifik minskning av cirkulerande leukocyter hos råtta; dock ses inga tecken på benmärgscytotoxicitet.
Reversibel neutropeni, trombocytopeni eller anemi kan ses hos några hundar som behandlats med 8 eller 10 mg/ kg/ dag (AUC 12- 15 gånger större än hos människa efter en dos av 12 mg).
Hos hundar med cytopeni ses inga negativa effekter på stamceller och prolifererande celler i benmärgen.
Reproduktionstoxikologi
Sedering påverkar parningsförmågan hos hanråttor.
Östrogencykeln påverkas vid doser på 1, 1 mg/ kg (3 gånger den maximala dosen för människa) och reproduktionsparametrar påverkas hos råttor som får 3 mg/ kg (9 gånger maximal humandos).
Hos avkomman till råttor som erhållit olanzapin ses försening i fetal utveckling och övergående minskad aktivitet.
Mutagenicitet Olanzapin visar inga mutagena eller klastogena effekter i något av standardtesten, som omfattar mutagenicitetstest på bakterier samt in vitro och in vivo däggdjurstest.
Karcinogenicitet Baserat på resultat från studier på mus och råtta dras slutsatsen att olanzapin inte har någon karcinogen effekt.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Laktosmonohydrat Cellulosapulver Pregelantiniserad majsstärkelse Majsstärkelse Vattenfri, kolloidal kiseldioxid Magnesiumstearat
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Blisterförpackning (OPA/ Al/ PVC, Al- folie):
14, 28, 35, 56 eller 70 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion < och övrig hantering >
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovenien ka
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
14 EU/ 1/ 07/ 415/ 001- 005
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
27 september 2007.
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
15 1.
LÄKEMEDLETS NAMN
Zalasta 5 mg tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 5 mg olanzapin.
Hjälpämne:
Varje tablett innehåller 809 mg laktos.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett
Tabletterna är runda, lätt bikonvexa, ljusgula tabletter med slumpmässiga gula prickar och märkta med ” 5 ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vuxna Behandling av schizofreni.
Zalasta är effektivt vid underhållsbehandling till patienter som visat initial klinisk respons.
Behandling av måttlig till svår manisk episod.
Profylaktisk behandling av återfall i bipolär sjukdom hos patienter som svarat på olanzapinbehandling vid manisk episod (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vuxna Schizofreni:
Rekommenderad startdos är 10 mg en gång om dagen.
Manisk episod:
Startdosen är 15 mg som daglig engångsdos vid monoterapi eller 10 mg dagligen vid kombinationsbehandling (se avsnitt 5. 1).
Profylax av återfall i bipolär sjukdom:
Rekommenderad startdos är 10 mg/ dag.
Patienter som fått olanzapin för behandling av manisk episod kan fortsätta med samma dos för den profylaktiska behandlingen.
Om en ny manisk, blandad eller depressiv episod inträffar ska olanzapinbehandlingen fortsätta (med dosoptimering då så erfordras), med kompletterande behandling av förstämningssymtom, beroende på den kliniska situationen.
Dosen kan därefter, vid behandling av schizofreni, manisk episod och profylax av återfall i bipolär sjukdom, anpassas individuellt inom dosområdet 5- 20 mg dagligen beroende på patientens kliniska
Ökning till högre dos än rekommenderad startdos bör göras först efter en klinisk utvärdering och bör då ske med minst 24 timmars intervall.
Olanzapin kan ges oberoende av måltider, eftersom absorptionen inte påverkas av föda.
Gradvis nedtrappning av dosen bör övervägas då olanzapinbehandlingen avslutas.
Barn och ungdomar Olanzapin rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
I korttidsstudier på ungdomar har viktuppgång samt förändringar av lipid - och prolaktinnivåerna rapporterats i större omfattning än i studier på vuxna (se avsnitt 4. 4, 4. 8, 5. 1 och 5. 2).
Äldre En lägre startdos (5 mg/ dag) erfordras i allmänhet ej men bör övervägas för patienter över 65 år när kliniska faktorer motiverar detta (se även 4. 4).
Nedsatt njur - och/ eller leverfunktion En lägre startdos (5 mg) ska övervägas för dessa patienter.
Vid måttlig leverinsufficiens (cirros, Child - Pugh klass A eller B) ska startdosen vara 5 mg och dosökning endast ske med försiktighet.
Kön Startdos och dosintervall behöver normalt inte vara annorlunda för kvinnor än för män.
Rökare Startdos och dosintervall behöver normalt inte vara annorlunda för rökare än för icke- rökare.
Finns flera faktorer samtidigt som kan förlångsamma metabolismen (kvinnligt kön, äldre, ickerökare) bör man överväga en reducerad startdos.
Dosökning hos dessa patienter bör ske med försiktighet.
(Se avsnitt 4. 5 och 5. 2.)
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter med känd risk för glaukom med trång kammarvinkel.
4. 4 Varningar och försiktighet
Vid antipsykotisk behandling kan det dröja från flera dagar upp till några veckor innan patientens kliniska tillstånd förbättras.
Patienten ska noggrant följas upp under denna period.
Demensrelaterad psykos och/ eller beteendestörningar Olanzapin är inte godkänt för behandling av demensrelaterad psykos och/ eller beteendestörningar och rekommenderas inte till denna specifika patientgrupp på grund av ökad mortalitet och risk för cerebrovaskulära biverkningar.
Mortalitetsincidensen fördubblades hos olanzapinbehandlade patienter i jämförelse med placebobehandlade (3, 5% respektive 1, 5%) i placebokontrollerade kliniska studier (6 - 12 veckors behandlingstid) på äldre patienter (genomsnittsålder 78 år) med demensrelaterad psykos och/ eller beteendestörningar.
Den högre mortalitetsincidensen var inte relaterad till olanzapindosen (genomsnittlig dagsdos 4, 4 mg) eller behandlingstidens längd.
Predisponerande riskfaktorer för ökad mortalitet innefattar ålder > 65 år, dysfagi, behandling med lugnande medel, malnutrition och dehydrering, pulmonella tillstånd (pneumoni och aspirationspneumoni) eller samtidig medicinering med bensodiazepiner.
Mortalitetsincidensen var dock högre hos olanzapinbehandlade patienter än hos placebobehandlade oberoende av dessa riskfaktorer.
17 I dessa kliniska studier rapporterades cerebrovaskulära biverkningar (t ex stroke, transitorisk ischemisk attack) vilka även inkluderade dödsfall.
De cerebrovaskulära biverkningarna var tre gånger vanligare hos olanzapinbehandlade patienter jämfört med placebobehandlade (1, 3% respektive 0, 4%).
Alla olanzapin - respektive placebobehandlade patienter, som fick cerebrovaskulära biverkningar, hade riskfaktorer för detta.
Hög ålder (> 75 år) och vaskulär demens/ demens av blandad typ identifierades som riskfaktorer för cerebrovaskulära biverkningar i samband med olanzapinbehandling.
Behandlingseffekten av olanzapin fastställdes inte i dessa studier.
Parkinsons sjukdom Olanzapin rekommenderas inte vid behandling av psykos inducerad av dopaminagonister hos patienter med Parkinsons sjukdom.
I kliniska studier har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo (se även avsnitt 4. 8), och vid behandling av psykotiska symtom var olanzapin inte effektivare än placebo.
I dessa studier krävdes att patienterna vid starten var stabila på den lägsta effektiva dosen av sitt läkemedel (dopaminagonist) mot Parkinsons sjukdom och att de skulle stå kvar på samma läkemedel och dosering mot denna sjukdom genom hela studien.
Olanzapin gavs initialt i dosen 2, 5 mg/ dag och titrerades till maximalt 15 mg/ dag baserat på studieläkarens bedömning.
Malignt neuroleptikasyndrom (NMS) NMS är ett tillstånd som sammankopplas med antipsykotisk medicinering och som kan vara livshotande.
Sällsynta fall beskrivna som NMS har även rapporterats i samband med olanzapin.
Kliniska symtom på NMS är hyperpyrexi, muskelstelhet, ändrad mental status och tecken på autonom instabilitet (oregelbunden puls eller blodtryck, takykardi, diafores och oregelbunden hjärtrytm).
Ytterligare tecken kan inkludera förhöjt kreatininfosfokinas, myoglobinuri (rabdomyolys) och akut njurinsufficiens.
Om en patient utvecklar tecken eller symtom som tyder på NMS, eller uppvisar hög feber av okänd orsak utan ytterligare kliniska manifestationer av NMS, ska all behandling med antipsykotiska läkemedel, inklusive olanzapin, avbrytas.
Hyperglykemi och diabetes Hyperglykemi och/ eller utveckling eller försämring av diabetes, i enstaka fall med ketoacidos eller koma, har rapporterats i sällsynta fall och inkluderar några dödsfall (se avsnitt 4. 8).
I vissa fall har en föregående viktökning rapporterats, vilket kan vara en predisponerande faktor.
Lämplig klinisk uppföljning rekommenderas särskilt för patienter med diabetes och patienter med riskfaktorer för att utveckla diabetes mellitus, där regelbunden glukoskontroll rekommenderas.
Lipidförändringar I placebo- kontrollerade kliniska studier har det observerats oönskade förändringar av lipider hos patienter, som behandlades med olanzapin (se avsnitt 4. 8).
Lipidförändringarna bör handhas på sätt som anses kliniskt lämpligt, särskilt hos patienter som lider av dyslipidemi och hos patienter med riskfaktorer att utveckla störningar i lipidomsättningen.
Antikolinerg aktivitet Olanzapin uppvisade in vitro antikolinerg aktivitet men i de kliniska försöken konstaterades endast en låg frekvens av sådana effekter.
Eftersom klinisk erfarenhet är begränsad för patienter med samtidig annan sjukdom tillråds försiktighet vid förskrivning av olanzapin till patienter med prostatahypertrofi eller paralytisk ileus och liknande sjukdomar.
Leverfunktion Övergående, asymtomatisk förhöjning av levertransaminaser, ALAT, ASAT, är vanligt, särskilt i början av behandlingen, varför försiktighet tillråds vid behandling av patienter med förhöjda ALAT - och/ eller ASAT- värden samt för patienter med tecken på försämrad leverfunktion, patienter med nedsatt leverfunktion och för patienter som behandlas med potentiellt hepatotoxiska läkemedel.
Vid förhöjda ALAT - och/ eller ASAT- värden under behandlingen ska noggrann uppföljning göras och dosreduktion övervägas.
I fall när hepatit (inklusive hepatocellulär, cholestatisk eller blandad leverskada) diagnostiserats bör behandling med olanzapin avslutas.
18 Neutropeni Försiktighet ska iakttas hos patienter med låga leukocyt - och/ eller neutrofilvärden, hos patienter som får läkemedel som orsakar neutropeni, hos patienter som tidigare har haft läkemedelsinducerad benmärgssuppression/ toxicitet eller benmärgssuppression förorsakad av samtidig sjukdom, strålterapi eller kemoterapi och hos patienter med hypereosinofil sjukdom eller myeloproliferativ sjukdom.
Neutropeni har rapporterats som vanlig biverkan då olanzapin intagits samtidigt med valproat (se avsnitt 4. 8).
Utsättande av behandlingen I mycket sällsynta fall (< 0, 01%) har akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående eller kräkningar rapporterats vid abrupt utsättande av olanzapin.
QT- intervall Kliniskt betydelsefull QTc- förlängning (Fridericia QT- korrigering [QTcF] ≥ millisekunder 500 [msek] vid någon tidpunkt efter utgångsvärdet hos patienter med utgångsvärde QTcF < 500 msek) har förekommit i mindre vanliga fall (0, 1% till 1%) i kliniska studier hos patienter som behandlats med olanzapin men inga signifikanta skillnader i relaterade kardiella händelser jämfört med placebo observerades.
I likhet med andra antipsykotiska läkemedel bör man dock vara försiktig då olanzapin förskrivs tillsammans med läkemedel som kan förlänga QTc- tiden, särskilt hos äldre, hos patienter med kongenitalt långt QT- syndrom, hjärtsvikt, hjärthypertrofi, hypokalemi eller hypomagnesemi.
Tromboemboli Ventromboemboli, som tidsmässigt sammanföll med olanzapinbehandling, har rapporterats mycket sällsynt (< 0, 01%).
Orsakssamband mellan förekomst av ventromboemboli och olanzapinbehandling har inte fastställts.
Eftersom patienter med schizofreni dock ofta uppvisar förvärvade riskfaktorer för ventromboemboli, bör alla tänkbara riskfaktorer för ventromboemboli, t ex immobilisering, identifieras och preventiva åtgärder insättas.
Generell CNS- aktivitet På grund av olanzapins primära CNS- effekt bör försiktighet iakttas då det kombineras med andra centralt verkande läkemedel och alkohol.
Eftersom olanzapin in vitro uppvisar dopaminantagonistiska effekter kan det motverka effekten av direkta och indirekta dopaminagonister.
Kramper Försiktighet bör iakttas då olanzapin ges till patienter med känd benägenhet för kramper, eller som utsätts för faktorer som kan sänka kramptröskeln.
Kramper har rapporterats i sällsynta fall i samband med olanzapinbehandling.
I de flesta av dessa fall har en känd benägenhet för kramper eller riskfaktorer för kramper rapporterats.
Tardiv dyskinesi I jämförande kliniska studier, som pågick i upp till ett år, gav olanzapin upphov till statistiskt signifikant lägre incidens behandlingsrelaterad dyskinesi.
Om symtom på tardiv dyskinesi uppträder ska man överväga att reducera dosen eller utsätta olanzapin helt.
Dessa symtom kan kortvarigt försämras och även uppträda efter behandlingens slut.
Postural hypotoni Postural hypotoni observerades i låg frekvens hos äldre patienter i de kliniska försöken.
I likhet med andra antipsykotiska läkemedel rekommenderas att blodtrycket mäts regelbundet hos patienter över 65 år.
Användning till barn och ungdomar under 18 år Olanzapin är inte indikerat för behandling av barn och ungdomar.
I studier på patienter i åldrarna 13 - 17 år har olika biverkningar iakttagits, inklusive viktuppgång, förändrade metaboliska parametrar
Långtidsutfallet för dessa effekter har inte studerats och är fortfarande okänt (se avsnitt 4. 8 och 5. 1).
Laktos Zalasta - tabletter innehåller laktos.
Zalasta ska inte ges till patienter med sällsynta ärftliga problem som galaktosintolerans, Lapps laktasbrist eller glukos- galaktosmalabsorption.
Interaktionsstudier har endast utförts på vuxna.
Potentiella interaktioner som kan påverka olanzapin Eftersom olanzapin metaboliseras av CYP1A2 kan substanser som specifikt inducerar eller hämmar detta isoenzym påverka farmakokinetiken av olanzapin.
Induktion av CYP1A2 Olanzapins metabolism kan induceras vid rökning och behandling med karbamazepin, vilket kan ge lägre olanzapinkoncentrationer.
Endast en liten till måttlig ökning av olanzapins clearance har observerats.
Den kliniska betydelsen är sannolikt begränsad, dock rekommenderas klinisk övervakning, och en ökning av olanzapindosen kan övervägas om så erfordras (se avsnitt 4. 2).
Hämning av CYP1A2 Fluvoxamin, en specifik CYP1A2- hämmare, har visat sig hämma metabolismen av olanzapin signifikant.
Cmax för olanzapin ökade med i genomsnitt 54% hos kvinnliga icke- rökare och 77% hos manliga rökare, som erhållit fluvoxamin.
AUC för olanzapin ökade med i genomsnitt 52% respektive 108%.
En lägre startdos av olanzapin bör övervägas till patienter som använder fluvoxamin eller någon annan CYP1A2- hämmare, som t ex ciprofloxacin.
En sänkning av olanzapindosen bör övervägas om behandling med en CYP1A2- hämmare påbörjas.
Sänkt biotillgänglighet Aktivt kol reducerar biotillgängligheten av oralt givet olanzapin med 50- 60% och därför bör detta tas minst 2 timmar före eller efter olanzapin.
Fluoxetin (en CYP2D6- hämmare), engångsdoser av antacida (aluminium, magnesium) eller cimetidin påverkar inte farmakokinetiken av olanzapin signifikant.
Potentiell påverkan av olanzapin på andra läkemedel Olanzapin kan motverka de direkta eller indirekta effekterna av dopaminagonister.
Olanzapin hämmar inte de viktigaste CYP450- isoenzymerna in vitro (t ex 1A2, 2D6, 2C9, 2C19, 3A4).
Ingen hämning av metabolismen av följande aktiva substanser kunde konstateras: tricykliska antidepressiva (representanter huvudsakligen för CYP2D6- steget), warfarin (CYP2C9), teofyllin (CYP1A2) eller diazepam (CYP3A4 och 2C19).
Inga interaktioner uppkom då olanzapin gavs samtidigt med litium eller biperiden.
Vid behandlingskontroll av valproat tydde inte plasmanivåerna på att någon justering av valproatdosen fordras vid insättning av samtidig olanzapinterapi.
CNS- påverkan Försiktighet ska iakttas hos patienter som förbrukar alkohol eller får läkemedel som kan ge CNS - depression.
20 Samtidig användning av olanzapin och läkemedel mot Parkinsons sjukdom på patienter med Parkinsons sjukdom och demens rekommenderas inte (se avsnitt 4. 4).
QTc- intervall Försiktighet bör iakttas om olanzapin ges samtidigt med läkemedel som är kända för att förlänga QTc - intervallet (se avsnitt 4. 4).
4. 6 Graviditet och amning
Patienterna ska uppmanas att kontakta läkaren om graviditet inträffar eller om graviditet planeras under behandling med olanzapin.
Eftersom erfarenheten är begränsad ska olanzapin endast användas under graviditet då moderns behov noga vägts mot riskerna för fostret.
I mycket sällsynta fall har tremor, hypertoni, letargi och sömnighet spontant rapporterats hos spädbarn, vars mödrar använt olanzapin under den tredje trimestern.
Utsöndring av olanzapin i modersmjölk har visats i en studie på ammande, friska kvinnor.
Barnets exponering (mg/ kg) vid steady state uppskattades till i genomsnitt 1. 8% av moderns olanzapindos (mg/ kg).
Amning under behandling med olanzapin tillråds ej.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Eftersom olanzapin kan ge dåsighet och yrsel ska patienterna varnas för att handha maskiner inklusive framföra motorfordon.
4. 8 Biverkningar
Vuxna De oftast rapporterade biverkningarna (sågs hos ≥% av patienterna) i samband med användning av 1 olanzapin i kliniska studier var somnolens, viktuppgång, eosinofili, förhöjda nivåer av prolaktin, kolesterol, glukos och triglycerider (se avsnitt 4. 4), glukosuri, ökad aptit, yrsel, akatisi, parkinsonism (se avsnitt 4. 4), dyskinesi, ortostatisk hypotoni, antikolinerga effekter, övergående asymtomatiska förhöjningar av levertransaminaser (se avsnitt 4. 4), utslag, asteni, trötthet och ödem.
I nedanstående biverkningstabell upptas de biverkningar och laboratorieundersökningar som observerats vid spontanrapportering och vid kliniska prövningar.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥ 000, < 1/ 100), sällsynt (≥
1/ 10 000,
Mycket vanlig
Vanlig
Mindre vanlig
Frekvens okänd
Blodet och lymfsystemet Immunsystemet
Eosinofili
Leukopeni Neutropeni
Trombocytopeni Allergisk reaktion
Metabolism och nutrition Viktuppgång 1
Förhöjd kolesterolnivå 2, 3 Förhöjd glukosnivå4 Förhöjd triglyceridnivå2, 5
Utveckling eller försämring av diabetessjukdomen, ibland associerat med ketoacidos eller koma, inklusive några fall
Glykosuri Ökad aptit
med dödlig utgång (se avsnitt 4. 4) Hypotermi
Centrala och perifera nervsystemet Somnolens
Yrsel Akatisi6 Parkinsonism6 6
Malignt neuroleptikasyndrom (se avsnitt 4. 4) Dystoni (inklusive okulogyration Tardiv dyskinesi Utsättningssymtom7
Bradykardi QTc- förlängning (se avsnitt 4. 4)
Ventrikulär takykardi/ flimmer, plötsligt dödsfall (se avsnitt 4. 4)
Magtarmkanalen
Ortostatisk hypotoni
Tromboemboli (inklusive lungemboli och djup ventrombos)
Lever och gallvägar
Milda, övergående antikolinerga effekter, inklusive förstoppning och muntorrhet
Pankreatit
Övergående, asymtomatiska förhöjningar av levertransaminaser (ALAT, ASAT), särskilt i början av behandlingen (se avsnitt 4. 4)
Hepatit (inklusive hepatocellulär, kolestatisk eller blandad leverskada)
Hud och subkutan vävnad
Utslag
Fotosensitivitetsreaktioner Alopeci
Muskuloskeletala systemet och bindväv Rabdomyolys Njurar och urinvägar Urinträngningar Reproduktionsorgan och bröstkörtel Priapism Allmänna symtom och/ eller symtom vid administreringsstället Asteni Trötthet Ödem Undersökningar
Hög kreatinfosfokinasnivå Ökad total bilirubinnivå
Ökat alkaliskt fosfatas
Kliniskt signifikant viktuppgång observerades för alla grupper jämfört med Body Mass Index (BMI) vid studiens start.
Viktuppgång med ≥7% jämfört med kroppsvikten vid studiens början var mycket vanligt och viktuppgång med ≥15% var vanligt.
Under långtidsbehandling var det mycket vanligt att patienterna fick en viktuppgång på ≥25% jämfört med kroppsvikten vid studiens början.
2 De största ökningarna i fastande lipidvärden (totalkolesterol, LDL- kolesterol och triglycerider) inträffade för patienter som inte visade några störningar i lipidomsättningen vid studiens början.
3 Normala värden (< 5, 17 mmol/ l) vid fasta vid studiens början ökade till höga (≥ mmol/ l).
6, 2 Förändringar i totalkolesterolvärden vid fasta från gränsfall (≥5, 17 mmol/ l - < 6, 2 mmol/ l) vid studiens början till höga (≥ mmol/ l) var mycket vanligt.
6, 2 4 Normala nivåer fasteglukos (< 5, 56 mmol/ l) vid studiens början ökade till höga (≥ mmol/ l).
7 Förändringar i fasteglukos från gränsfall (≥5, 56 - < 7 mmol/ l) vid studiens början till höga (≥ mmol/ l) 7 var mycket vanligt.
5 Normala värden (< 1, 69 mmol/ l) vid fasta vid studiens början ökade till höga (≥ 2, 26 mmol/ l).
Förändringar i triglyceridvärden vid fasta från gränsfall (≥1, 69 mmol/ l - < 2, 26 mmol/ l) vid studiens början till höga (≥2, 26 mmol/ l) var mycket vanligt.
6 I kliniska prövningar var incidensen parkinsonism och dystoni hos olanzapinbehandlade patienter numeriskt högre, men skillnaden var inte statistiskt signifikant jämfört med placebobehandlade patienter.
Olanzapinbehandlade patienter hade lägre incidens parkinsonism, akatisi och dystoni i jämförelse med titrerade doser av haloperidol.
Eftersom det saknas detaljerad information om tidigare individuella akuta och tardiva extrapyramidala rörelsestörningar, kan man för närvarande inte dra slutsatsen att olanzapin orsakar mindre tardiv dyskinesi och/ eller andra tardiva extrapyramidala syndrom.
7 Akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående och kräkningar har rapporterats vid abrupt utsättande av olanzapin.
8 Åtföljande kliniska manifestationer (t ex gynekomasti, galaktorré och bröstförstoring) var sällsynta.
Hos de flesta patenterna återgick nivåerna till de normala utan att behandlingen behövde avbrytas.
Långtidsbehandling (minst 48 veckor) Andelen patienter som hade ogynnsamma, kliniskt signifikanta förändringar gällande viktuppgång, glukos, total/ LDL/ HDL kolesterol eller triglycerider, ökade med tiden.
Hos vuxna patienter som fick 9 - 12 månaders behandling, minskade ökningen av medelblodglukosvärdet efter ungefär 4- 6 månader.
Ytterligare information om speciella patientgrupper I kliniska studier på äldre patienter med demens, har olanzapinbehandling resulterat i en högre mortalitetsincidens och en högre frekvens av cerebrovaskulära biverkningar jämfört med placebo (se även avsnitt 4. 4).
Gångrubbningar och fall är mycket vanliga biverkningar vid användning av olanzapin till denna patientgrupp.
Pneumoni, förhöjd kroppstemperatur, letargi, erytem, synhallucinationer och urininkontinens rapporterades som vanliga biverkningar.
I kliniska studier på patienter med läkemedelsinducerad (dopaminagonist) psykos i samband med Parkinsons sjukdom har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo.
I en klinisk studie av patienter med bipolär mani gav kombinationsbehandling med valproat och olanzapin upphov till neutropeni med en frekvens av 4, 1%; en möjlig bidragande faktor kan vara höga
Talsvårigheter rapporterades 10 också som vanliga.
Vid kombinationsbehandling av olanzapin och litium eller seminatriumvalproat förekom en ökning i kroppsvikt om % hos 17, 4% av patienterna under den akuta behandlingen 7 (upp till 6 veckor), jämfört med kroppsvikten före studiens början.
7
Barn och ungdomar Olanzapin är inte indikerat för behandling av barn och ungdomar under 18 år.
Även om inga jämförande kliniska studier mellan ungdomar och vuxna har utförts jämfördes data från studier på ungdomar med data från studier på vuxna.
I följande tabell upptas de biverkningar som rapporterats i högre frekvens hos ungdomar (i åldrarna 13- 17 år) än hos vuxna eller biverkningar som endast identifierats vid kliniska korttidsstudier på ungdomar.
Kliniskt signifikant viktuppgång (≥%) tycks uppträda oftare hos den unga 7 patientgruppen, jämfört med vuxna med jämförbar exponering.
Omfattningen av viktuppgången och andelen ungdomar som hade kliniskt signifikant viktuppgång var större hos de som fick långtidsbehandling (minst 24 veckor) jämfört med de som fick korttidsbehandling.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10).
Metabolism och nutrition Mycket vanlig: viktuppgång9, förhöjd triglyceridnivå10, ökad aptit.
Vanlig: förhöjd kolesterolnivå 11 Centrala och perifera nervsystemet Mycket vanlig: sedering (inklusive hypersomni, letargi, somnolens).
Magtarmkanalen Vanlig: muntorrhet.
Lever och gallvägar Mycket vanlig: förhöjda nivåer av levertransaminaser (ALAT/ ASAT, se avsnitt 4. 4).
Undersökningar Mycket vanlig: minskat totalbilirubin, ökat GGT, förhöjd plasmaprolaktinnivå 12.
En viktuppgång om ≥% av kroppsvikten (kg) från studiens början var mycket vanlig och en 9 7 viktuppgång om ≥% av kroppsvikten från studiens början var vanlig.
Under långtidsbehandling 15 (minst 24 veckor), fick ungefär hälften av de unga patienterna en viktuppgång om ≥15% och nästan en tredjedel en viktuppgång om ≥25% av kroppsvikten från studiens början.
Bland vuxna patienter, var medelviktuppgången störst hos patienter som var överviktiga eller led av fetma vid studiens början.
10 Normala värden (< 1, 016 mmol/ l) vid fasta vid studiens början ökade till höga (≥ 1, 467 mmol/ l).
11 Förändringar i totalt kolesterolvärde vid fasta från normalt vid studiens början (< 4, 39 mmol/ l) till högt (≥5, 17 mmol/ l) var vanligt.
Förändringar i totalt kolesterolvärde vid fasta från gränsfall vid studiens början (≥ 4, 39 - < 5, 17 mmol/ l) till högt (≥ 5, 17 mmol/ l) var mycket vanligt.
12 Förhöjda plasmaprolaktinnivåer rapporterades hos 47, 4% av de unga patienterna.
4. 9 Överdosering
Symtom
24 Mycket vanliga symtom vid överdosering (> 10% incidens) är takykardi, agitation/ aggressivitet, dysartri, olika extrapyramidala symtom och sänkt medvetandegrad alltifrån sedering till koma.
Andra medicinskt viktiga sequela är delirium, krampanfall, koma, eventuellt malignt malignt neuroleptiskt syndromneuroleptikasyndromsyndrom, respiratorisk depression, aspiration, hypertoni eller hypotoni, hjärtarrytmier (< 2% av överdoseringsfallen) och hjärt - och andningsstillestånd.
Dödsfall har rapporterats vid en dos om endast 450 mg.
Emellertid har överlevnad rapporterats vid överdosering med 1. 500 mg.
Behandling Det finns ingen antidot till olanzapin.
Framkallande av kräkning rekommenderas ej.
Standardbehandling vid överdosering kan vara indicerad (t ex ventrikelsköljning, tillförsel av aktivt kol).
Tillförsel av aktivt kol har visats reducera den orala biotillgängligheten av olanzapin med 50 - 60%.
Symtomatisk behandling och klinisk uppföljning av vitalfunktioner, inkluderande behandling av hypotoni och cirkulatorisk kollaps samt understödjande av andningsfunktionen, bör ges i förhållande till klinisk status.
Adrenalin, dopamin eller annan sympatomimetika med betaagonisteffekt ska inte användas eftersom betastimulering kan förvärra hypotoni.
Kardiovaskulär uppföljning är nödvändig för att upptäcka eventuella arrytmier.
Medicinsk övervakning och uppföljning bör fortsätta tills patienten återhämtat sig.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Neuroleptikum, ATC kod:
N05A H03.
Olanzapin är ett neuroleptikum, ett medel mot mani och en stämningsstabiliserare som uppvisar en bred farmakologisk profil för en rad olika receptorer.
I de prekliniska studierna visade olanzapin (Ki; < 100 nM) receptoraffinitet för serotonin 5HT2A/ 2C, 5HT3, 5HT6; dopamin D1, D2, D3, D4, D5; kolinerga muskarinreceptorer m1- m5; α
Beteendestudier på djur visade 5HT, dopamin och kolinerg antagonism som bekräftar receptorbindningsprofilen.
Olanzapin uppvisade större in vitro affinitet för serotonin 5HT2 än för dopamin- D2- receptorn och större 5HT2 in vivo aktivitet än D2.
Elektrofysiologiska studier visade att olanzapin selektivt minskade aktiviteten vid mesolimbiska (A10) dopaminerga neuron men hade liten effekt på de striatala (A9) förgreningarna som är involverade i de motoriska funktionerna.
Olanzapin minskar ett stereotypt beteende, ett mått på antipsykotisk effekt, i lägre doser än de som ger katalepsi (motorisk biverkan).
Till skillnad från vissa andra neuroleptika ökar olanzapin svaret i ett "anxiolytiskt" test.
Resultat från en PET- studie (Positron Emission Tomography) med friska försökspersoner som givits en oral engångsdos av 10 mg visar att olanzapin binds mer till 5HT2A än dopamin- D2- receptorn.
I ytterligare en studie (SPECT imaging study) på schizofrena patienter konstaterades att patienter som svarade på olanzapin hade lägre bindningsgrad till striatal D2 än de patienter som svarade på typiska neuroleptika och risperidon, en effekt jämförbar med klozapins.
I 2 av 2 placebokontrollerade studier och 2 av 3 studier med aktiv kontroll, inkluderande över 2 900 schizofrena patienter med både positiva och negativa symtom, visade olanzapin en statistiskt signifikant förbättring av både negativa och positiva symtom.
Den visade att olanzapin, vid en prospektiv sekundäranalys, gav en förändring av
Olanzapin uppvisade bättre effekt än placebo och seminatriumvalproat i att reducera de maniska symtomen under 3 veckor hos patienter med maniska eller blandade episoder av bipolär sjukdom.
Olanzapin visade också jämförbar effekt med haloperidol vad beträffar andelen patienter med förbättring av maniska och depressiva symtom vid 6 och 12 veckor.
I en studie där olanzapin gavs i kombination med litium eller valproat i minst 2 veckor gav tillägget av 10 mg olanzapin större reduktion av de maniska symtomen än enbart litium eller valproat efter 6 veckor.
Olanzapin visade sig statistiskt signifikant överlägset placebo vad beträffar återfall i bipolär sjukdom, som var primär endpoint, i en 12- månaders studie av återfall hos patienter med maniska episoder, som förbättrats med olanzapin och sedan randomiserats till antingen olanzapin eller placebo.
Olanzapin visade sig också statistiskt signifikant bättre än placebo i att förhindra både återfall i mani och återfall i depression.
I en annan 12- månadersstudie av återfall hos patienter med maniska episoder, som förbättrats med en kombination av olanzapin och litium och sedan randomiserats till enbart olanzapin eller enbart litium, var olanzapin inte sämre än litium vad beträffar återfall i bipolär sjukdom, som var primär endpoint: skillnaden var dock inte statistiskt signifikant (olanzapin 30, 0%, litium 38, 3%; p = 0, 055).
I en 18- månadersstudie på patienter med maniska eller blandade episoder, där patienterna stabiliserats med olanzapin och litium eller valproat, var långtidsbehandling med olanzapin i kombination med litium eller valproat inte statistiskt signifikant bättre än antingen litium eller valproat enbart i att förhindra återfall i bipolär sjukdom, definierad enligt nuvarande diagnostiska kriteria.
Barn Erfarenheten från ungdomar (i åldrarna 13- 17 år) är begränsad till kottidsdata avseende effekt vid schizofreni (6 veckor) och mani i samband med bipolär I- störning (3 veckor) på färre än 200 ungdomar.
Olanzapin gavs i flexibel dos, med start på 2, 5 mg och därefter upp till 20 mg dagligen.
Under behandlingen med olanzapin ökade ungdomarna väsentligt mer i vikt, jämfört med vuxna.
Förändringarna i fastevärden av totalkolesterol, LDL- kolesterol, triglycerider och prolaktin (se avsnitt 4. 4 och 4. 8) var större hos ungdomar än hos vuxna.
Data saknas om bibehållen effekt och data om långtidssäkerheten är begränsade (se avsnitt 4. 4 och 4. 8).
5. 2 Farmakokinetiska egenskaper
Olanzapin absorberas väl efter oral administrering, och maximal plasmakoncentration nås efter 5- 8 timmar.
Absorptionen påverkas ej av föda.
Absolut oral biotillgänglighet i förhållande till intravenös administrering har ej undersökts.
Olanzapin metaboliseras i levern genom konjugering och oxidering.
Den cirkulerande huvudmetaboliten är 10- N- glukuroniden, som ej passerar blod- hjärnbarriären.
Båda dessa metaboliter uppvisar betydligt lägre in vivo farmakologisk effekt än olanzapin i djurstudier.
Den dominerande farmakologiska aktiviteten kommer från modermolekylen olanzapin.
Den terminala halveringstiden efter oral administrering till friska försökspersoner varierar beroende på ålder och kön.
Friska, äldre (65 år och äldre) försökspersoner har en förlängd halveringstid jämfört med yngre försökspersoner (medelvärde 51, 8 mot 33, 8 timmar) och clearance är reducerat (17, 5 mot 18, 2 l/ timme).
Den farmakokinetiska variabiliteten hos äldre personer ligger dock inom samma intervall som för yngre personer.
Hos 44 patienter > 65 år med schizofreni, som erhållit olanzapindoser från 5 till 20 mg per dag, konstaterades inte någon skillnad i biverkningsprofil.
26 Halveringstiden hos kvinnor i jämförelse med män är något förlängd (medelvärde 36, 7 mot 32, 3 timmar) och clearance är reducerat (18, 9 mot 27, 3 l/ timme).
Biverkningsprofilen av 5- 20 mg olanzapin är dock jämförbar mellan kvinnor (n=467) och män (n=869).
Ingen signifikant skillnad i halveringstid har konstaterats för patienter med försämrad njurfunktion (kreatininclearance < 10 ml/ minut) i jämförelse med friska försökspersoner (medelvärde 37, 7 mot 32, 4 timmar), ej heller i clearance (21, 2 mot 25, 0 l/ timme).
Massbalansstudier har visat att cirka 57% av olanzapin utsöndras, huvudsakligen som metaboliter, i urinen.
Hos rökande försökspersoner med måttligt nedsatt leverfunktion förlängs halveringstiden (39, 3 timmar), och clearance (18, 0 l/ timme) är reducerat i jämförelse med icke- rökande, friska försökspersoner (48, 8 respektive 14, 1 l/ timme).
Halveringstiden är längre hos icke- rökare i jämförelse med rökare (män och kvinnor) (38, 6 respektive 30, 4) och clearance är reducerat (18, 6 respektive 27, 7 l/ timme).
Plasmaclearance av olanzapin är lägre hos äldre jämfört med yngre personer, hos kvinnor jämfört med män och hos icke- rökare jämfört med rökare.
Variabiliteten i de farmakokinetiska egenskaperna för olanzapin är dock större mellan individer än den inverkan som ålder, kön eller rökning har på clearance och halveringstid.
Inga skillnader i farmakokinetiska parametrar mellan kaukasiska, japanska eller kinesiska försökspersoner har konstaterats.
Plasmaproteinbindningsgraden är ca 93% i koncentrationsintervallet 7 - ca 1 000 ng/ ml.
Olanzapin är huvudsakligen bundet till albumin och alfa1- glykoproteinsyra.
Olanzapins farmakokinetik är likartad hos ungdomar och vuxna.
I kliniska studier utsattes ungdomar för i genomsnitt 27% mer olanzapin.
Demografiska skillnader mellan ungdomar och vuxna inkluderar en lägre genomsnittlig kroppsvikt, och färre ungdomar var rökare.
Sådana faktorer bidrar möjligen till den högre genomsnittliga exponering som observerats hos ungdomar.
5. 3 Prekliniska säkerhetsuppgifter
Akut toxicitet (vid engångsdos) Symtomen på oral toxicitet hos gnagare är desamma som för andra potenta neuroleptiska substanser: hypoaktivitet, koma, tremor, kloniska kramper, salivavsöndring och minskad viktökning.
I medeltal är den letala dosen ca 210 mg/ kg (mus) och 175 mg/ kg (råtta).
Hund tolererar en singel oral dos upp till 100 mg/ kg utan dödsfall.
Kliniska tecken inkluderar sedering, ataxi, tremor, ökad hjärtfrekvens, ansträngd andning, mios och anorexi.
Hos apa har engångsdoser upp till 100 mg/ kg resulterat i utmattning och vid högre doser, sänkt medvetandegrad.
Kronisk toxicitet I 3- månadersstudier på mus och 1- årsstudier på råtta och hund är de dominerande effekterna CNS - depression, antikolinerga effekter och perifera hematologiska störningar.
Tolerans utvecklas mot CNS - depression.
Tillväxtparametrarna minskar vid höga doser.
Reversibla effekter av förhöjda prolaktinvärden hos råtta inkluderar minskad ovarie - och livmodervikt och morfologiska förändringar i det vaginala epitelet och i bröstkörtlarna.
Effekter på de hematologiska parametrarna ses hos samtliga djurarter.
De omfattar dosrelaterad minskning av cirkulerande leukocyter hos mus och icke- specifik minskning av cirkulerande leukocyter hos råtta; dock ses inga tecken på benmärgscytotoxicitet.
Reversibel neutropeni, trombocytopeni eller anemi kan ses hos några hundar som behandlats med 8 eller 10 mg/ kg/ dag (AUC
Hos hundar med cytopeni ses inga negativa effekter på stamceller och prolifererande celler i benmärgen.
Reproduktionstoxikologi Olanzapin har inga teratogena effekter.
Sedering påverkar parningsförmågan hos hanråttor.
Östrogencykeln påverkas vid doser på 1, 1 mg/ kg (3 gånger den maximala dosen för människa) och reproduktionsparametrar påverkas hos råttor som får 3 mg/ kg (9 gånger maximal humandos).
Hos avkomman till råttor som erhållit olanzapin ses försening i fetal utveckling och övergående minskad aktivitet.
Mutagenicitet Olanzapin visar inga mutagena eller klastogena effekter i något av standardtesten, som omfattar mutagenicitetstest på bakterier samt in vitro och in vivo däggdjurstest.
Karcinogenicitet Baserat på resultat från studier på mus och råtta dras slutsatsen att olanzapin inte har någon karcinogen effekt.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Laktosmonohydrat Cellulosapulver Pregelantiniserad majsstärkelse Majsstärkelse Vattenfri, kolloidal kiseldioxid Magnesiumstearat
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
4 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Blisterförpackning (OPA/ Al/ PVC, Al- folie):
14, 28, 35, 56 eller 70 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion < och övrig hantering >
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
28 KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovenien ka
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 415/ 006- 010
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
27 september 2007.
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
29 1.
LÄKEMEDLETS NAMN
Zalasta 7, 5 mg tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 7, 5 mg olanzapin.
Hjälpämne:
Varje tablett innehåller 121, 3 mg laktos.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett
Tabletterna är runda, lätt bikonvexa, ljusgula tabletter med slumpmässiga gula prickar och märkta med ” 7. 5 ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vuxna Behandling av schizofreni.
Zalasta är effektivt vid underhållsbehandling till patienter som visat initial klinisk respons.
Behandling av måttlig till svår manisk episod.
Profylaktisk behandling av återfall i bipolär sjukdom hos patienter som svarat på olanzapinbehandling vid manisk episod (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vuxna Schizofreni:
Rekommenderad startdos är 10 mg en gång om dagen.
Manisk episod:
Startdosen är 15 mg som daglig engångsdos vid monoterapi eller 10 mg dagligen vid kombinationsbehandling (se avsnitt 5. 1).
Profylax av återfall i bipolär sjukdom:
Rekommenderad startdos är 10 mg/ dag.
Patienter som fått olanzapin för behandling av manisk episod kan fortsätta med samma dos för den profylaktiska behandlingen.
Om en ny manisk, blandad eller depressiv episod inträffar ska olanzapinbehandlingen fortsätta (med dosoptimering då så erfordras), med kompletterande behandling av förstämningssymtom, beroende på den kliniska situationen.
Dosen kan därefter, vid behandling av schizofreni, manisk episod och profylax av återfall i bipolär sjukdom, anpassas individuellt inom dosområdet 5- 20 mg dagligen beroende på patientens kliniska respons.
Ökning till högre dos än rekommenderad startdos bör göras först efter en klinisk utvärdering och bör då ske med minst 24 timmars intervall.
30 Olanzapin kan ges oberoende av måltider, eftersom absorptionen inte påverkas av föda.
Gradvis nedtrappning av dosen bör övervägas då olanzapinbehandlingen avslutas.
Barn och ungdomar Olanzapin rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
I korttidsstudier på ungdomar har viktuppgång samt förändringar av lipid - och prolaktinnivåerna rapporterats i större omfattning än i studier på vuxna (se avsnitt 4. 4, 4. 8, 5. 1 och 5. 2).
Äldre En lägre startdos (5 mg/ dag) erfordras i allmänhet ej men bör övervägas för patienter över 65 år när kliniska faktorer motiverar detta (se även 4. 4).
Nedsatt njur - och/ eller leverfunktion En lägre startdos (5 mg) ska övervägas för dessa patienter.
Vid måttlig leverinsufficiens (cirros, Child - Pugh klass A eller B) ska startdosen vara 5 mg och dosökning endast ske med försiktighet.
Kön Startdos och dosintervall behöver normalt inte vara annorlunda för kvinnor än för män.
Rökare Startdos och dosintervall behöver normalt inte vara annorlunda för rökare än för icke- rökare.
Finns flera faktorer samtidigt som kan förlångsamma metabolismen (kvinnligt kön, äldre, ickerökare) bör man överväga en reducerad startdos.
Dosökning hos dessa patienter bör ske med försiktighet.
(Se avsnitt 4. 5 och 5. 2.)
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter med känd risk för glaukom med trång kammarvinkel.
4. 4 Varningar och försiktighet
Vid antipsykotisk behandling kan det dröja från flera dagar upp till några veckor innan patientens kliniska tillstånd förbättras.
Patienten ska noggrant följas upp under denna period.
Demensrelaterad psykos och/ eller beteendestörningar Olanzapin är inte godkänt för behandling av demensrelaterad psykos och/ eller beteendestörningar och rekommenderas inte till denna specifika patientgrupp på grund av ökad mortalitet och risk för cerebrovaskulära biverkningar.
Mortalitetsincidensen fördubblades hos olanzapinbehandlade patienter i jämförelse med placebobehandlade (3, 5% respektive 1, 5%) i placebokontrollerade kliniska studier (6 - 12 veckors behandlingstid) på äldre patienter (genomsnittsålder 78 år) med demensrelaterad psykos och/ eller beteendestörningar.
Den högre mortalitetsincidensen var inte relaterad till olanzapindosen (genomsnittlig dagsdos 4, 4 mg) eller behandlingstidens längd.
Predisponerande riskfaktorer för ökad mortalitet innefattar ålder > 65 år, dysfagi, behandling med lugnande medel, malnutrition och dehydrering, pulmonella tillstånd (pneumoni och aspirationspneumoni) eller samtidig medicinering med bensodiazepiner.
Mortalitetsincidensen var dock högre hos olanzapinbehandlade patienter än hos placebobehandlade oberoende av dessa riskfaktorer.
De cerebrovaskulära biverkningarna var tre gånger vanligare
31 hos olanzapinbehandlade patienter jämfört med placebobehandlade (1, 3% respektive 0, 4%).
Alla olanzapin - respektive placebobehandlade patienter, som fick cerebrovaskulära biverkningar, hade riskfaktorer för detta.
Hög ålder (> 75 år) och vaskulär demens/ demens av blandad typ identifierades som riskfaktorer för cerebrovaskulära biverkningar i samband med olanzapinbehandling.
Behandlingseffekten av olanzapin fastställdes inte i dessa studier.
Parkinsons sjukdom Olanzapin rekommenderas inte vid behandling av psykos inducerad av dopaminagonister hos patienter med Parkinsons sjukdom.
I kliniska studier har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo (se även avsnitt 4. 8), och vid behandling av psykotiska symtom var olanzapin inte effektivare än placebo.
I dessa studier krävdes att patienterna vid starten var stabila på den lägsta effektiva dosen av sitt läkemedel (dopaminagonist) mot Parkinsons sjukdom och att de skulle stå kvar på samma läkemedel och dosering mot denna sjukdom genom hela studien.
Olanzapin gavs initialt i dosen 2, 5 mg/ dag och titrerades till maximalt 15 mg/ dag baserat på studieläkarens bedömning.
Malignt neuroleptikasyndrom (NMS) NMS är ett tillstånd som sammankopplas med antipsykotisk medicinering och som kan vara livshotande.
Sällsynta fall beskrivna som NMS har även rapporterats i samband med olanzapin.
Kliniska symtom på NMS är hyperpyrexi, muskelstelhet, ändrad mental status och tecken på autonom instabilitet (oregelbunden puls eller blodtryck, takykardi, diafores och oregelbunden hjärtrytm).
Ytterligare tecken kan inkludera förhöjt kreatininfosfokinas, myoglobinuri (rabdomyolys) och akut njurinsufficiens.
Om en patient utvecklar tecken eller symtom som tyder på NMS, eller uppvisar hög feber av okänd orsak utan ytterligare kliniska manifestationer av NMS, ska all behandling med antipsykotiska läkemedel, inklusive olanzapin, avbrytas.
Hyperglykemi och diabetes Hyperglykemi och/ eller utveckling eller försämring av diabetes, i enstaka fall med ketoacidos eller koma, har rapporterats i sällsynta fall och inkluderar några dödsfall (se avsnitt 4. 8).
I vissa fall har en föregående viktökning rapporterats, vilket kan vara en predisponerande faktor.
Lämplig klinisk uppföljning rekommenderas särskilt för patienter med diabetes och patienter med riskfaktorer för att utveckla diabetes mellitus, där regelbunden glukoskontroll rekommenderas.
Lipidförändringar I placebo- kontrollerade kliniska studier har det observerats oönskade förändringar av lipider hos patienter, som behandlades med olanzapin (se avsnitt 4. 8).
Lipidförändringarna bör handhas på sätt som anses kliniskt lämpligt, särskilt hos patienter som lider av dyslipidemi och hos patienter med riskfaktorer att utveckla störningar i lipidomsättningen.
Antikolinerg aktivitet Olanzapin uppvisade in vitro antikolinerg aktivitet men i de kliniska försöken konstaterades endast en låg frekvens av sådana effekter.
Eftersom klinisk erfarenhet är begränsad för patienter med samtidig annan sjukdom tillråds försiktighet vid förskrivning av olanzapin till patienter med prostatahypertrofi eller paralytisk ileus och liknande sjukdomar.
Leverfunktion Övergående, asymtomatisk förhöjning av levertransaminaser, ALAT, ASAT, är vanligt, särskilt i början av behandlingen, varför försiktighet tillråds vid behandling av patienter med förhöjda ALAT - och/ eller ASAT- värden samt för patienter med tecken på försämrad leverfunktion, patienter med nedsatt leverfunktion och för patienter som behandlas med potentiellt hepatotoxiska läkemedel.
Vid förhöjda ALAT - och/ eller ASAT- värden under behandlingen ska noggrann uppföljning göras och dosreduktion övervägas.
I fall när hepatit (inklusive hepatocellulär, cholestatisk eller blandad leverskada) diagnostiserats bör behandling med olanzapin avslutas.
32 Försiktighet ska iakttas hos patienter med låga leukocyt - och/ eller neutrofilvärden, hos patienter som får läkemedel som orsakar neutropeni, hos patienter som tidigare har haft läkemedelsinducerad benmärgssuppression/ toxicitet eller benmärgssuppression förorsakad av samtidig sjukdom, strålterapi eller kemoterapi och hos patienter med hypereosinofil sjukdom eller myeloproliferativ sjukdom.
Neutropeni har rapporterats som vanlig biverkan då olanzapin intagits samtidigt med valproat (se avsnitt 4. 8).
Utsättande av behandlingen I mycket sällsynta fall (< 0, 01%) har akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående eller kräkningar rapporterats vid abrupt utsättande av olanzapin.
QT- intervall Kliniskt betydelsefull QTc- förlängning (Fridericia QT- korrigering [QTcF] ≥ millisekunder 500 [msek] vid någon tidpunkt efter utgångsvärdet hos patienter med utgångsvärde QTcF < 500 msek) har förekommit i mindre vanliga fall (0, 1% till 1%) i kliniska studier hos patienter som behandlats med olanzapin men inga signifikanta skillnader i relaterade kardiella händelser jämfört med placebo observerades.
I likhet med andra antipsykotiska läkemedel bör man dock vara försiktig då olanzapin förskrivs tillsammans med läkemedel som kan förlänga QTc- tiden, särskilt hos äldre, hos patienter med kongenitalt långt QT- syndrom, hjärtsvikt, hjärthypertrofi, hypokalemi eller hypomagnesemi.
Tromboemboli Ventromboemboli, som tidsmässigt sammanföll med olanzapinbehandling, har rapporterats mycket sällsynt (< 0, 01%).
Orsakssamband mellan förekomst av ventromboemboli och olanzapinbehandling har inte fastställts.
Eftersom patienter med schizofreni dock ofta uppvisar förvärvade riskfaktorer för ventromboemboli, bör alla tänkbara riskfaktorer för ventromboemboli, t ex immobilisering, identifieras och preventiva åtgärder insättas.
Generell CNS- aktivitet På grund av olanzapins primära CNS- effekt bör försiktighet iakttas då det kombineras med andra centralt verkande läkemedel och alkohol.
Eftersom olanzapin in vitro uppvisar dopaminantagonistiska effekter kan det motverka effekten av direkta och indirekta dopaminagonister.
Kramper Försiktighet bör iakttas då olanzapin ges till patienter med känd benägenhet för kramper, eller som utsätts för faktorer som kan sänka kramptröskeln.
Kramper har rapporterats i sällsynta fall i samband med olanzapinbehandling.
I de flesta av dessa fall har en känd benägenhet för kramper eller riskfaktorer för kramper rapporterats.
Tardiv dyskinesi I jämförande kliniska studier, som pågick i upp till ett år, gav olanzapin upphov till statistiskt signifikant lägre incidens behandlingsrelaterad dyskinesi.
Om symtom på tardiv dyskinesi uppträder ska man överväga att reducera dosen eller utsätta olanzapin helt.
Dessa symtom kan kortvarigt försämras och även uppträda efter behandlingens slut.
Postural hypotoni Postural hypotoni observerades i låg frekvens hos äldre patienter i de kliniska försöken.
I likhet med andra antipsykotiska läkemedel rekommenderas att blodtrycket mäts regelbundet hos patienter över 65 år.
Användning till barn och ungdomar under 18 år Olanzapin är inte indikerat för behandling av barn och ungdomar.
I studier på patienter i åldrarna 13 - 17 år har olika biverkningar iakttagits, inklusive viktuppgång, förändrade metaboliska parametrar och ökade prolaktinnivåer.
Långtidsutfallet för dessa effekter har inte studerats och är fortfarande okänt (se avsnitt 4. 8 och 5. 1).
33 Laktos Zalasta - tabletter innehåller laktos.
Zalasta ska inte ges till patienter med sällsynta ärftliga problem som galaktosintolerans, Lapps laktasbrist eller glukos- galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Potentiella interaktioner som kan påverka olanzapin Eftersom olanzapin metaboliseras av CYP1A2 kan substanser som specifikt inducerar eller hämmar detta isoenzym påverka farmakokinetiken av olanzapin.
Induktion av CYP1A2 Olanzapins metabolism kan induceras vid rökning och behandling med karbamazepin, vilket kan ge lägre olanzapinkoncentrationer.
Endast en liten till måttlig ökning av olanzapins clearance har observerats.
Den kliniska betydelsen är sannolikt begränsad, dock rekommenderas klinisk övervakning, och en ökning av olanzapindosen kan övervägas om så erfordras (se avsnitt 4. 2).
Hämning av CYP1A2 Fluvoxamin, en specifik CYP1A2- hämmare, har visat sig hämma metabolismen av olanzapin signifikant.
Cmax för olanzapin ökade med i genomsnitt 54% hos kvinnliga icke- rökare och 77% hos manliga rökare, som erhållit fluvoxamin.
AUC för olanzapin ökade med i genomsnitt 52% respektive 108%.
En lägre startdos av olanzapin bör övervägas till patienter som använder fluvoxamin eller någon annan CYP1A2- hämmare, som t ex ciprofloxacin.
En sänkning av olanzapindosen bör övervägas om behandling med en CYP1A2- hämmare påbörjas.
Sänkt biotillgänglighet Aktivt kol reducerar biotillgängligheten av oralt givet olanzapin med 50- 60% och därför bör detta tas minst 2 timmar före eller efter olanzapin.
Fluoxetin (en CYP2D6- hämmare), engångsdoser av antacida (aluminium, magnesium) eller cimetidin påverkar inte farmakokinetiken av olanzapin signifikant.
Potentiell påverkan av olanzapin på andra läkemedel Olanzapin kan motverka de direkta eller indirekta effekterna av dopaminagonister.
Olanzapin hämmar inte de viktigaste CYP450- isoenzymerna in vitro (t ex 1A2, 2D6, 2C9, 2C19, 3A4).
Ingen hämning av metabolismen av följande aktiva substanser kunde konstateras: tricykliska antidepressiva (representanter huvudsakligen för CYP2D6- steget), warfarin (CYP2C9), teofyllin (CYP1A2) eller diazepam (CYP3A4 och 2C19).
Inga interaktioner uppkom då olanzapin gavs samtidigt med litium eller biperiden.
Vid behandlingskontroll av valproat tydde inte plasmanivåerna på att någon justering av valproatdosen fordras vid insättning av samtidig olanzapinterapi.
CNS- påverkan Försiktighet ska iakttas hos patienter som förbrukar alkohol eller får läkemedel som kan ge CNS - depression.
Samtidig användning av olanzapin och läkemedel mot Parkinsons sjukdom på patienter med Parkinsons sjukdom och demens rekommenderas inte (se avsnitt 4. 4).
34 QTc- intervall Försiktighet bör iakttas om olanzapin ges samtidigt med läkemedel som är kända för att förlänga QTc - intervallet (se avsnitt 4. 4).
4. 6 Graviditet och amning
Patienterna ska uppmanas att kontakta läkaren om graviditet inträffar eller om graviditet planeras under behandling med olanzapin.
Eftersom erfarenheten är begränsad ska olanzapin endast användas under graviditet då moderns behov noga vägts mot riskerna för fostret.
I mycket sällsynta fall har tremor, hypertoni, letargi och sömnighet spontant rapporterats hos spädbarn, vars mödrar använt olanzapin under den tredje trimestern.
Utsöndring av olanzapin i modersmjölk har visats i en studie på ammande, friska kvinnor.
Barnets exponering (mg/ kg) vid steady state uppskattades till i genomsnitt 1. 8% av moderns olanzapindos (mg/ kg).
Amning under behandling med olanzapin tillråds ej.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Eftersom olanzapin kan ge dåsighet och yrsel ska patienterna varnas för att handha maskiner inklusive framföra motorfordon.
4. 8 Biverkningar
Vuxna De oftast rapporterade biverkningarna (sågs hos ≥% av patienterna) i samband med användning av 1 olanzapin i kliniska studier var somnolens, viktuppgång, eosinofili, förhöjda nivåer av prolaktin, kolesterol, glukos och triglycerider (se avsnitt 4. 4), glukosuri, ökad aptit, yrsel, akatisi, parkinsonism (se avsnitt 4. 4), dyskinesi, ortostatisk hypotoni, antikolinerga effekter, övergående asymtomatiska förhöjningar av levertransaminaser (se avsnitt 4. 4), utslag, asteni, trötthet och ödem.
I nedanstående biverkningstabell upptas de biverkningar och laboratorieundersökningar som observerats vid spontanrapportering och vid kliniska prövningar.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥ 000, < 1/ 100), sällsynt (≥
1/ 10 000,
Mycket vanlig
Vanlig
Mindre vanlig
Frekvens okänd
Blodet och lymfsystemet Immunsystemet
Eosinofili
Leukopeni Neutropeni
Trombocytopeni Allergisk reaktion
Metabolism och nutrition Viktuppgång 1
Förhöjd kolesterolnivå 2, 3 Förhöjd glukosnivå4 Förhöjd triglyceridnivå2, 5 Glykosuri Ökad aptit
Utveckling eller försämring av diabetessjukdomen, ibland associerat med ketoacidos eller koma, inklusive några fall med dödlig utgång (se avsnitt 4. 4) Hypotermi
35
Centrala och perifera nervsystemet Somnolens Hjärtat
Yrsel Akatisi6 Parkinsonism6 Dyskinesi6
Malignt neuroleptikasyndrom (se avsnitt 4. 4) Dystoni (inklusive okulogyration Tardiv dyskinesi Utsättningssymtom7
Bradykardi QTc- förlängning (se avsnitt 4. 4)
Ventrikulär takykardi/ flimmer, plötsligt dödsfall (se avsnitt 4. 4)
Magtarmkanalen
Ortostatisk hypotoni
Tromboemboli (inklusive lungemboli och djup ventrombos)
Lever och gallvägar
Milda, övergående antikolinerga effekter, inklusive förstoppning och muntorrhet
Pankreatit
Övergående, asymtomatiska förhöjningar av levertransaminaser (ALAT, ASAT), särskilt i början av behandlingen (se avsnitt 4. 4)
Hepatit (inklusive hepatocellulär, kolestatisk eller blandad leverskada)
Hud och subkutan vävnad
Utslag
Fotosensitivitetsreaktioner Alopeci
Muskuloskeletala systemet och bindväv Rabdomyolys Njurar och urinvägar Urinträngningar Reproduktionsorgan och bröstkörtel Priapism Allmänna symtom och/ eller symtom vid administreringsstället Asteni Trötthet Ödem Undersökningar Förhöjd plasmaprolaktinnivå
Hög kreatinfosfokinasnivå Ökad total bilirubinnivå
Ökat alkaliskt fosfatas
36 1 Kliniskt signifikant viktuppgång observerades för alla grupper jämfört med Body Mass Index (BMI) vid studiens start.
Viktuppgång med ≥7% jämfört med kroppsvikten vid studiens början var mycket vanligt och viktuppgång med ≥15% var vanligt.
Under långtidsbehandling var det mycket vanligt att patienterna fick en viktuppgång på ≥25% jämfört med kroppsvikten vid studiens början.
2 De största ökningarna i fastande lipidvärden (totalkolesterol, LDL- kolesterol och triglycerider) inträffade för patienter som inte visade några störningar i lipidomsättningen vid studiens början.
3 Normala värden (< 5, 17 mmol/ l) vid fasta vid studiens början ökade till höga (≥ mmol/ l).
6, 2 Förändringar i totalkolesterolvärden vid fasta från gränsfall (≥5, 17 mmol/ l - < 6, 2 mmol/ l) vid studiens början till höga (≥ mmol/ l) var mycket vanligt.
6, 2 4 Normala nivåer fasteglukos (< 5, 56 mmol/ l) vid studiens början ökade till höga (≥ mmol/ l).
7 Förändringar i fasteglukos från gränsfall (≥5, 56 - < 7 mmol/ l) vid studiens början till höga (≥ mmol/ l) 7 var mycket vanligt.
5 Normala värden (< 1, 69 mmol/ l) vid fasta vid studiens början ökade till höga (≥ 2, 26 mmol/ l).
Förändringar i triglyceridvärden vid fasta från gränsfall (≥1, 69 mmol/ l - < 2, 26 mmol/ l) vid studiens början till höga (≥2, 26 mmol/ l) var mycket vanligt.
6 I kliniska prövningar var incidensen parkinsonism och dystoni hos olanzapinbehandlade patienter numeriskt högre, men skillnaden var inte statistiskt signifikant jämfört med placebobehandlade patienter.
Olanzapinbehandlade patienter hade lägre incidens parkinsonism, akatisi och dystoni i jämförelse med titrerade doser av haloperidol.
Eftersom det saknas detaljerad information om tidigare individuella akuta och tardiva extrapyramidala rörelsestörningar, kan man för närvarande inte dra slutsatsen att olanzapin orsakar mindre tardiv dyskinesi och/ eller andra tardiva extrapyramidala syndrom.
7 Akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående och kräkningar har rapporterats vid abrupt utsättande av olanzapin.
8 Åtföljande kliniska manifestationer (t ex gynekomasti, galaktorré och bröstförstoring) var sällsynta.
Hos de flesta patenterna återgick nivåerna till de normala utan att behandlingen behövde avbrytas.
Långtidsbehandling (minst 48 veckor) Andelen patienter som hade ogynnsamma, kliniskt signifikanta förändringar gällande viktuppgång, glukos, total/ LDL/ HDL kolesterol eller triglycerider, ökade med tiden.
Hos vuxna patienter som fick 9 - 12 månaders behandling, minskade ökningen av medelblodglukosvärdet efter ungefär 4- 6 månader.
Ytterligare information om speciella patientgrupper I kliniska studier på äldre patienter med demens, har olanzapinbehandling resulterat i en högre mortalitetsincidens och en högre frekvens av cerebrovaskulära biverkningar jämfört med placebo (se även avsnitt 4. 4).
Gångrubbningar och fall är mycket vanliga biverkningar vid användning av olanzapin till denna patientgrupp.
Pneumoni, förhöjd kroppstemperatur, letargi, erytem, synhallucinationer och urininkontinens rapporterades som vanliga biverkningar.
I kliniska studier på patienter med läkemedelsinducerad (dopaminagonist) psykos i samband med Parkinsons sjukdom har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo.
I en klinisk studie av patienter med bipolär mani gav kombinationsbehandling med valproat och olanzapin upphov till neutropeni med en frekvens av 4, 1%; en möjlig bidragande faktor kan vara höga plasmanivåer av valproat.
Talsvårigheter rapporterades 10 också som vanliga.
Vid kombinationsbehandling av olanzapin och litium eller seminatriumvalproat
37 förekom en ökning i kroppsvikt om % hos 17, 4% av patienterna under den akuta behandlingen 7 (upp till 6 veckor), jämfört med kroppsvikten före studiens början.
7
Barn och ungdomar Olanzapin är inte indikerat för behandling av barn och ungdomar under 18 år.
Även om inga jämförande kliniska studier mellan ungdomar och vuxna har utförts jämfördes data från studier på ungdomar med data från studier på vuxna.
I följande tabell upptas de biverkningar som rapporterats i högre frekvens hos ungdomar (i åldrarna 13- 17 år) än hos vuxna eller biverkningar som endast identifierats vid kliniska korttidsstudier på ungdomar.
Kliniskt signifikant viktuppgång (≥%) tycks uppträda oftare hos den unga 7 patientgruppen, jämfört med vuxna med jämförbar exponering.
Omfattningen av viktuppgången och andelen ungdomar som hade kliniskt signifikant viktuppgång var större hos de som fick långtidsbehandling (minst 24 veckor) jämfört med de som fick korttidsbehandling.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10).
Metabolism och nutrition Mycket vanlig: viktuppgång9, förhöjd triglyceridnivå10, ökad aptit.
Vanlig: förhöjd kolesterolnivå 11 Centrala och perifera nervsystemet Mycket vanlig: sedering (inklusive hypersomni, letargi, somnolens).
Magtarmkanalen Vanlig: muntorrhet.
Lever och gallvägar Mycket vanlig: förhöjda nivåer av levertransaminaser (ALAT/ ASAT, se avsnitt 4. 4).
Undersökningar Mycket vanlig: minskat totalbilirubin, ökat GGT, förhöjd plasmaprolaktinnivå 12.
En viktuppgång om ≥% av kroppsvikten (kg) från studiens början var mycket vanlig och en 9 7 viktuppgång om ≥% av kroppsvikten från studiens början var vanlig.
Under långtidsbehandling 15 (minst 24 veckor), fick ungefär hälften av de unga patienterna en viktuppgång om ≥15% och nästan en tredjedel en viktuppgång om ≥25% av kroppsvikten från studiens början.
Bland vuxna patienter, var medelviktuppgången störst hos patienter som var överviktiga eller led av fetma vid studiens början.
10 Normala värden (< 1, 016 mmol/ l) vid fasta vid studiens början ökade till höga (≥ 1, 467 mmol/ l).
11 Förändringar i totalt kolesterolvärde vid fasta från normalt vid studiens början (< 4, 39 mmol/ l) till högt (≥5, 17 mmol/ l) var vanligt.
Förändringar i totalt kolesterolvärde vid fasta från gränsfall vid studiens början (≥ 4, 39 - < 5, 17 mmol/ l) till högt (≥ 5, 17 mmol/ l) var mycket vanligt.
12 Förhöjda plasmaprolaktinnivåer rapporterades hos 47, 4% av de unga patienterna.
4. 9 Överdosering
Symtom Mycket vanliga symtom vid överdosering (> 10% incidens) är takykardi, agitation/ aggressivitet, dysartri, olika extrapyramidala symtom och sänkt medvetandegrad alltifrån sedering till koma.
38 Andra medicinskt viktiga sequela är delirium, krampanfall, koma, eventuellt malignt malignt neuroleptiskt syndromneuroleptikasyndromsyndrom, respiratorisk depression, aspiration, hypertoni eller hypotoni, hjärtarrytmier (< 2% av överdoseringsfallen) och hjärt - och andningsstillestånd.
Dödsfall har rapporterats vid en dos om endast 450 mg.
Emellertid har överlevnad rapporterats vid överdosering med 1. 500 mg.
Behandling Det finns ingen antidot till olanzapin.
Framkallande av kräkning rekommenderas ej.
Standardbehandling vid överdosering kan vara indicerad (t ex ventrikelsköljning, tillförsel av aktivt kol).
Tillförsel av aktivt kol har visats reducera den orala biotillgängligheten av olanzapin med 50 - 60%.
Symtomatisk behandling och klinisk uppföljning av vitalfunktioner, inkluderande behandling av hypotoni och cirkulatorisk kollaps samt understödjande av andningsfunktionen, bör ges i förhållande till klinisk status.
Adrenalin, dopamin eller annan sympatomimetika med betaagonisteffekt ska inte användas eftersom betastimulering kan förvärra hypotoni.
Kardiovaskulär uppföljning är nödvändig för att upptäcka eventuella arrytmier.
Medicinsk övervakning och uppföljning bör fortsätta tills patienten återhämtat sig.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Neuroleptikum, ATC kod:
N05A H03.
Olanzapin är ett neuroleptikum, ett medel mot mani och en stämningsstabiliserare som uppvisar en bred farmakologisk profil för en rad olika receptorer.
I de prekliniska studierna visade olanzapin (Ki; < 100 nM) receptoraffinitet för serotonin 5HT2A/ 2C, 5HT3, 5HT6; dopamin D1, D2, D3, D4, D5; kolinerga muskarinreceptorer m1- m5; α
Beteendestudier på djur visade 5HT, dopamin och kolinerg antagonism som bekräftar receptorbindningsprofilen.
Olanzapin uppvisade större in vitro affinitet för serotonin 5HT2 än för dopamin- D2- receptorn och större 5HT2 in vivo aktivitet än D2.
Elektrofysiologiska studier visade att olanzapin selektivt minskade aktiviteten vid mesolimbiska (A10) dopaminerga neuron men hade liten effekt på de striatala (A9) förgreningarna som är involverade i de motoriska funktionerna.
Olanzapin minskar ett stereotypt beteende, ett mått på antipsykotisk effekt, i lägre doser än de som ger katalepsi (motorisk biverkan).
Till skillnad från vissa andra neuroleptika ökar olanzapin svaret i ett "anxiolytiskt" test.
Resultat från en PET- studie (Positron Emission Tomography) med friska försökspersoner som givits en oral engångsdos av 10 mg visar att olanzapin binds mer till 5HT2A än dopamin- D2- receptorn.
I ytterligare en studie (SPECT imaging study) på schizofrena patienter konstaterades att patienter som svarade på olanzapin hade lägre bindningsgrad till striatal D2 än de patienter som svarade på typiska neuroleptika och risperidon, en effekt jämförbar med klozapins.
I 2 av 2 placebokontrollerade studier och 2 av 3 studier med aktiv kontroll, inkluderande över 2 900 schizofrena patienter med både positiva och negativa symtom, visade olanzapin en statistiskt signifikant förbättring av både negativa och positiva symtom.
Denna var statistiskt signifikant (p=0, 001) och gav en förbättring med - 6, 0 i jämförelse med haloperidol (- 3, 1).
39 Olanzapin uppvisade bättre effekt än placebo och seminatriumvalproat i att reducera de maniska symtomen under 3 veckor hos patienter med maniska eller blandade episoder av bipolär sjukdom.
Olanzapin visade också jämförbar effekt med haloperidol vad beträffar andelen patienter med förbättring av maniska och depressiva symtom vid 6 och 12 veckor.
I en studie där olanzapin gavs i kombination med litium eller valproat i minst 2 veckor gav tillägget av 10 mg olanzapin större reduktion av de maniska symtomen än enbart litium eller valproat efter 6 veckor.
Olanzapin visade sig statistiskt signifikant överlägset placebo vad beträffar återfall i bipolär sjukdom, som var primär endpoint, i en 12- månaders studie av återfall hos patienter med maniska episoder, som förbättrats med olanzapin och sedan randomiserats till antingen olanzapin eller placebo.
Olanzapin visade sig också statistiskt signifikant bättre än placebo i att förhindra både återfall i mani och återfall i depression.
I en annan 12- månadersstudie av återfall hos patienter med maniska episoder, som förbättrats med en kombination av olanzapin och litium och sedan randomiserats till enbart olanzapin eller enbart litium, var olanzapin inte sämre än litium vad beträffar återfall i bipolär sjukdom, som var primär endpoint: skillnaden var dock inte statistiskt signifikant (olanzapin 30, 0%, litium 38, 3%; p = 0, 055).
I en 18- månadersstudie på patienter med maniska eller blandade episoder, där patienterna stabiliserats med olanzapin och litium eller valproat, var långtidsbehandling med olanzapin i kombination med litium eller valproat inte statistiskt signifikant bättre än antingen litium eller valproat enbart i att förhindra återfall i bipolär sjukdom, definierad enligt nuvarande diagnostiska kriteria.
Barn Erfarenheten från ungdomar (i åldrarna 13- 17 år) är begränsad till kottidsdata avseende effekt vid schizofreni (6 veckor) och mani i samband med bipolär I- störning (3 veckor) på färre än 200 ungdomar.
Olanzapin gavs i flexibel dos, med start på 2, 5 mg och därefter upp till 20 mg dagligen.
Under behandlingen med olanzapin ökade ungdomarna väsentligt mer i vikt, jämfört med vuxna.
Förändringarna i fastevärden av totalkolesterol, LDL- kolesterol, triglycerider och prolaktin (se avsnitt 4. 4 och 4. 8) var större hos ungdomar än hos vuxna.
Data saknas om bibehållen effekt och data om långtidssäkerheten är begränsade (se avsnitt 4. 4 och 4. 8).
5. 2 Farmakokinetiska egenskaper
Olanzapin absorberas väl efter oral administrering, och maximal plasmakoncentration nås efter 5- 8 timmar.
Absorptionen påverkas ej av föda.
Absolut oral biotillgänglighet i förhållande till intravenös administrering har ej undersökts.
Olanzapin metaboliseras i levern genom konjugering och oxidering.
Den cirkulerande huvudmetaboliten är 10- N- glukuroniden, som ej passerar blod- hjärnbarriären.
Båda dessa metaboliter uppvisar betydligt lägre in vivo farmakologisk effekt än olanzapin i djurstudier.
Den dominerande farmakologiska aktiviteten kommer från modermolekylen olanzapin.
Den terminala halveringstiden efter oral administrering till friska försökspersoner varierar beroende på ålder och kön.
Friska, äldre (65 år och äldre) försökspersoner har en förlängd halveringstid jämfört med yngre försökspersoner (medelvärde 51, 8 mot 33, 8 timmar) och clearance är reducerat (17, 5 mot 18, 2 l/ timme).
Den farmakokinetiska variabiliteten hos äldre personer ligger dock inom samma intervall som för yngre personer.
Hos 44 patienter > 65 år med schizofreni, som erhållit olanzapindoser från 5 till 20 mg per dag, konstaterades inte någon skillnad i biverkningsprofil.
Halveringstiden hos kvinnor i jämförelse med män är något förlängd (medelvärde 36, 7 mot 32, 3 timmar) och clearance är reducerat (18, 9 mot 27, 3 l/ timme).
Biverkningsprofilen av 5- 20 mg olanzapin är dock jämförbar mellan kvinnor (n=467) och män (n=869).
40 Ingen signifikant skillnad i halveringstid har konstaterats för patienter med försämrad njurfunktion (kreatininclearance < 10 ml/ minut) i jämförelse med friska försökspersoner (medelvärde 37, 7 mot 32, 4 timmar), ej heller i clearance (21, 2 mot 25, 0 l/ timme).
Massbalansstudier har visat att cirka 57% av olanzapin utsöndras, huvudsakligen som metaboliter, i urinen.
Hos rökande försökspersoner med måttligt nedsatt leverfunktion förlängs halveringstiden (39, 3 timmar), och clearance (18, 0 l/ timme) är reducerat i jämförelse med icke- rökande, friska försökspersoner (48, 8 respektive 14, 1 l/ timme).
Halveringstiden är längre hos icke- rökare i jämförelse med rökare (män och kvinnor) (38, 6 respektive 30, 4) och clearance är reducerat (18, 6 respektive 27, 7 l/ timme).
Plasmaclearance av olanzapin är lägre hos äldre jämfört med yngre personer, hos kvinnor jämfört med män och hos icke- rökare jämfört med rökare.
Variabiliteten i de farmakokinetiska egenskaperna för olanzapin är dock större mellan individer än den inverkan som ålder, kön eller rökning har på clearance och halveringstid.
Inga skillnader i farmakokinetiska parametrar mellan kaukasiska, japanska eller kinesiska försökspersoner har konstaterats.
Plasmaproteinbindningsgraden är ca 93% i koncentrationsintervallet 7 - ca 1 000 ng/ ml.
Olanzapin är huvudsakligen bundet till albumin och alfa1- glykoproteinsyra.
Olanzapins farmakokinetik är likartad hos ungdomar och vuxna.
I kliniska studier utsattes ungdomar för i genomsnitt 27% mer olanzapin.
Demografiska skillnader mellan ungdomar och vuxna inkluderar en lägre genomsnittlig kroppsvikt, och färre ungdomar var rökare.
Sådana faktorer bidrar möjligen till den högre genomsnittliga exponering som observerats hos ungdomar.
5. 3 Prekliniska säkerhetsuppgifter
Akut toxicitet (vid engångsdos) Symtomen på oral toxicitet hos gnagare är desamma som för andra potenta neuroleptiska substanser: hypoaktivitet, koma, tremor, kloniska kramper, salivavsöndring och minskad viktökning.
I medeltal är den letala dosen ca 210 mg/ kg (mus) och 175 mg/ kg (råtta).
Hund tolererar en singel oral dos upp till 100 mg/ kg utan dödsfall.
Kliniska tecken inkluderar sedering, ataxi, tremor, ökad hjärtfrekvens, ansträngd andning, mios och anorexi.
Hos apa har engångsdoser upp till 100 mg/ kg resulterat i utmattning och vid högre doser, sänkt medvetandegrad.
Kronisk toxicitet I 3- månadersstudier på mus och 1- årsstudier på råtta och hund är de dominerande effekterna CNS - depression, antikolinerga effekter och perifera hematologiska störningar.
Tolerans utvecklas mot CNS - depression.
Tillväxtparametrarna minskar vid höga doser.
Reversibla effekter av förhöjda prolaktinvärden hos råtta inkluderar minskad ovarie - och livmodervikt och morfologiska förändringar i det vaginala epitelet och i bröstkörtlarna.
Effekter på de hematologiska parametrarna ses hos samtliga djurarter.
De omfattar dosrelaterad minskning av cirkulerande leukocyter hos mus och icke- specifik minskning av cirkulerande leukocyter hos råtta; dock ses inga tecken på benmärgscytotoxicitet.
Reversibel neutropeni, trombocytopeni eller anemi kan ses hos några hundar som behandlats med 8 eller 10 mg/ kg/ dag (AUC 12- 15 gånger större än hos människa efter en dos av 12 mg).
Hos hundar med cytopeni ses inga negativa effekter på stamceller och prolifererande celler i benmärgen.
Reproduktionstoxikologi
Sedering påverkar parningsförmågan hos hanråttor.
Östrogencykeln påverkas vid doser på 1, 1 mg/ kg (3 gånger den maximala dosen för människa) och reproduktionsparametrar påverkas hos råttor som får 3 mg/ kg (9 gånger maximal humandos).
Hos avkomman till råttor som erhållit olanzapin ses försening i fetal utveckling och övergående minskad aktivitet.
Mutagenicitet Olanzapin visar inga mutagena eller klastogena effekter i något av standardtesten, som omfattar mutagenicitetstest på bakterier samt in vitro och in vivo däggdjurstest.
Karcinogenicitet Baserat på resultat från studier på mus och råtta dras slutsatsen att olanzapin inte har någon karcinogen effekt.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Laktosmonohydrat Cellulosapulver Pregelantiniserad majsstärkelse Majsstärkelse Vattenfri, kolloidal kiseldioxid Magnesiumstearat
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Blisterförpackning (OPA/ Al/ PVC, Al- folie):
14, 28, 35, 56 eller 70 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion < och övrig hantering >
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovenien ka
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
42 EU/ 1/ 07/ 415/ 011- 015
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
27 september 2007.
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
43 1.
LÄKEMEDLETS NAMN
Zalasta 10 mg tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 10 mg olanzapin.
Hjälpämne:
Varje tablett innehåller 161, 8 mg laktos.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett
Tabletterna är runda, lätt bikonvexa, ljusgula tabletter med slumpmässiga gula prickar och märkta med ” 10 ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vuxna Behandling av schizofreni.
Zalasta är effektivt vid underhållsbehandling till patienter som visat initial klinisk respons.
Behandling av måttlig till svår manisk episod.
Profylaktisk behandling av återfall i bipolär sjukdom hos patienter som svarat på olanzapinbehandling vid manisk episod (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vuxna Schizofreni:
Rekommenderad startdos är 10 mg en gång om dagen.
Manisk episod:
Startdosen är 15 mg som daglig engångsdos vid monoterapi eller 10 mg dagligen vid kombinationsbehandling (se avsnitt 5. 1).
Profylax av återfall i bipolär sjukdom:
Rekommenderad startdos är 10 mg/ dag.
Patienter som fått olanzapin för behandling av manisk episod kan fortsätta med samma dos för den profylaktiska behandlingen.
Om en ny manisk, blandad eller depressiv episod inträffar ska olanzapinbehandlingen fortsätta (med dosoptimering då så erfordras), med kompletterande behandling av förstämningssymtom, beroende på den kliniska situationen.
Dosen kan därefter, vid behandling av schizofreni, manisk episod och profylax av återfall i bipolär sjukdom, anpassas individuellt inom dosområdet 5- 20 mg dagligen beroende på patientens kliniska respons.
Ökning till högre dos än rekommenderad startdos bör göras först efter en klinisk utvärdering och bör då ske med minst 24 timmars intervall.
44 Olanzapin kan ges oberoende av måltider, eftersom absorptionen inte påverkas av föda.
Gradvis nedtrappning av dosen bör övervägas då olanzapinbehandlingen avslutas.
Barn och ungdomar Olanzapin rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
I korttidsstudier på ungdomar har viktuppgång samt förändringar av lipid - och prolaktinnivåerna rapporterats i större omfattning än i studier på vuxna (se avsnitt 4. 4, 4. 8, 5. 1 och 5. 2).
Äldre En lägre startdos (5 mg/ dag) erfordras i allmänhet ej men bör övervägas för patienter över 65 år när kliniska faktorer motiverar detta (se även 4. 4).
Nedsatt njur - och/ eller leverfunktion En lägre startdos (5 mg) ska övervägas för dessa patienter.
Vid måttlig leverinsufficiens (cirros, Child - Pugh klass A eller B) ska startdosen vara 5 mg och dosökning endast ske med försiktighet.
Kön Startdos och dosintervall behöver normalt inte vara annorlunda för kvinnor än för män.
Rökare Startdos och dosintervall behöver normalt inte vara annorlunda för rökare än för icke- rökare.
Finns flera faktorer samtidigt som kan förlångsamma metabolismen (kvinnligt kön, äldre, ickeröka re) bör man överväga en reducerad startdos.
Dosökning hos dessa patienter bör ske med försiktighet.
(Se avsnitt 4. 5 och 5. 2.)
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter med känd risk för glaukom med trång kammarvinkel.
4. 4 Varningar och försiktighet
Vid antipsykotisk behandling kan det dröja från flera dagar upp till några veckor innan patientens kliniska tillstånd förbättras.
Patienten ska noggrant följas upp under denna period.
Demensrelaterad psykos och/ eller beteendestörningar Olanzapin är inte godkänt för behandling av demensrelaterad psykos och/ eller beteendestörningar och rekommenderas inte till denna specifika patientgrupp på grund av ökad mortalitet och risk för cerebrovaskulära biverkningar.
Mortalitetsincidensen fördubblades hos olanzapinbehandlade patienter i jämförelse med placebobehandlade (3, 5% respektive 1, 5%) i placebokontrollerade kliniska studier (6 - 12 veckors behandlingstid) på äldre patienter (genomsnittsålder 78 år) med demensrelaterad psykos och/ eller beteendestörningar.
Den högre mortalitetsincidensen var inte relaterad till olanzapindosen (genomsnittlig dagsdos 4, 4 mg) eller behandlingstidens längd.
Predisponerande riskfaktorer för ökad mortalitet innefattar ålder > 65 år, dysfagi, behandling med lugnande medel, malnutrition och dehydrering, pulmonella tillstånd (pneumoni och aspirationspneumoni) eller samtidig medicinering med bensodiazepiner.
Mortalitetsincidensen var dock högre hos olanzapinbehandlade patienter än hos placebobehandlade oberoende av dessa riskfaktorer.
De cerebrovaskulära biverkningarna var tre gånger vanligare
45 hos olanzapinbehandlade patienter jämfört med placebobehandlade (1, 3% respektive 0, 4%).
Alla olanzapin - respektive placebobehandlade patienter, som fick cerebrovaskulära biverkningar, hade riskfaktorer för detta.
Hög ålder (> 75 år) och vaskulär demens/ demens av blandad typ identifierades som riskfaktorer för cerebrovaskulära biverkningar i samband med olanzapinbehandling.
Behandlingseffekten av olanzapin fastställdes inte i dessa studier.
Parkinsons sjukdom Olanzapin rekommenderas inte vid behandling av psykos inducerad av dopaminagonister hos patienter med Parkinsons sjukdom.
I kliniska studier har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo (se även avsnitt 4. 8), och vid behandling av psykotiska symtom var olanzapin inte effektivare än placebo.
I dessa studier krävdes att patienterna vid starten var stabila på den lägsta effektiva dosen av sitt läkemedel (dopaminagonist) mot Parkinsons sjukdom och att de skulle stå kvar på samma läkemedel och dosering mot denna sjukdom genom hela studien.
Olanzapin gavs initialt i dosen 2, 5 mg/ dag och titrerades till maximalt 15 mg/ dag baserat på studieläkarens bedömning.
Malignt neuroleptikasyndrom (NMS) NMS är ett tillstånd som sammankopplas med antipsykotisk medicinering och som kan vara livshotande.
Sällsynta fall beskrivna som NMS har även rapporterats i samband med olanzapin.
Kliniska symtom på NMS är hyperpyrexi, muskelstelhet, ändrad mental status och tecken på autonom instabilitet (oregelbunden puls eller blodtryck, takykardi, diafores och oregelbunden hjärtrytm).
Ytterligare tecken kan inkludera förhöjt kreatininfosfokinas, myoglobinuri (rabdomyolys) och akut njurinsufficiens.
Om en patient utvecklar tecken eller symtom som tyder på NMS, eller uppvisar hög feber av okänd orsak utan ytterligare kliniska manifestationer av NMS, ska all behandling med antipsykotiska läkemedel, inklusive olanzapin, avbrytas.
Hyperglykemi och diabetes Hyperglykemi och/ eller utveckling eller försämring av diabetes, i enstaka fall med ketoacidos eller koma, har rapporterats i sällsynta fall och inkluderar några dödsfall (se avsnitt 4. 8).
I vissa fall har en föregående viktökning rapporterats, vilket kan vara en predisponerande faktor.
Lämplig klinisk uppföljning rekommenderas särskilt för patienter med diabetes och patienter med riskfaktorer för att utveckla diabetes mellitus, där regelbunden glukoskontroll rekommenderas.
Lipidförändringar I placebo- kontrollerade kliniska studier har det observerats oönskade förändringar av lipider hos patienter, som behandlades med olanzapin (se avsnitt 4. 8).
Lipidförändringarna bör handhas på sätt som anses kliniskt lämpligt, särskilt hos patienter som lider av dyslipidemi och hos patienter med riskfaktorer att utveckla störningar i lipidomsättningen.
Antikolinerg aktivitet Olanzapin uppvisade in vitro antikolinerg aktivitet men i de kliniska försöken konstaterades endast en låg frekvens av sådana effekter.
Eftersom klinisk erfarenhet är begränsad för patienter med samtidig annan sjukdom tillråds försiktighet vid förskrivning av olanzapin till patienter med prostatahypertrofi eller paralytisk ileus och liknande sjukdomar.
Leverfunktion Övergående, asymtomatisk förhöjning av levertransaminaser, ALAT, ASAT, är vanligt, särskilt i början av behandlingen, varför försiktighet tillråds vid behandling av patienter med förhöjda ALAT - och/ eller ASAT- värden samt för patienter med tecken på försämrad leverfunktion, patienter med nedsatt leverfunktion och för patienter som behandlas med potentiellt hepatotoxiska läkemedel.
Vid förhöjda ALAT - och/ eller ASAT- värden under behandlingen ska noggrann uppföljning göras och dosreduktion övervägas.
I fall när hepatit (inklusive hepatocellulär, cholestatisk eller blandad leverskada) diagnostiserats bör behandling med olanzapin avslutas.
46 Försiktighet ska iakttas hos patienter med låga leukocyt - och/ eller neutrofilvärden, hos patienter som får läkemedel som orsakar neutropeni, hos patienter som tidigare har haft läkemedelsinducerad benmärgssuppression/ toxicitet eller benmärgssuppression förorsakad av samtidig sjukdom, strålterapi eller kemoterapi och hos patienter med hypereosinofil sjukdom eller myeloproliferativ sjukdom.
Neutropeni har rapporterats som vanlig biverkan då olanzapin intagits samtidigt med valproat (se avsnitt 4. 8).
Utsättande av behandlingen I mycket sällsynta fall (< 0, 01%) har akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående eller kräkningar rapporterats vid abrupt utsättande av olanzapin.
QT- intervall Kliniskt betydelsefull QTc- förlängning (Fridericia QT- korrigering [QTcF] ≥ millisekunder 500 [msek] vid någon tidpunkt efter utgångsvärdet hos patienter med utgångsvärde QTcF < 500 msek) har förekommit i mindre vanliga fall (0, 1% till 1%) i kliniska studier hos patienter som behandlats med olanzapin men inga signifikanta skillnader i relaterade kardiella händelser jämfört med placebo observerades.
I likhet med andra antipsykotiska läkemedel bör man dock vara försiktig då olanzapin förskrivs tillsammans med läkemedel som kan förlänga QTc- tiden, särskilt hos äldre, hos patienter med kongenitalt långt QT- syndrom, hjärtsvikt, hjärthypertrofi, hypokalemi eller hypomagnesemi.
Tromboemboli Ventromboemboli, som tidsmässigt sammanföll med olanzapinbehandling, har rapporterats mycket sällsynt (< 0, 01%).
Orsakssamband mellan förekomst av ventromboemboli och olanzapinbehandling har inte fastställts.
Eftersom patienter med schizofreni dock ofta uppvisar förvärvade riskfaktorer för ventromboemboli, bör alla tänkbara riskfaktorer för ventromboemboli, t ex immobilisering, identifieras och preventiva åtgärder insättas.
Generell CNS- aktivitet På grund av olanzapins primära CNS- effekt bör försiktighet iakttas då det kombineras med andra centralt verkande läkemedel och alkohol.
Eftersom olanzapin in vitro uppvisar dopaminantagonistiska effekter kan det motverka effekten av direkta och indirekta dopaminagonister.
Kramper Försiktighet bör iakttas då olanzapin ges till patienter med känd benägenhet för kramper, eller som utsätts för faktorer som kan sänka kramptröskeln.
Kramper har rapporterats i sällsynta fall i samband med olanzapinbehandling.
I de flesta av dessa fall har en känd benägenhet för kramper eller riskfaktorer för kramper rapporterats.
Tardiv dyskinesi I jämförande kliniska studier, som pågick i upp till ett år, gav olanzapin upphov till statistiskt signifikant lägre incidens behandlingsrelaterad dyskinesi.
Om symtom på tardiv dyskinesi uppträder ska man överväga att reducera dosen eller utsätta olanzapin helt.
Dessa symtom kan kortvarigt försämras och även uppträda efter behandlingens slut.
Postural hypotoni Postural hypotoni observerades i låg frekvens hos äldre patienter i de kliniska försöken.
I likhet med andra antipsykotiska läkemedel rekommenderas att blodtrycket mäts regelbundet hos patienter över 65 år.
Användning till barn och ungdomar under 18 år Olanzapin är inte indikerat för behandling av barn och ungdomar.
I studier på patienter i åldrarna 13 - 17 år har olika biverkningar iakttagits, inklusive viktuppgång, förändrade metaboliska parametrar och ökade prolaktinnivåer.
Långtidsutfallet för dessa effekter har inte studerats och är fortfarande okänt (se avsnitt 4. 8 och 5. 1).
47 Laktos Zalasta - tabletter innehåller laktos.
Zalasta ska inte ges till patienter med sällsynta ärftliga problem som galaktosintolerans, Lapps laktasbrist eller glukos- galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Potentiella interaktioner som kan påverka olanzapin Eftersom olanzapin metaboliseras av CYP1A2 kan substanser som specifikt inducerar eller hämmar detta isoenzym påverka farmakokinetiken av olanzapin.
Induktion av CYP1A2 Olanzapins metabolism kan induceras vid rökning och behandling med karbamazepin, vilket kan ge lägre olanzapinkoncentrationer.
Endast en liten till måttlig ökning av olanzapins clearance har observerats.
Den kliniska betydelsen är sannolikt begränsad, dock rekommenderas klinisk övervakning, och en ökning av olanzapindosen kan övervägas om så erfordras (se avsnitt 4. 2).
Hämning av CYP1A2 Fluvoxamin, en specifik CYP1A2- hämmare, har visat sig hämma metabolismen av olanzapin signifikant.
Cmax för olanzapin ökade med i genomsnitt 54% hos kvinnliga icke- rökare och 77% hos manliga rökare, som erhållit fluvoxamin.
AUC för olanzapin ökade med i genomsnitt 52% respektive 108%.
En lägre startdos av olanzapin bör övervägas till patienter som använder fluvoxamin eller någon annan CYP1A2- hämmare, som t ex ciprofloxacin.
En sänkning av olanzapindosen bör övervägas om behandling med en CYP1A2- hämmare påbörjas.
Sänkt biotillgänglighet Aktivt kol reducerar biotillgängligheten av oralt givet olanzapin med 50- 60% och därför bör detta tas minst 2 timmar före eller efter olanzapin.
Fluoxetin (en CYP2D6- hämmare), engångsdoser av antacida (aluminium, magnesium) eller cimetidin påverkar inte farmakokinetiken av olanzapin signifikant.
Potentiell påverkan av olanzapin på andra läkemedel Olanzapin kan motverka de direkta eller indirekta effekterna av dopaminagonister.
Olanzapin hämmar inte de viktigaste CYP450- isoenzymerna in vitro (t ex 1A2, 2D6, 2C9, 2C19, 3A4).
Ingen hämning av metabolismen av följande aktiva substanser kunde konstateras: tricykliska antidepressiva (representanter huvudsakligen för CYP2D6- steget), warfarin (CYP2C9), teofyllin (CYP1A2) eller diazepam (CYP3A4 och 2C19).
Inga interaktioner uppkom då olanzapin gavs samtidigt med litium eller biperiden.
Vid behandlingskontroll av valproat tydde inte plasmanivåerna på att någon justering av valproatdosen fordras vid insättning av samtidig olanzapinterapi.
CNS- påverkan Försiktighet ska iakttas hos patienter som förbrukar alkohol eller får läkemedel som kan ge CNS - depression.
Samtidig användning av olanzapin och läkemedel mot Parkinsons sjukdom på patienter med Parkinsons sjukdom och demens rekommenderas inte (se avsnitt 4. 4).
48 QTc- intervall Försiktighet bör iakttas om olanzapin ges samtidigt med läkemedel som är kända för att förlänga QTc - intervallet (se avsnitt 4. 4).
4. 6 Graviditet och amning
Patienterna ska uppmanas att kontakta läkaren om graviditet inträffar eller om graviditet planeras under behandling med olanzapin.
Eftersom erfarenheten är begränsad ska olanzapin endast användas under graviditet då moderns behov noga vägts mot riskerna för fostret.
I mycket sällsynta fall har tremor, hypertoni, letargi och sömnighet spontant rapporterats hos spädbarn, vars mödrar använt olanzapin under den tredje trimestern.
Utsöndring av olanzapin i modersmjölk har visats i en studie på ammande, friska kvinnor.
Barnets exponering (mg/ kg) vid steady state uppskattades till i genomsnitt 1. 8% av moderns olanzapindos (mg/ kg).
Amning under behandling med olanzapin tillråds ej.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Eftersom olanzapin kan ge dåsighet och yrsel ska patienterna varnas för att handha maskiner inklusive framföra motorfordon.
4. 8 Biverkningar
Vuxna De oftast rapporterade biverkningarna (sågs hos ≥% av patienterna) i samband med användning av 1 olanzapin i kliniska studier var somnolens, viktuppgång, eosinofili, förhöjda nivåer av prolaktin, kolesterol, glukos och triglycerider (se avsnitt 4. 4), glukosuri, ökad aptit, yrsel, akatisi, parkinsonism (se avsnitt 4. 4), dyskinesi, ortostatisk hypotoni, antikolinerga effekter, övergående asymtomatiska förhöjningar av levertransaminaser (se avsnitt 4. 4), utslag, asteni, trötthet och ödem.
I nedanstående biverkningstabell upptas de biverkningar och laboratorieundersökningar som observerats vid spontanrapportering och vid kliniska prövningar.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥ 000, < 1/ 100), sällsynt (≥
1/ 10 000,
Mycket vanlig
Vanlig
Mindre vanlig
Frekvens okänd
Blodet och lymfsystemet Immunsystemet
Eosinofili
Leukopeni Neutropeni
Trombocytopeni Allergisk reaktion
Metabolism och nutrition Viktuppgång 1
Förhöjd kolesterolnivå 2, 3 Förhöjd glukosnivå4 Förhöjd triglyceridnivå2, 5 Glykosuri Ökad aptit
Utveckling eller försämring av diabetessjukdomen, ibland associerat med ketoacidos eller koma, inklusive några fall med dödlig utgång (se avsnitt 4. 4) Hypotermi
49
Centrala och perifera nervsystemet Somnolens Hjärtat
Yrsel Akatisi6 Parkinsonism6 Dyskinesi6
Malignt neuroleptikasyndrom (se avsnitt 4. 4) Dystoni (inklusive okulogyration Tardiv dyskinesi Utsättningssymtom7
Bradykardi QTc- förlängning (se avsnitt 4. 4)
Ventrikulär takykardi/ flimmer, plötsligt dödsfall (se avsnitt 4. 4)
Magtarmkanalen
Ortostatisk hypotoni
Tromboemboli (inklusive lungemboli och djup ventrombos)
Lever och gallvägar
Milda, övergående antikolinerga effekter, inklusive förstoppning och muntorrhet
Pankreatit
Övergående, asymtomatiska förhöjningar av levertransaminaser (ALAT, ASAT), särskilt i början av behandlingen (se avsnitt 4. 4)
Hepatit (inklusive hepatocellulär, kolestatisk eller blandad leverskada)
Hud och subkutan vävnad
Utslag
Fotosensitivitetsreaktioner Alopeci
Muskuloskeletala systemet och bindväv Rabdomyolys Njurar och urinvägar Urinträngningar Reproduktionsorgan och bröstkörtel Priapism Allmänna symtom och/ eller symtom vid administreringsstället Asteni Trötthet Ödem Undersökningar Förhöjd plasmaprolaktinnivå
Hög kreatinfosfokinasnivå Ökad total bilirubinnivå
Ökat alkaliskt fosfatas
50 1 Kliniskt signifikant viktuppgång observerades för alla grupper jämfört med Body Mass Index (BMI) vid studiens start.
Viktuppgång med ≥7% jämfört med kroppsvikten vid studiens början var mycket vanligt och viktuppgång med ≥15% var vanligt.
Under långtidsbehandling var det mycket vanligt att patienterna fick en viktuppgång på ≥25% jämfört med kroppsvikten vid studiens början.
2 De största ökningarna i fastande lipidvärden (totalkolesterol, LDL- kolesterol och triglycerider) inträffade för patienter som inte visade några störningar i lipidomsättningen vid studiens början.
3 Normala värden (< 5, 17 mmol/ l) vid fasta vid studiens början ökade till höga (≥ mmol/ l).
6, 2 Förändringar i totalkolesterolvärden vid fasta från gränsfall (≥5, 17 mmol/ l - < 6, 2 mmol/ l) vid studiens början till höga (≥ mmol/ l) var mycket vanligt.
6, 2 4 Normala nivåer fasteglukos (< 5, 56 mmol/ l) vid studiens början ökade till höga (≥ mmol/ l).
7 Förändringar i fasteglukos från gränsfall (≥5, 56 - < 7 mmol/ l) vid studiens början till höga (≥ mmol/ l) 7 var mycket vanligt.
5 Normala värden (< 1, 69 mmol/ l) vid fasta vid studiens början ökade till höga (≥ 2, 26 mmol/ l).
Förändringar i triglyceridvärden vid fasta från gränsfall (≥1, 69 mmol/ l - < 2, 26 mmol/ l) vid studiens början till höga (≥2, 26 mmol/ l) var mycket vanligt.
6 I kliniska prövningar var incidensen parkinsonism och dystoni hos olanzapinbehandlade patienter numeriskt högre, men skillnaden var inte statistiskt signifikant jämfört med placebobehandlade patienter.
Olanzapinbehandlade patienter hade lägre incidens parkinsonism, akatisi och dystoni i jämförelse med titrerade doser av haloperidol.
Eftersom det saknas detaljerad information om tidigare individuella akuta och tardiva extrapyramidala rörelsestörningar, kan man för närvarande inte dra slutsatsen att olanzapin orsakar mindre tardiv dyskinesi och/ eller andra tardiva extrapyramidala syndrom.
7 Akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående och kräkningar har rapporterats vid abrupt utsättande av olanzapin.
8 Åtföljande kliniska manifestationer (t ex gynekomasti, galaktorré och bröstförstoring) var sällsynta.
Hos de flesta patenterna återgick nivåerna till de normala utan att behandlingen behövde avbrytas.
Långtidsbehandling (minst 48 veckor) Andelen patienter som hade ogynnsamma, kliniskt signifikanta förändringar gällande viktuppgång, glukos, total/ LDL/ HDL kolesterol eller triglycerider, ökade med tiden.
Hos vuxna patienter som fick 9 - 12 månaders behandling, minskade ökningen av medelblodglukosvärdet efter ungefär 4- 6 månader.
Ytterligare information om speciella patientgrupper I kliniska studier på äldre patienter med demens, har olanzapinbehandling resulterat i en högre mortalitetsincidens och en högre frekvens av cerebrovaskulära biverkningar jämfört med placebo (se även avsnitt 4. 4).
Gångrubbningar och fall är mycket vanliga biverkningar vid användning av olanzapin till denna patientgrupp.
Pneumoni, förhöjd kroppstemperatur, letargi, erytem, synhallucinationer och urininkontinens rapporterades som vanliga biverkningar.
I kliniska studier på patienter med läkemedelsinducerad (dopaminagonist) psykos i samband med Parkinsons sjukdom har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo.
I en klinisk studie av patienter med bipolär mani gav kombinationsbehandling med valproat och olanzapin upphov till neutropeni med en frekvens av 4, 1%; en möjlig bidragande faktor kan vara höga plasmanivåer av valproat.
Talsvårigheter rapporterades 10 också som vanliga.
Vid kombinationsbehandling av olanzapin och litium eller seminatriumvalproat
51 förekom en ökning i kroppsvikt om % hos 17, 4% av patienterna under den akuta behandlingen 7 (upp till 6 veckor), jämfört med kroppsvikten före studiens början.
7
Barn och ungdomar Olanzapin är inte indikerat för behandling av barn och ungdomar under 18 år.
Även om inga jämförande kliniska studier mellan ungdomar och vuxna har utförts jämfördes data från studier på ungdomar med data från studier på vuxna.
I följande tabell upptas de biverkningar som rapporterats i högre frekvens hos ungdomar (i åldrarna 13- 17 år) än hos vuxna eller biverkningar som endast identifierats vid kliniska korttidsstudier på ungdomar.
Kliniskt signifikant viktuppgång (≥%) tycks uppträda oftare hos den unga 7 patientgruppen, jämfört med vuxna med jämförbar exponering.
Omfattningen av viktuppgången och andelen ungdomar som hade kliniskt signifikant viktuppgång var större hos de som fick långtidsbehandling (minst 24 veckor) jämfört med de som fick korttidsbehandling.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10).
Metabolism och nutrition Mycket vanlig: viktuppgång9, förhöjd triglyceridnivå10, ökad aptit.
Vanlig: förhöjd kolesterolnivå 11 Centrala och perifera nervsystemet Mycket vanlig: sedering (inklusive hypersomni, letargi, somnolens).
Lever och gallvägar Mycket vanlig: förhöjda nivåer av levertransaminaser (ALAT/ ASAT, se avsnitt 4. 4).
Undersökningar Mycket vanlig: minskat totalbilirubin, ökat GGT, förhöjd plasmaprolaktinnivå 12.
En viktuppgång om ≥% av kroppsvikten (kg) från studiens början var mycket vanlig och en 9 7 viktuppgång om ≥% av kroppsvikten från studiens början var vanlig.
Under långtidsbehandling 15 (minst 24 veckor), fick ungefär hälften av de unga patienterna en viktuppgång om ≥15% och nästan en tredjedel en viktuppgång om ≥25% av kroppsvikten från studiens början.
Bland vuxna patienter, var medelviktuppgången störst hos patienter som var överviktiga eller led av fetma vid studiens början.
10 Normala värden (< 1, 016 mmol/ l) vid fasta vid studiens början ökade till höga (≥ 1, 467 mmol/ l).
11 Förändringar i totalt kolesterolvärde vid fasta från normalt vid studiens början (< 4, 39 mmol/ l) till högt (≥5, 17 mmol/ l) var vanligt.
Förändringar i totalt kolesterolvärde vid fasta från gränsfall vid studiens början (≥ 4, 39 - < 5, 17 mmol/ l) till högt (≥ 5, 17 mmol/ l) var mycket vanligt.
12 Förhöjda plasmaprolaktinnivåer rapporterades hos 47, 4% av de unga patienterna.
4. 9 Överdosering
Symtom Mycket vanliga symtom vid överdosering (> 10% incidens) är takykardi, agitation/ aggressivitet, dysartri, olika extrapyramidala symtom och sänkt medvetandegrad alltifrån sedering till koma.
52 Andra medicinskt viktiga sequela är delirium, krampanfall, koma, eventuellt malignt malignt neuroleptiskt syndromneuroleptikasyndromsyndrom, respiratorisk depression, aspiration, hypertoni eller hypotoni, hjärtarrytmier (< 2% av överdoseringsfallen) och hjärt - och andningsstillestånd.
Dödsfall har rapporterats vid en dos om endast 450 mg.
Emellertid har överlevnad rapporterats vid överdosering med 1. 500 mg.
Behandling Det finns ingen antidot till olanzapin.
Framkallande av kräkning rekommenderas ej.
Standardbehandling vid överdosering kan vara indicerad (t ex ventrikelsköljning, tillförsel av aktivt kol).
Tillförsel av aktivt kol har visats reducera den orala biotillgängligheten av olanzapin med 50 - 60%.
Symtomatisk behandling och klinisk uppföljning av vitalfunktioner, inkluderande behandling av hypotoni och cirkulatorisk kollaps samt understödjande av andningsfunktionen, bör ges i förhållande till klinisk status.
Adrenalin, dopamin eller annan sympatomimetika med betaagonisteffekt ska inte användas eftersom betastimulering kan förvärra hypotoni.
Kardiovaskulär uppföljning är nödvändig för att upptäcka eventuella arrytmier.
Medicinsk övervakning och uppföljning bör fortsätta tills patienten återhämtat sig.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Neuroleptikum, ATC kod:
N05A H03.
Olanzapin är ett neuroleptikum, ett medel mot mani och en stämningsstabiliserare som uppvisar en bred farmakologisk profil för en rad olika receptorer.
I de prekliniska studierna visade olanzapin (Ki; < 100 nM) receptoraffinitet för serotonin 5HT2A/ 2C, 5HT3, 5HT6; dopamin D1, D2, D3, D4, D5; kolinerga muskarinreceptorer m1- m5; α
Beteendestudier på djur visade 5HT, dopamin och kolinerg antagonism som bekräftar receptorbindningsprofilen.
Olanzapin uppvisade större in vitro affinitet för serotonin 5HT2 än för dopamin- D2- receptorn och större 5HT2 in vivo aktivitet än D2.
Elektrofysiologiska studier visade att olanzapin selektivt minskade aktiviteten vid mesolimbiska (A10) dopaminerga neuron men hade liten effekt på de striatala (A9) förgreningarna som är involverade i de motoriska funktionerna.
Olanzapin minskar ett stereotypt beteende, ett mått på antipsykotisk effekt, i lägre doser än de som ger katalepsi (motorisk biverkan).
Till skillnad från vissa andra neuroleptika ökar olanzapin svaret i ett "anxiolytiskt" test.
Resultat från en PET- studie (Positron Emission Tomography) med friska försökspersoner som givits en oral engångsdos av 10 mg visar att olanzapin binds mer till 5HT2A än dopamin- D2- receptorn.
I ytterligare en studie (SPECT imaging study) på schizofrena patienter konstaterades att patienter som svarade på olanzapin hade lägre bindningsgrad till striatal D2 än de patienter som svarade på typiska neuroleptika och risperidon, en effekt jämförbar med klozapins.
I 2 av 2 placebokontrollerade studier och 2 av 3 studier med aktiv kontroll, inkluderande över 2 900 schizofrena patienter med både positiva och negativa symtom, visade olanzapin en statistiskt signifikant förbättring av både negativa och positiva symtom.
Denna var statistiskt signifikant (p=0, 001) och gav en förbättring med - 6, 0 i jämförelse med haloperidol (- 3, 1).
53 Olanzapin uppvisade bättre effekt än placebo och seminatriumvalproat i att reducera de maniska symtomen under 3 veckor hos patienter med maniska eller blandade episoder av bipolär sjukdom.
Olanzapin visade också jämförbar effekt med haloperidol vad beträffar andelen patienter med förbättring av maniska och depressiva symtom vid 6 och 12 veckor.
I en studie där olanzapin gavs i kombination med litium eller valproat i minst 2 veckor gav tillägget av 10 mg olanzapin större reduktion av de maniska symtomen än enbart litium eller valproat efter 6 veckor.
Olanzapin visade sig statistiskt signifikant överlägset placebo vad beträffar återfall i bipolär sjukdom, som var primär endpoint, i en 12- månaders studie av återfall hos patienter med maniska episoder, som förbättrats med olanzapin och sedan randomiserats till antingen olanzapin eller placebo.
Olanzapin visade sig också statistiskt signifikant bättre än placebo i att förhindra både återfall i mani och återfall i depression.
I en annan 12- månadersstudie av återfall hos patienter med maniska episoder, som förbättrats med en kombination av olanzapin och litium och sedan randomiserats till enbart olanzapin eller enbart litium, var olanzapin inte sämre än litium vad beträffar återfall i bipolär sjukdom, som var primär endpoint: skillnaden var dock inte statistiskt signifikant (olanzapin 30, 0%, litium 38, 3%; p = 0, 055).
I en 18- månadersstudie på patienter med maniska eller blandade episoder, där patienterna stabiliserats med olanzapin och litium eller valproat, var långtidsbehandling med olanzapin i kombination med litium eller valproat inte statistiskt signifikant bättre än antingen litium eller valproat enbart i att förhindra återfall i bipolär sjukdom, definierad enligt nuvarande diagnostiska kriteria.
Barn Erfarenheten från ungdomar (i åldrarna 13- 17 år) är begränsad till kottidsdata avseende effekt vid schizofreni (6 veckor) och mani i samband med bipolär I- störning (3 veckor) på färre än 200 ungdomar.
Olanzapin gavs i flexibel dos, med start på 2, 5 mg och därefter upp till 20 mg dagligen.
Under behandlingen med olanzapin ökade ungdomarna väsentligt mer i vikt, jämfört med vuxna.
Förändringarna i fastevärden av totalkolesterol, LDL- kolesterol, triglycerider och prolaktin (se avsnitt 4. 4 och 4. 8) var större hos ungdomar än hos vuxna.
Data saknas om bibehållen effekt och data om långtidssäkerheten är begränsade (se avsnitt 4. 4 och 4. 8).
5. 2 Farmakokinetiska egenskaper
Olanzapin absorberas väl efter oral administrering, och maximal plasmakoncentration nås efter 5- 8 timmar.
Absorptionen påverkas ej av föda.
Absolut oral biotillgänglighet i förhållande till intravenös administrering har ej undersökts.
Olanzapin metaboliseras i levern genom konjugering och oxidering.
Den cirkulerande huvudmetaboliten är 10- N- glukuroniden, som ej passerar blod- hjärnbarriären.
Båda dessa metaboliter uppvisar betydligt lägre in vivo farmakologisk effekt än olanzapin i djurstudier.
Den dominerande farmakologiska aktiviteten kommer från modermolekylen olanzapin.
Den terminala halveringstiden efter oral administrering till friska försökspersoner varierar beroende på ålder och kön.
Friska, äldre (65 år och äldre) försökspersoner har en förlängd halveringstid jämfört med yngre försökspersoner (medelvärde 51, 8 mot 33, 8 timmar) och clearance är reducerat (17, 5 mot 18, 2 l/ timme).
Den farmakokinetiska variabiliteten hos äldre personer ligger dock inom samma intervall som för yngre personer.
Hos 44 patienter > 65 år med schizofreni, som erhållit olanzapindoser från 5 till 20 mg per dag, konstaterades inte någon skillnad i biverkningsprofil.
Halveringstiden hos kvinnor i jämförelse med män är något förlängd (medelvärde 36, 7 mot 32, 3 timmar) och clearance är reducerat (18, 9 mot 27, 3 l/ timme).
Biverkningsprofilen av 5- 20 mg olanzapin är dock jämförbar mellan kvinnor (n=467) och män (n=869).
54 Ingen signifikant skillnad i halveringstid har konstaterats för patienter med försämrad njurfunktion (kreatininclearance < 10 ml/ minut) i jämförelse med friska försökspersoner (medelvärde 37, 7 mot 32, 4 timmar), ej heller i clearance (21, 2 mot 25, 0 l/ timme).
Massbalansstudier har visat att cirka 57% av olanzapin utsöndras, huvudsakligen som metaboliter, i urinen.
Hos rökande försökspersoner med måttligt nedsatt leverfunktion förlängs halveringstiden (39, 3 timmar), och clearance (18, 0 l/ timme) är reducerat i jämförelse med icke- rökande, friska försökspersoner (48, 8 respektive 14, 1 l/ timme).
Halveringstiden är längre hos icke- rökare i jämförelse med rökare (män och kvinnor) (38, 6 respektive 30, 4) och clearance är reducerat (18, 6 respektive 27, 7 l/ timme).
Plasmaclearance av olanzapin är lägre hos äldre jämfört med yngre personer, hos kvinnor jämfört med män och hos icke- rökare jämfört med rökare.
Variabiliteten i de farmakokinetiska egenskaperna för olanzapin är dock större mellan individer än den inverkan som ålder, kön eller rökning har på clearance och halveringstid.
Inga skillnader i farmakokinetiska parametrar mellan kaukasiska, japanska eller kinesiska försökspersoner har konstaterats.
Plasmaproteinbindningsgraden är ca 93% i koncentrationsintervallet 7 - ca 1 000 ng/ ml.
Olanzapin är huvudsakligen bundet till albumin och alfa1- glykoproteinsyra.
Olanzapins farmakokinetik är likartad hos ungdomar och vuxna.
I kliniska studier utsattes ungdomar för i genomsnitt 27% mer olanzapin.
Demografiska skillnader mellan ungdomar och vuxna inkluderar en lägre genomsnittlig kroppsvikt, och färre ungdomar var rökare.
Sådana faktorer bidrar möjligen till den högre genomsnittliga exponering som observerats hos ungdomar.
5. 3 Prekliniska säkerhetsuppgifter
Akut toxicitet (vid engångsdos) Symtomen på oral toxicitet hos gnagare är desamma som för andra potenta neuroleptiska substanser: hypoaktivitet, koma, tremor, kloniska kramper, salivavsöndring och minskad viktökning.
I medeltal är den letala dosen ca 210 mg/ kg (mus) och 175 mg/ kg (råtta).
Hund tolererar en singel oral dos upp till 100 mg/ kg utan dödsfall.
Kliniska tecken inkluderar sedering, ataxi, tremor, ökad hjärtfrekvens, ansträngd andning, mios och anorexi.
Hos apa har engångsdoser upp till 100 mg/ kg resulterat i utmattning och vid högre doser, sänkt medvetandegrad.
Kronisk toxicitet I 3- månadersstudier på mus och 1- årsstudier på råtta och hund är de dominerande effekterna CNS - depression, antikolinerga effekter och perifera hematologiska störningar.
Tolerans utvecklas mot CNS - depression.
Tillväxtparametrarna minskar vid höga doser.
Reversibla effekter av förhöjda prolaktinvärden hos råtta inkluderar minskad ovarie - och livmodervikt och morfologiska förändringar i det vaginala epitelet och i bröstkörtlarna.
Effekter på de hematologiska parametrarna ses hos samtliga djurarter.
De omfattar dosrelaterad minskning av cirkulerande leukocyter hos mus och icke- specifik minskning av cirkulerande leukocyter hos råtta; dock ses inga tecken på benmärgscytotoxicitet.
Reversibel neutropeni, trombocytopeni eller anemi kan ses hos några hundar som behandlats med 8 eller 10 mg/ kg/ dag (AUC 12- 15 gånger större än hos människa efter en dos av 12 mg).
Hos hundar med cytopeni ses inga negativa effekter på stamceller och prolifererande celler i benmärgen.
Reproduktionstoxikologi
Sedering påverkar parningsförmågan hos hanråttor.
Östrogencykeln påverkas vid doser på 1, 1 mg/ kg (3 gånger den maximala dosen för människa) och reproduktionsparametrar påverkas hos råttor som får 3 mg/ kg (9 gånger maximal humandos).
Hos avkomman till råttor som erhållit olanzapin ses försening i fetal utveckling och övergående minskad aktivitet.
Mutagenicitet Olanzapin visar inga mutagena eller klastogena effekter i något av standardtesten, som omfattar mutagenicitetstest på bakterier samt in vitro och in vivo däggdjurstest.
Karcinogenicitet Baserat på resultat från studier på mus och råtta dras slutsatsen att olanzapin inte har någon karcinogen effekt.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Laktosmonohydrat Cellulosapulver Pregelantiniserad majsstärkelse Majsstärkelse Vattenfri, kolloidal kiseldioxid Magnesiumstearat
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
4 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Blisterförpackning (OPA/ Al/ PVC, Al- folie):
7, 14, 28, 35, 56 eller 70 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion < och övrig hantering >
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovenien ka
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
56 EU/ 1/ 07/ 415/ 016- 021
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
27 september 2007.
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
57 1.
LÄKEMEDLETS NAMN
Zalasta 15 mg tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 15 mg olanzapin.
Hjälpämne:
Varje tablett innehåller 242, 7 mg laktos.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett
Tabletterna är runda, lätt bikonvexa, ljusgula tabletter med slumpmässiga gula prickar och märkta med ” 15 ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vuxna Behandling av schizofreni.
Zalasta är effektivt vid underhållsbehandling till patienter som visat initial klinisk respons.
Behandling av måttlig till svår manisk episod.
Profylaktisk behandling av återfall i bipolär sjukdom hos patienter som svarat på olanzapinbehandling vid manisk episod (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vuxna Schizofreni:
Rekommenderad startdos är 10 mg en gång om dagen.
Manisk episod:
Startdosen är 15 mg som daglig engångsdos vid monoterapi eller 10 mg dagligen vid kombinationsbehandling (se avsnitt 5. 1).
Profylax av återfall i bipolär sjukdom:
Rekommenderad startdos är 10 mg/ dag.
Patienter som fått olanzapin för behandling av manisk episod kan fortsätta med samma dos för den profylaktiska behandlingen.
Om en ny manisk, blandad eller depressiv episod inträffar ska olanzapinbehandlingen fortsätta (med dosoptimering då så erfordras), med kompletterande behandling av förstämningssymtom, beroende på den kliniska situationen.
Dosen kan därefter, vid behandling av schizofreni, manisk episod och profylax av återfall i bipolär sjukdom, anpassas individuellt inom dosområdet 5- 20 mg dagligen beroende på patientens kliniska respons.
Ökning till högre dos än rekommenderad startdos bör göras först efter en klinisk utvärdering och bör då ske med minst 24 timmars intervall.
58 Olanzapin kan ges oberoende av måltider, eftersom absorptionen inte påverkas av föda.
Gradvis nedtrappning av dosen bör övervägas då olanzapinbehandlingen avslutas.
Barn och ungdomar Olanzapin rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
I korttidsstudier på ungdomar har viktuppgång samt förändringar av lipid - och prolaktinnivåerna rapporterats i större omfattning än i studier på vuxna (se avsnitt 4. 4, 4. 8, 5. 1 och 5. 2).
Äldre En lägre startdos (5 mg/ dag) erfordras i allmänhet ej men bör övervägas för patienter över 65 år när kliniska faktorer motiverar detta (se även 4. 4).
Nedsatt njur - och/ eller leverfunktion En lägre startdos (5 mg) ska övervägas för dessa patienter.
Vid måttlig leverinsufficiens (cirros, Child - Pugh klass A eller B) ska startdosen vara 5 mg och dosökning endast ske med försiktighet.
Kön Startdos och dosintervall behöver normalt inte vara annorlunda för kvinnor än för män.
Rökare Startdos och dosintervall behöver normalt inte vara annorlunda för rökare än för icke- rökare.
Finns flera faktorer samtidigt som kan förlångsamma metabolismen (kvinnligt kön, äldre, ickerökare) bör man överväga en reducerad startdos.
Dosökning hos dessa patienter bör ske med försiktighet.
(Se avsnitt 4. 5 och 5. 2.)
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter med känd risk för glaukom med trång kammarvinkel.
4. 4 Varningar och försiktighet
Vid antipsykotisk behandling kan det dröja från flera dagar upp till några veckor innan patientens kliniska tillstånd förbättras.
Patienten ska noggrant följas upp under denna period.
Demensrelaterad psykos och/ eller beteendestörningar Olanzapin är inte godkänt för behandling av demensrelaterad psykos och/ eller beteendestörningar och rekommenderas inte till denna specifika patientgrupp på grund av ökad mortalitet och risk för cerebrovaskulära biverkningar.
Mortalitetsincidensen fördubblades hos olanzapinbehandlade patienter i jämförelse med placebobehandlade (3, 5% respektive 1, 5%) i placebokontrollerade kliniska studier (6 - 12 veckors behandlingstid) på äldre patienter (genomsnittsålder 78 år) med demensrelaterad psykos och/ eller beteendestörningar.
Den högre mortalitetsincidensen var inte relaterad till olanzapindosen (genomsnittlig dagsdos 4, 4 mg) eller behandlingstidens längd.
Predisponerande riskfaktorer för ökad mortalitet innefattar ålder > 65 år, dysfagi, behandling med lugnande medel, malnutrition och dehydrering, pulmonella tillstånd (pneumoni och aspirationspneumoni) eller samtidig medicinering med bensodiazepiner.
Mortalitetsincidensen var dock högre hos olanzapinbehandlade patienter än hos placebobehandlade oberoende av dessa riskfaktorer.
De cerebrovaskulära biverkningarna var tre gånger vanligare
59 hos olanzapinbehandlade patienter jämfört med placebobehandlade (1, 3% respektive 0, 4%).
Alla olanzapin - respektive placebobehandlade patienter, som fick cerebrovaskulära biverkningar, hade riskfaktorer för detta.
Hög ålder (> 75 år) och vaskulär demens/ demens av blandad typ identifierades som riskfaktorer för cerebrovaskulära biverkningar i samband med olanzapinbehandling.
Behandlingseffekten av olanzapin fastställdes inte i dessa studier.
Parkinsons sjukdom Olanzapin rekommenderas inte vid behandling av psykos inducerad av dopaminagonister hos patienter med Parkinsons sjukdom.
I kliniska studier har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo (se även avsnitt 4. 8), och vid behandling av psykotiska symtom var olanzapin inte effektivare än placebo.
I dessa studier krävdes att patienterna vid starten var stabila på den lägsta effektiva dosen av sitt läkemedel (dopaminagonist) mot Parkinsons sjukdom och att de skulle stå kvar på samma läkemedel och dosering mot denna sjukdom genom hela studien.
Olanzapin gavs initialt i dosen 2, 5 mg/ dag och titrerades till maximalt 15 mg/ dag baserat på studieläkarens bedömning.
Malignt neuroleptikasyndrom (NMS) NMS är ett tillstånd som sammankopplas med antipsykotisk medicinering och som kan vara livshotande.
Sällsynta fall beskrivna som NMS har även rapporterats i samband med olanzapin.
Kliniska symtom på NMS är hyperpyrexi, muskelstelhet, ändrad mental status och tecken på autonom instabilitet (oregelbunden puls eller blodtryck, takykardi, diafores och oregelbunden hjärtrytm).
Ytterligare tecken kan inkludera förhöjt kreatininfosfokinas, myoglobinuri (rabdomyolys) och akut njurinsufficiens.
Om en patient utvecklar tecken eller symtom som tyder på NMS, eller uppvisar hög feber av okänd orsak utan ytterligare kliniska manifestationer av NMS, ska all behandling med antipsykotiska läkemedel, inklusive olanzapin, avbrytas.
Hyperglykemi och diabetes Hyperglykemi och/ eller utveckling eller försämring av diabetes, i enstaka fall med ketoacidos eller koma, har rapporterats i sällsynta fall och inkluderar några dödsfall (se avsnitt 4. 8).
I vissa fall har en föregående viktökning rapporterats, vilket kan vara en predisponerande faktor.
Lämplig klinisk uppföljning rekommenderas särskilt för patienter med diabetes och patienter med riskfaktorer för att utveckla diabetes mellitus, där regelbunden glukoskontroll rekommenderas.
Lipidförändringar I placebo- kontrollerade kliniska studier har det observerats oönskade förändringar av lipider hos patienter, som behandlades med olanzapin (se avsnitt 4. 8).
Lipidförändringarna bör handhas på sätt som anses kliniskt lämpligt, särskilt hos patienter som lider av dyslipidemi och hos patienter med riskfaktorer att utveckla störningar i lipidomsättningen.
Antikolinerg aktivitet Olanzapin uppvisade in vitro antikolinerg aktivitet men i de kliniska försöken konstaterades endast en låg frekvens av sådana effekter.
Eftersom klinisk erfarenhet är begränsad för patienter med samtidig annan sjukdom tillråds försiktighet vid förskrivning av olanzapin till patienter med prostatahypertrofi eller paralytisk ileus och liknande sjukdomar.
Leverfunktion Övergående, asymtomatisk förhöjning av levertransaminaser, ALAT, ASAT, är vanligt, särskilt i början av behandlingen, varför försiktighet tillråds vid behandling av patienter med förhöjda ALAT - och/ eller ASAT- värden samt för patienter med tecken på försämrad leverfunktion, patienter med nedsatt leverfunktion och för patienter som behandlas med potentiellt hepatotoxiska läkemedel.
Vid förhöjda ALAT - och/ eller ASAT- värden under behandlingen ska noggrann uppföljning göras och dosreduktion övervägas.
I fall när hepatit (inklusive hepatocellulär, cholestatisk eller blandad leverskada) diagnostiserats bör behandling med olanzapin avslutas.
60 Försiktighet ska iakttas hos patienter med låga leukocyt - och/ eller neutrofilvärden, hos patienter som får läkemedel som orsakar neutropeni, hos patienter som tidigare har haft läkemedelsinducerad benmärgssuppression/ toxicitet eller benmärgssuppression förorsakad av samtidig sjukdom, strålterapi eller kemoterapi och hos patienter med hypereosinofil sjukdom eller myeloproliferativ sjukdom.
Neutropeni har rapporterats som vanlig biverkan då olanzapin intagits samtidigt med valproat (se avsnitt 4. 8).
Utsättande av behandlingen I mycket sällsynta fall (< 0, 01%) har akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående eller kräkningar rapporterats vid abrupt utsättande av olanzapin.
QT- intervall Kliniskt betydelsefull QTc- förlängning (Fridericia QT- korrigering [QTcF] ≥ millisekunder 500 [msek] vid någon tidpunkt efter utgångsvärdet hos patienter med utgångsvärde QTcF < 500 msek) har förekommit i mindre vanliga fall (0, 1% till 1%) i kliniska studier hos patienter som behandlats med olanzapin men inga signifikanta skillnader i relaterade kardiella händelser jämfört med placebo observerades.
I likhet med andra antipsykotiska läkemedel bör man dock vara försiktig då olanzapin förskrivs tillsammans med läkemedel som kan förlänga QTc- tiden, särskilt hos äldre, hos patienter med kongenitalt långt QT- syndrom, hjärtsvikt, hjärthypertrofi, hypokalemi eller hypomagnesemi.
Tromboemboli Ventromboemboli, som tidsmässigt sammanföll med olanzapinbehandling, har rapporterats mycket sällsynt (< 0, 01%).
Orsakssamband mellan förekomst av ventromboemboli och olanzapinbehandling har inte fastställts.
Eftersom patienter med schizofreni dock ofta uppvisar förvärvade riskfaktorer för ventromboemboli, bör alla tänkbara riskfaktorer för ventromboemboli, t ex immobilisering, identifieras och preventiva åtgärder insättas.
Generell CNS- aktivitet På grund av olanzapins primära CNS- effekt bör försiktighet iakttas då det kombineras med andra centralt verkande läkemedel och alkohol.
Eftersom olanzapin in vitro uppvisar dopaminantagonistiska effekter kan det motverka effekten av direkta och indirekta dopaminagonister.
Kramper Försiktighet bör iakttas då olanzapin ges till patienter med känd benägenhet för kramper, eller som utsätts för faktorer som kan sänka kramptröskeln.
Kramper har rapporterats i sällsynta fall i samband med olanzapinbehandling.
I de flesta av dessa fall har en känd benägenhet för kramper eller riskfaktorer för kramper rapporterats.
Tardiv dyskinesi I jämförande kliniska studier, som pågick i upp till ett år, gav olanzapin upphov till statistiskt signifikant lägre incidens behandlingsrelaterad dyskinesi.
Om symtom på tardiv dyskinesi uppträder ska man överväga att reducera dosen eller utsätta olanzapin helt.
Dessa symtom kan kortvarigt försämras och även uppträda efter behandlingens slut.
Postural hypotoni Postural hypotoni observerades i låg frekvens hos äldre patienter i de kliniska försöken.
I likhet med andra antipsykotiska läkemedel rekommenderas att blodtrycket mäts regelbundet hos patienter över 65 år.
Användning till barn och ungdomar under 18 år Olanzapin är inte indikerat för behandling av barn och ungdomar.
I studier på patienter i åldrarna 13 - 17 år har olika biverkningar iakttagits, inklusive viktuppgång, förändrade metaboliska parametrar och ökade prolaktinnivåer.
Långtidsutfallet för dessa effekter har inte studerats och är fortfarande okänt (se avsnitt 4. 8 och 5. 1).
61 Laktos Zalasta - tabletter innehåller laktos.
Zalasta ska inte ges till patienter med sällsynta ärftliga problem som galaktosintolerans, Lapps laktasbrist eller glukos- galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Potentiella interaktioner som kan påverka olanzapin Eftersom olanzapin metaboliseras av CYP1A2 kan substanser som specifikt inducerar eller hämmar detta isoenzym påverka farmakokinetiken av olanzapin.
Induktion av CYP1A2 Olanzapins metabolism kan induceras vid rökning och behandling med karbamazepin, vilket kan ge lägre olanzapinkoncentrationer.
Endast en liten till måttlig ökning av olanzapins clearance har observerats.
Den kliniska betydelsen är sannolikt begränsad, dock rekommenderas klinisk övervakning, och en ökning av olanzapindosen kan övervägas om så erfordras (se avsnitt 4. 2).
Hämning av CYP1A2 Fluvoxamin, en specifik CYP1A2- hämmare, har visat sig hämma metabolismen av olanzapin signifikant.
Cmax för olanzapin ökade med i genomsnitt 54% hos kvinnliga icke- rökare och 77% hos manliga rökare, som erhållit fluvoxamin.
AUC för olanzapin ökade med i genomsnitt 52% respektive 108%.
En lägre startdos av olanzapin bör övervägas till patienter som använder fluvoxamin eller någon annan CYP1A2- hämmare, som t ex ciprofloxacin.
En sänkning av olanzapindosen bör övervägas om behandling med en CYP1A2- hämmare påbörjas.
Sänkt biotillgänglighet Aktivt kol reducerar biotillgängligheten av oralt givet olanzapin med 50- 60% och därför bör detta tas minst 2 timmar före eller efter olanzapin.
Fluoxetin (en CYP2D6- hämmare), engångsdoser av antacida (aluminium, magnesium) eller cimetidin påverkar inte farmakokinetiken av olanzapin signifikant.
Potentiell påverkan av olanzapin på andra läkemedel Olanzapin kan motverka de direkta eller indirekta effekterna av dopaminagonister.
Olanzapin hämmar inte de viktigaste CYP450- isoenzymerna in vitro (t ex 1A2, 2D6, 2C9, 2C19, 3A4).
Ingen hämning av metabolismen av följande aktiva substanser kunde konstateras: tricykliska antidepressiva (representanter huvudsakligen för CYP2D6- steget), warfarin (CYP2C9), teofyllin (CYP1A2) eller diazepam (CYP3A4 och 2C19).
Inga interaktioner uppkom då olanzapin gavs samtidigt med litium eller biperiden.
Vid behandlingskontroll av valproat tydde inte plasmanivåerna på att någon justering av valproatdosen fordras vid insättning av samtidig olanzapinterapi.
CNS- påverkan Försiktighet ska iakttas hos patienter som förbrukar alkohol eller får läkemedel som kan ge CNS - depression.
Samtidig användning av olanzapin och läkemedel mot Parkinsons sjukdom på patienter med Parkinsons sjukdom och demens rekommenderas inte (se avsnitt 4. 4).
62 QTc- intervall Försiktighet bör iakttas om olanzapin ges samtidigt med läkemedel som är kända för att förlänga QTc - intervallet (se avsnitt 4. 4).
4. 6 Graviditet och amning
Patienterna ska uppmanas att kontakta läkaren om graviditet inträffar eller om graviditet planeras under behandling med olanzapin.
Eftersom erfarenheten är begränsad ska olanzapin endast användas under graviditet då moderns behov noga vägts mot riskerna för fostret.
I mycket sällsynta fall har tremor, hypertoni, letargi och sömnighet spontant rapporterats hos spädbarn, vars mödrar använt olanzapin under den tredje trimestern.
Utsöndring av olanzapin i modersmjölk har visats i en studie på ammande, friska kvinnor.
Barnets exponering (mg/ kg) vid steady state uppskattades till i genomsnitt 1. 8% av moderns olanzapindos (mg/ kg).
Amning under behandling med olanzapin tillråds ej.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Eftersom olanzapin kan ge dåsighet och yrsel ska patienterna varnas för att handha maskiner inklusive framföra motorfordon.
4. 8 Biverkningar
Vuxna De oftast rapporterade biverkningarna (sågs hos ≥% av patienterna) i samband med användning av 1 olanzapin i kliniska studier var somnolens, viktuppgång, eosinofili, förhöjda nivåer av prolaktin, kolesterol, glukos och triglycerider (se avsnitt 4. 4), glukosuri, ökad aptit, yrsel, akatisi, parkinsonism (se avsnitt 4. 4), dyskinesi, ortostatisk hypotoni, antikolinerga effekter, övergående asymtomatiska förhöjningar av levertransaminaser (se avsnitt 4. 4), utslag, asteni, trötthet och ödem.
I nedanstående biverkningstabell upptas de biverkningar och laboratorieundersökningar som observerats vid spontanrapportering och vid kliniska prövningar.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥ 000, < 1/ 100), sällsynt (≥
1/ 10 000,
Mycket vanlig
Vanlig
Mindre vanlig
Frekvens okänd
Blodet och lymfsystemet Immunsystemet
Eosinofili
Leukopeni Neutropeni
Trombocytopeni Allergisk reaktion
Metabolism och nutrition Viktuppgång 1
Förhöjd kolesterolnivå 2, 3 Förhöjd glukosnivå4 Förhöjd triglyceridnivå2, 5 Glykosuri Ökad aptit
Utveckling eller försämring av diabetessjukdomen, ibland associerat med ketoacidos eller koma, inklusive några fall med dödlig utgång (se avsnitt 4. 4) Hypotermi
63
Centrala och perifera nervsystemet Somnolens Hjärtat
Yrsel Akatisi6 Parkinsonism6 Dyskinesi6
Malignt neuroleptikasyndrom (se avsnitt 4. 4) Dystoni (inklusive okulogyration Tardiv dyskinesi Utsättningssymtom7
Bradykardi QTc- förlängning (se avsnitt 4. 4)
Ventrikulär takykardi/ flimmer, plötsligt dödsfall (se avsnitt 4. 4)
Magtarmkanalen
Ortostatisk hypotoni
Tromboemboli (inklusive lungemboli och djup ventrombos)
Lever och gallvägar
Milda, övergående antikolinerga effekter, inklusive förstoppning och muntorrhet
Pankreatit
Övergående, asymtomatiska förhöjningar av levertransaminaser (ALAT, ASAT), särskilt i början av behandlingen (se avsnitt 4. 4)
Hepatit (inklusive hepatocellulär, kolestatisk eller blandad leverskada)
Hud och subkutan vävnad
Utslag
Fotosensitivitetsreaktioner Alopeci
Muskuloskeletala systemet och bindväv Rabdomyolys Njurar och urinvägar Urinträngningar Reproduktionsorgan och bröstkörtel Priapism Allmänna symtom och/ eller symtom vid administreringsstället Asteni Trötthet Ödem Undersökningar Förhöjd plasmaprolaktinnivå
Hög kreatinfosfokinasnivå Ökad total bilirubinnivå
Ökat alkaliskt fosfatas
64 1 Kliniskt signifikant viktuppgång observerades för alla grupper jämfört med Body Mass Index (BMI) vid studiens start.
Viktuppgång med ≥7% jämfört med kroppsvikten vid studiens början var mycket vanligt och viktuppgång med ≥15% var vanligt.
Under långtidsbehandling var det mycket vanligt att patienterna fick en viktuppgång på ≥25% jämfört med kroppsvikten vid studiens början.
2 De största ökningarna i fastande lipidvärden (totalkolesterol, LDL- kolesterol och triglycerider) inträffade för patienter som inte visade några störningar i lipidomsättningen vid studiens början.
3 Normala värden (< 5, 17 mmol/ l) vid fasta vid studiens början ökade till höga (≥ mmol/ l).
6, 2 Förändringar i totalkolesterolvärden vid fasta från gränsfall (≥5, 17 mmol/ l - < 6, 2 mmol/ l) vid studiens början till höga (≥ mmol/ l) var mycket vanligt.
6, 2 4 Normala nivåer fasteglukos (< 5, 56 mmol/ l) vid studiens början ökade till höga (≥ mmol/ l).
7 Förändringar i fasteglukos från gränsfall (≥5, 56 - < 7 mmol/ l) vid studiens början till höga (≥ mmol/ l) 7 var mycket vanligt.
5 Normala värden (< 1, 69 mmol/ l) vid fasta vid studiens början ökade till höga (≥ 2, 26 mmol/ l).
Förändringar i triglyceridvärden vid fasta från gränsfall (≥1, 69 mmol/ l - < 2, 26 mmol/ l) vid studiens början till höga (≥2, 26 mmol/ l) var mycket vanligt.
6 I kliniska prövningar var incidensen parkinsonism och dystoni hos olanzapinbehandlade patienter numeriskt högre, men skillnaden var inte statistiskt signifikant jämfört med placebobehandlade patienter.
Olanzapinbehandlade patienter hade lägre incidens parkinsonism, akatisi och dystoni i jämförelse med titrerade doser av haloperidol.
Eftersom det saknas detaljerad information om tidigare individuella akuta och tardiva extrapyramidala rörelsestörningar, kan man för närvarande inte dra slutsatsen att olanzapin orsakar mindre tardiv dyskinesi och/ eller andra tardiva extrapyramidala syndrom.
7 Akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående och kräkningar har rapporterats vid abrupt utsättande av olanzapin.
8 Åtföljande kliniska manifestationer (t ex gynekomasti, galaktorré och bröstförstoring) var sällsynta.
Hos de flesta patenterna återgick nivåerna till de normala utan att behandlingen behövde avbrytas.
Långtidsbehandling (minst 48 veckor) Andelen patienter som hade ogynnsamma, kliniskt signifikanta förändringar gällande viktuppgång, glukos, total/ LDL/ HDL kolesterol eller triglycerider, ökade med tiden.
Hos vuxna patienter som fick 9 - 12 månaders behandling, minskade ökningen av medelblodglukosvärdet efter ungefär 4- 6 månader.
Ytterligare information om speciella patientgrupper I kliniska studier på äldre patienter med demens, har olanzapinbehandling resulterat i en högre mortalitetsincidens och en högre frekvens av cerebrovaskulära biverkningar jämfört med placebo (se även avsnitt 4. 4).
Gångrubbningar och fall är mycket vanliga biverkningar vid användning av olanzapin till denna patientgrupp.
Pneumoni, förhöjd kroppstemperatur, letargi, erytem, synhallucinationer och urininkontinens rapporterades som vanliga biverkningar.
I kliniska studier på patienter med läkemedelsinducerad (dopaminagonist) psykos i samband med Parkinsons sjukdom har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo.
I en klinisk studie av patienter med bipolär mani gav kombinationsbehandling med valproat och olanzapin upphov till neutropeni med en frekvens av 4, 1%; en möjlig bidragande faktor kan vara höga plasmanivåer av valproat.
Talsvårigheter rapporterades 10 också som vanliga.
Vid kombinationsbehandling av olanzapin och litium eller seminatriumvalproat
65 förekom en ökning i kroppsvikt om % hos 17, 4% av patienterna under den akuta behandlingen 7 (upp till 6 veckor), jämfört med kroppsvikten före studiens början.
7
Barn och ungdomar Olanzapin är inte indikerat för behandling av barn och ungdomar under 18 år.
Även om inga jämförande kliniska studier mellan ungdomar och vuxna har utförts jämfördes data från studier på ungdomar med data från studier på vuxna.
I följande tabell upptas de biverkningar som rapporterats i högre frekvens hos ungdomar (i åldrarna 13- 17 år) än hos vuxna eller biverkningar som endast identifierats vid kliniska korttidsstudier på ungdomar.
Kliniskt signifikant viktuppgång (≥%) tycks uppträda oftare hos den unga 7 patientgruppen, jämfört med vuxna med jämförbar exponering.
Omfattningen av viktuppgången och andelen ungdomar som hade kliniskt signifikant viktuppgång var större hos de som fick långtidsbehandling (minst 24 veckor) jämfört med de som fick korttidsbehandling.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10).
Metabolism och nutrition Mycket vanlig: viktuppgång9, förhöjd triglyceridnivå10, ökad aptit.
Vanlig: förhöjd kolesterolnivå 11 Centrala och perifera nervsystemet Mycket vanlig: sedering (inklusive hypersomni, letargi, somnolens).
Magtarmkanalen Vanlig: muntorrhet.
Lever och gallvägar Mycket vanlig: förhöjda nivåer av levertransaminaser (ALAT/ ASAT, se avsnitt 4. 4).
Undersökningar Mycket vanlig: minskat totalbilirubin, ökat GGT, förhöjd plasmaprolaktinnivå 12.
En viktuppgång om ≥% av kroppsvikten (kg) från studiens början var mycket vanlig och en 9 7 viktuppgång om ≥% av kroppsvikten från studiens början var vanlig.
Under långtidsbehandling 15 (minst 24 veckor), fick ungefär hälften av de unga patienterna en viktuppgång om ≥15% och nästan en tredjedel en viktuppgång om ≥25% av kroppsvikten från studiens början.
Bland vuxna patienter, var medelviktuppgången störst hos patienter som var överviktiga eller led av fetma vid studiens början.
10 Normala värden (< 1, 016 mmol/ l) vid fasta vid studiens början ökade till höga (≥ 1, 467 mmol/ l).
11 Förändringar i totalt kolesterolvärde vid fasta från normalt vid studiens början (< 4, 39 mmol/ l) till högt (≥5, 17 mmol/ l) var vanligt.
Förändringar i totalt kolesterolvärde vid fasta från gränsfall vid studiens början (≥ 4, 39 - < 5, 17 mmol/ l) till högt (≥ 5, 17 mmol/ l) var mycket vanligt.
12 Förhöjda plasmaprolaktinnivåer rapporterades hos 47, 4% av de unga patienterna.
4. 9 Överdosering
Symtom Mycket vanliga symtom vid överdosering (> 10% incidens) är takykardi, agitation/ aggressivitet, dysartri, olika extrapyramidala symtom och sänkt medvetandegrad alltifrån sedering till koma.
66 Andra medicinskt viktiga sequela är delirium, krampanfall, koma, eventuellt malignt malignt neuroleptiskt syndromneuroleptikasyndromsyndrom, respiratorisk depression, aspiration, hypertoni eller hypotoni, hjärtarrytmier (< 2% av överdoseringsfallen) och hjärt - och andningsstillestånd.
Dödsfall har rapporterats vid en dos om endast 450 mg.
Emellertid har överlevnad rapporterats vid överdosering med 1. 500 mg.
Behandling Det finns ingen antidot till olanzapin.
Framkallande av kräkning rekommenderas ej.
Standardbehandling vid överdosering kan vara indicerad (t ex ventrikelsköljning, tillförsel av aktivt kol).
Tillförsel av aktivt kol har visats reducera den orala biotillgängligheten av olanzapin med 50 - 60%.
Symtomatisk behandling och klinisk uppföljning av vitalfunktioner, inkluderande behandling av hypotoni och cirkulatorisk kollaps samt understödjande av andningsfunktionen, bör ges i förhållande till klinisk status.
Adrenalin, dopamin eller annan sympatomimetika med betaagonisteffekt ska inte användas eftersom betastimulering kan förvärra hypotoni.
Kardiovaskulär uppföljning är nödvändig för att upptäcka eventuella arrytmier.
Medicinsk övervakning och uppföljning bör fortsätta tills patienten återhämtat sig.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Neuroleptikum, ATC kod:
N05A H03.
Olanzapin är ett neuroleptikum, ett medel mot mani och en stämningsstabiliserare som uppvisar en bred farmakologisk profil för en rad olika receptorer.
I de prekliniska studierna visade olanzapin (Ki; < 100 nM) receptoraffinitet för serotonin 5HT2A/ 2C, 5HT3, 5HT6; dopamin D1, D2, D3, D4, D5; kolinerga muskarinreceptorer m1- m5; α
Beteendestudier på djur visade 5HT, dopamin och kolinerg antagonism som bekräftar receptorbindningsprofilen.
Olanzapin uppvisade större in vitro affinitet för serotonin 5HT2 än för dopamin- D2- receptorn och större 5HT2 in vivo aktivitet än D2.
Elektrofysiologiska studier visade att olanzapin selektivt minskade aktiviteten vid mesolimbiska (A10) dopaminerga neuron men hade liten effekt på de striatala (A9) förgreningarna som är involverade i de motoriska funktionerna.
Olanzapin minskar ett stereotypt beteende, ett mått på antipsykotisk effekt, i lägre doser än de som ger katalepsi (motorisk biverkan).
Till skillnad från vissa andra neuroleptika ökar olanzapin svaret i ett "anxiolytiskt" test.
Resultat från en PET- studie (Positron Emission Tomography) med friska försökspersoner som givits en oral engångsdos av 10 mg visar att olanzapin binds mer till 5HT2A än dopamin- D2- receptorn.
I ytterligare en studie (SPECT imaging study) på schizofrena patienter konstaterades att patienter som svarade på olanzapin hade lägre bindningsgrad till striatal D2 än de patienter som svarade på typiska neuroleptika och risperidon, en effekt jämförbar med klozapins.
I 2 av 2 placebokontrollerade studier och 2 av 3 studier med aktiv kontroll, inkluderande över 2 900 schizofrena patienter med både positiva och negativa symtom, visade olanzapin en statistiskt signifikant förbättring av både negativa och positiva symtom.
Denna var statistiskt signifikant (p=0, 001) och gav en förbättring med - 6, 0 i jämförelse med haloperidol (- 3, 1).
67 Olanzapin uppvisade bättre effekt än placebo och seminatriumvalproat i att reducera de maniska symtomen under 3 veckor hos patienter med maniska eller blandade episoder av bipolär sjukdom.
Olanzapin visade också jämförbar effekt med haloperidol vad beträffar andelen patienter med förbättring av maniska och depressiva symtom vid 6 och 12 veckor.
I en studie där olanzapin gavs i kombination med litium eller valproat i minst 2 veckor gav tillägget av 10 mg olanzapin större reduktion av de maniska symtomen än enbart litium eller valproat efter 6 veckor.
Olanzapin visade sig statistiskt signifikant överlägset placebo vad beträffar återfall i bipolär sjukdom, som var primär endpoint, i en 12- månaders studie av återfall hos patienter med maniska episoder, som förbättrats med olanzapin och sedan randomiserats till antingen olanzapin eller placebo.
Olanzapin visade sig också statistiskt signifikant bättre än placebo i att förhindra både återfall i mani och återfall i depression.
I en annan 12- månadersstudie av återfall hos patienter med maniska episoder, som förbättrats med en kombination av olanzapin och litium och sedan randomiserats till enbart olanzapin eller enbart litium, var olanzapin inte sämre än litium vad beträffar återfall i bipolär sjukdom, som var primär endpoint: skillnaden var dock inte statistiskt signifikant (olanzapin 30, 0%, litium 38, 3%; p = 0, 055).
I en 18- månadersstudie på patienter med maniska eller blandade episoder, där patienterna stabiliserats med olanzapin och litium eller valproat, var långtidsbehandling med olanzapin i kombination med litium eller valproat inte statistiskt signifikant bättre än antingen litium eller valproat enbart i att förhindra återfall i bipolär sjukdom, definierad enligt nuvarande diagnostiska kriteria.
Barn Erfarenheten från ungdomar (i åldrarna 13- 17 år) är begränsad till kottidsdata avseende effekt vid schizofreni (6 veckor) och mani i samband med bipolär I- störning (3 veckor) på färre än 200 ungdomar.
Olanzapin gavs i flexibel dos, med start på 2, 5 mg och därefter upp till 20 mg dagligen.
Under behandlingen med olanzapin ökade ungdomarna väsentligt mer i vikt, jämfört med vuxna.
Förändringarna i fastevärden av totalkolesterol, LDL- kolesterol, triglycerider och prolaktin (se avsnitt 4. 4 och 4. 8) var större hos ungdomar än hos vuxna.
Data saknas om bibehållen effekt och data om långtidssäkerheten är begränsade (se avsnitt 4. 4 och 4. 8).
5. 2 Farmakokinetiska egenskaper
Olanzapin absorberas väl efter oral administrering, och maximal plasmakoncentration nås efter 5- 8 timmar.
Absorptionen påverkas ej av föda.
Absolut oral biotillgänglighet i förhållande till intravenös administrering har ej undersökts.
Olanzapin metaboliseras i levern genom konjugering och oxidering.
Den cirkulerande huvudmetaboliten är 10- N- glukuroniden, som ej passerar blod- hjärnbarriären.
Båda dessa metaboliter uppvisar betydligt lägre in vivo farmakologisk effekt än olanzapin i djurstudier.
Den dominerande farmakologiska aktiviteten kommer från modermolekylen olanzapin.
Den terminala halveringstiden efter oral administrering till friska försökspersoner varierar beroende på ålder och kön.
Friska, äldre (65 år och äldre) försökspersoner har en förlängd halveringstid jämfört med yngre försökspersoner (medelvärde 51, 8 mot 33, 8 timmar) och clearance är reducerat (17, 5 mot 18, 2 l/ timme).
Den farmakokinetiska variabiliteten hos äldre personer ligger dock inom samma intervall som för yngre personer.
Hos 44 patienter > 65 år med schizofreni, som erhållit olanzapindoser från 5 till 20 mg per dag, konstaterades inte någon skillnad i biverkningsprofil.
Halveringstiden hos kvinnor i jämförelse med män är något förlängd (medelvärde 36, 7 mot 32, 3 timmar) och clearance är reducerat (18, 9 mot 27, 3 l/ timme).
Biverkningsprofilen av 5- 20 mg olanzapin är dock jämförbar mellan kvinnor (n=467) och män (n=869).
68 Ingen signifikant skillnad i halveringstid har konstaterats för patienter med försämrad njurfunktion (kreatininclearance < 10 ml/ minut) i jämförelse med friska försökspersoner (medelvärde 37, 7 mot 32, 4 timmar), ej heller i clearance (21, 2 mot 25, 0 l/ timme).
Massbalansstudier har visat att cirka 57% av olanzapin utsöndras, huvudsakligen som metaboliter, i urinen.
Hos rökande försökspersoner med måttligt nedsatt leverfunktion förlängs halveringstiden (39, 3 timmar), och clearance (18, 0 l/ timme) är reducerat i jämförelse med icke- rökande, friska försökspersoner (48, 8 respektive 14, 1 l/ timme).
Halveringstiden är längre hos icke- rökare i jämförelse med rökare (män och kvinnor) (38, 6 respektive 30, 4) och clearance är reducerat (18, 6 respektive 27, 7 l/ timme).
Plasmaclearance av olanzapin är lägre hos äldre jämfört med yngre personer, hos kvinnor jämfört med män och hos icke- rökare jämfört med rökare.
Variabiliteten i de farmakokinetiska egenskaperna för olanzapin är dock större mellan individer än den inverkan som ålder, kön eller rökning har på clearance och halveringstid.
Inga skillnader i farmakokinetiska parametrar mellan kaukasiska, japanska eller kinesiska försökspersoner har konstaterats.
Plasmaproteinbindningsgraden är ca 93% i koncentrationsintervallet 7 - ca 1 000 ng/ ml.
Olanzapin är huvudsakligen bundet till albumin och alfa1- glykoproteinsyra.
Olanzapins farmakokinetik är likartad hos ungdomar och vuxna.
I kliniska studier utsattes ungdomar för i genomsnitt 27% mer olanzapin.
Demografiska skillnader mellan ungdomar och vuxna inkluderar en lägre genomsnittlig kroppsvikt, och färre ungdomar var rökare.
Sådana faktorer bidrar möjligen till den högre genomsnittliga exponering som observerats hos ungdomar.
5. 3 Prekliniska säkerhetsuppgifter
Akut toxicitet (vid engångsdos) Symtomen på oral toxicitet hos gnagare är desamma som för andra potenta neuroleptiska substanser: hypoaktivitet, koma, tremor, kloniska kramper, salivavsöndring och minskad viktökning.
I medeltal är den letala dosen ca 210 mg/ kg (mus) och 175 mg/ kg (råtta).
Hund tolererar en singel oral dos upp till 100 mg/ kg utan dödsfall.
Kliniska tecken inkluderar sedering, ataxi, tremor, ökad hjärtfrekvens, ansträngd andning, mios och anorexi.
Hos apa har engångsdoser upp till 100 mg/ kg resulterat i utmattning och vid högre doser, sänkt medvetandegrad.
Kronisk toxicitet I 3- månadersstudier på mus och 1- årsstudier på råtta och hund är de dominerande effekterna CNS - depression, antikolinerga effekter och perifera hematologiska störningar.
Tolerans utvecklas mot CNS - depression.
Tillväxtparametrarna minskar vid höga doser.
Reversibla effekter av förhöjda prolaktinvärden hos råtta inkluderar minskad ovarie - och livmodervikt och morfologiska förändringar i det vaginala epitelet och i bröstkörtlarna.
Effekter på de hematologiska parametrarna ses hos samtliga djurarter.
De omfattar dosrelaterad minskning av cirkulerande leukocyter hos mus och icke- specifik minskning av cirkulerande leukocyter hos råtta; dock ses inga tecken på benmärgscytotoxicitet.
Reversibel neutropeni, trombocytopeni eller anemi kan ses hos några hundar som behandlats med 8 eller 10 mg/ kg/ dag (AUC 12- 15 gånger större än hos människa efter en dos av 12 mg).
Hos hundar med cytopeni ses inga negativa effekter på stamceller och prolifererande celler i benmärgen.
Reproduktionstoxikologi
Sedering påverkar parningsförmågan hos hanråttor.
Östrogencykeln påverkas vid doser på 1, 1 mg/ kg (3 gånger den maximala dosen för människa) och reproduktionsparametrar påverkas hos råttor som får 3 mg/ kg (9 gånger maximal humandos).
Hos avkomman till råttor som erhållit olanzapin ses försening i fetal utveckling och övergående minskad aktivitet.
Mutagenicitet Olanzapin visar inga mutagena eller klastogena effekter i något av standardtesten, som omfattar mutagenicitetstest på bakterier samt in vitro och in vivo däggdjurstest.
Karcinogenicitet Baserat på resultat från studier på mus och råtta dras slutsatsen att olanzapin inte har någon karcinogen effekt.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Laktosmonohydrat Cellulosapulver Pregelantiniserad majsstärkelse Majsstärkelse Vattenfri, kolloidal kiseldioxid Magnesiumstearat
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Blisterförpackning (OPA/ Al/ PVC, Al- folie):
14, 28, 35, 56 eller 70 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion < och övrig hantering >
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovenien ka
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
70 EU/ 1/ 07/ 415/ 022- 026
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
27 september 2007.
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
71 1.
LÄKEMEDLETS NAMN
Zalasta 20 mg tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 20 mg olanzapin.
Hjälpämne:
Varje tablett innehåller 323, 5 mg laktos.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett
Tabletterna är runda, lätt bikonvexa, ljusgula tabletter med slumpmässiga gula prickar och märkta med ” 20 ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vuxna Behandling av schizofreni.
Zalasta är effektivt vid underhållsbehandling till patienter som visat initial klinisk respons.
Behandling av måttlig till svår manisk episod.
Profylaktisk behandling av återfall i bipolär sjukdom hos patienter som svarat på olanzapinbehandling vid manisk episod (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vuxna Schizofreni:
Rekommenderad startdos är 10 mg en gång om dagen.
Manisk episod:
Startdosen är 15 mg som daglig engångsdos vid monoterapi eller 10 mg dagligen vid kombinationsbehandling (se avsnitt 5. 1).
Profylax av återfall i bipolär sjukdom:
Rekommenderad startdos är 10 mg/ dag.
Patienter som fått olanzapin för behandling av manisk episod kan fortsätta med samma dos för den profylaktiska behandlingen.
Om en ny manisk, blandad eller depressiv episod inträffar ska olanzapinbehandlingen fortsätta (med dosoptimering då så erfordras), med kompletterande behandling av förstämningssymtom, beroende på den kliniska situationen.
Dosen kan därefter, vid behandling av schizofreni, manisk episod och profylax av återfall i bipolär sjukdom, anpassas individuellt inom dosområdet 5- 20 mg dagligen beroende på patientens kliniska respons.
Ökning till högre dos än rekommender ad startdos bör göras först efter en klinisk utvärdering och bör då ske med minst 24 timmars intervall.
72 Olanzapin kan ges oberoende av måltider, eftersom absorptionen inte påverkas av föda.
Gradvis nedtrappning av dosen bör övervägas då olanzapinbehandlingen avslutas.
Barn och ungdomar Olanzapin rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
I korttidsstudier på ungdomar har viktuppgång samt förändringar av lipid - och prolaktinnivåerna rapporterats i större omfattning än i studier på vuxna (se avsnitt 4. 4, 4. 8, 5. 1 och 5. 2).
Äldre En lägre startdos (5 mg/ dag) erfordras i allmänhet ej men bör övervägas för patienter över 65 år när kliniska faktorer motiverar detta (se även 4. 4).
Nedsatt njur - och/ eller leverfunktion En lägre startdos (5 mg) ska övervägas för dessa patienter.
Vid måttlig leverinsufficiens (cirros, Child - Pugh klass A eller B) ska startdosen vara 5 mg och dosökning endast ske med försiktighet.
Kön Startdos och dosintervall behöver normalt inte vara annorlunda för kvinnor än för män.
Rökare Startdos och dosintervall behöver normalt inte vara annorlunda för rökare än för icke- rökare.
Finns flera faktorer samtidigt som kan förlångsamma metabolismen (kvinnligt kön, äldre, ickerökare) bör man överväga en reducerad startdos.
Dosökning hos dessa patienter bör ske med försiktighet.
(Se avsnitt 4. 5 och 5. 2.)
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter med känd risk för glaukom med trång kammarvinkel.
4. 4 Varningar och försiktighet
Vid antipsykotisk behandling kan det dröja från flera dagar upp till några veckor innan patientens kliniska tillstånd förbättras.
Patienten ska noggrant följas upp under denna period.
Demensrelaterad psykos och/ eller beteendestörningar Olanzapin är inte godkänt för behandling av demensrelaterad psykos och/ eller beteendestörningar och rekommenderas inte till denna specifika patientgrupp på grund av ökad mortalitet och risk för cerebrovaskulära biverkningar.
Mortalitetsincidensen fördubblades hos olanzapinbehandlade patienter i jämförelse med placebobehandlade (3, 5% respektive 1, 5%) i placebokontrollerade kliniska studier (6 - 12 veckors behandlingstid) på äldre patienter (genomsnittsålder 78 år) med demensrelaterad psykos och/ eller beteendestörningar.
Den högre mortalitetsincidensen var inte relaterad till olanzapindosen (genomsnittlig dagsdos 4, 4 mg) eller behandlingstidens längd.
Predisponerande riskfaktorer för ökad mortalitet innefattar ålder > 65 år, dysfagi, behandling med lugnande medel, malnutrition och dehydrering, pulmonella tillstånd (pneumoni och aspirationspneumoni) eller samtidig medicinering med bensodiazepiner.
Mortalitetsincidensen var dock högre hos olanzapinbehandlade patienter än hos placebobehandlade oberoende av dessa riskfaktorer.
De cerebrovaskulära biverkningarna var tre gånger vanligare
73 hos olanzapinbehandlade patienter jämfört med placebobehandlade (1, 3% respektive 0, 4%).
Alla olanzapin - respektive placebobehandlade patienter, som fick cerebrovaskulära biverkningar, hade riskfaktorer för detta.
Hög ålder (> 75 år) och vaskulär demens/ demens av blandad typ identifierades som riskfaktorer för cerebrovaskulära biverkningar i samband med olanzapinbehandling.
Behandlingseffekten av olanzapin fastställdes inte i dessa studier.
Parkinsons sjukdom Olanzapin rekommenderas inte vid behandling av psykos inducerad av dopaminagonister hos patienter med Parkinsons sjukdom.
I kliniska studier har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo (se även avsnitt 4. 8), och vid behandling av psykotiska symtom var olanzapin inte effektivare än placebo.
I dessa studier krävdes att patienterna vid starten var stabila på den lägsta effektiva dosen av sitt läkemedel (dopaminagonist) mot Parkinsons sjukdom och att de skulle stå kvar på samma läkemedel och dosering mot denna sjukdom genom hela studien.
Olanzapin gavs initialt i dosen 2, 5 mg/ dag och titrerades till maximalt 15 mg/ dag baserat på studieläkarens bedömning.
Malignt neuroleptikasyndrom (NMS) NMS är ett tillstånd som sammankopplas med antipsykotisk medicinering och som kan vara livshotande.
Sällsynta fall beskrivna som NMS har även rapporterats i samband med olanzapin.
Kliniska symtom på NMS är hyperpyrexi, muskelstelhet, ändrad mental status och tecken på autonom instabilitet (oregelbunden puls eller blodtryck, takykardi, diafores och oregelbunden hjärtrytm).
Ytterligare tecken kan inkludera förhöjt kreatininfosfokinas, myoglobinuri (rabdomyolys) och akut njurinsufficiens.
Om en patient utvecklar tecken eller symtom som tyder på NMS, eller uppvisar hög feber av okänd orsak utan ytterligare kliniska manifestationer av NMS, ska all behandling med antipsykotiska läkemedel, inklusive olanzapin, avbrytas.
Hyperglykemi och diabetes Hyperglykemi och/ eller utveckling eller försämring av diabetes, i enstaka fall med ketoacidos eller koma, har rapporterats i sällsynta fall och inkluderar några dödsfall (se avsnitt 4. 8).
I vissa fall har en föregående viktökning rapporterats, vilket kan vara en predisponerande faktor.
Lämplig klinisk uppföljning rekommenderas särskilt för patienter med diabetes och patienter med riskfaktorer för att utveckla diabetes mellitus, där regelbunden glukoskontroll rekommenderas.
Lipidförändringar I placebo- kontrollerade kliniska studier har det observerats oönskade förändringar av lipider hos patienter, som behandlades med olanzapin (se avsnitt 4. 8).
Lipidförändringarna bör handhas på sätt som anses kliniskt lämpligt, särskilt hos patienter som lider av dyslipidemi och hos patienter med riskfaktorer att utveckla störningar i lipidomsättningen.
Antikolinerg aktivitet Olanzapin uppvisade in vitro antikolinerg aktivitet men i de kliniska försöken konstaterades endast en låg frekvens av sådana effekter.
Eftersom klinisk erfarenhet är begränsad för patienter med samtidig annan sjukdom tillråds försiktighet vid förskrivning av olanzapin till patienter med prostatahypertrofi eller paralytisk ileus och liknande sjukdomar.
Leverfunktion Övergående, asymtomatisk förhöjning av levertransaminaser, ALAT, ASAT, är vanligt, särskilt i början av behandlingen, varför försiktighet tillråds vid behandling av patienter med förhöjda ALAT - och/ eller ASAT- värden samt för patienter med tecken på försämrad leverfunktion, patienter med nedsatt leverfunktion och för patienter som behandlas med potentiellt hepatotoxiska läkemedel.
Vid förhöjda ALAT - och/ eller ASAT- värden under behandlingen ska noggrann uppföljning göras och dosreduktion övervägas.
I fall när hepatit (inklusive hepatocellulär, cholestatisk eller blandad leverskada) diagnostiserats bör behandling med olanzapin avslutas.
74 Försiktighet ska iakttas hos patienter med låga leukocyt - och/ eller neutrofilvärden, hos patienter som får läkemedel som orsakar neutropeni, hos patienter som tidigare har haft läkemedelsinducerad benmärgssuppression/ toxicitet eller benmärgssuppression förorsakad av samtidig sjukdom, strålterapi eller kemoterapi och hos patienter med hypereosinofil sjukdom eller myeloproliferativ sjukdom.
Neutropeni har rapporterats som vanlig biverkan då olanzapin intagits samtidigt med valproat (se avsnitt 4. 8).
Utsättande av behandlingen I mycket sällsynta fall (< 0, 01%) har akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående eller kräkningar rapporterats vid abrupt utsättande av olanzapin.
QT- intervall Kliniskt betydelsefull QTc- förlängning (Fridericia QT- korrigering [QTcF] ≥ millisekunder 500 [msek] vid någon tidpunkt efter utgångsvärdet hos patienter med utgångsvärde QTcF < 500 msek) har förekommit i mindre vanliga fall (0, 1% till 1%) i kliniska studier hos patienter som behandlats med olanzapin men inga signifikanta skillnader i relaterade kardiella händelser jämfört med placebo observerades.
I likhet med andra antipsykotiska läkemedel bör man dock vara försiktig då olanzapin förskrivs tillsammans med läkemedel som kan förlänga QTc- tiden, särskilt hos äldre, hos patienter med kongenitalt långt QT- syndrom, hjärtsvikt, hjärthypertrofi, hypokalemi eller hypomagnesemi.
Tromboemboli Ventromboemboli, som tidsmässigt sammanföll med olanzapinbehandling, har rapporterats mycket sällsynt (< 0, 01%).
Orsakssamband mellan förekomst av ventromboemboli och olanzapinbehandling har inte fastställts.
Eftersom patienter med schizofreni dock ofta uppvisar förvärvade riskfaktorer för ventromboemboli, bör alla tänkbara riskfaktorer för ventromboemboli, t ex immobilisering, identifieras och preventiva åtgärder insättas.
Generell CNS- aktivitet På grund av olanzapins primära CNS- effekt bör försiktighet iakttas då det kombineras med andra centralt verkande läkemedel och alkohol.
Eftersom olanzapin in vitro uppvisar dopaminantagonistiska effekter kan det motverka effekten av direkta och indirekta dopaminagonister.
Kramper Försiktighet bör iakttas då olanzapin ges till patienter med känd benägenhet för kramper, eller som utsätts för faktorer som kan sänka kramptröskeln.
Kramper har rapporterats i sällsynta fall i samband med olanzapinbehandling.
I de flesta av dessa fall har en känd benägenhet för kramper eller riskfaktorer för kramper rapporterats.
Tardiv dyskinesi I jämförande kliniska studier, som pågick i upp till ett år, gav olanzapin upphov till statistiskt signifikant lägre incidens behandlingsrelaterad dyskinesi.
Om symtom på tardiv dyskinesi uppträder ska man överväga att reducera dosen eller utsätta olanzapin helt.
Dessa symtom kan kortvarigt försämras och även uppträda efter behandlingens slut.
Postural hypotoni Postural hypotoni observerades i låg frekvens hos äldre patienter i de kliniska försöken.
I likhet med andra antipsykotiska läkemedel rekommenderas att blodtrycket mäts regelbundet hos patienter över 65 år.
Användning till barn och ungdomar under 18 år Olanzapin är inte indikerat för behandling av barn och ungdomar.
I studier på patienter i åldrarna 13 - 17 år har olika biverkningar iakttagits, inklusive viktuppgång, förändrade metaboliska parametrar och ökade prolaktinnivåer.
Långtidsutfallet för dessa effekter har inte studerats och är fortfarande okänt (se avsnitt 4. 8 och 5. 1).
75 Laktos Zalasta - tabletter innehåller laktos.
Zalasta ska inte ges till patienter med sällsynta ärftliga problem som galaktosintolerans, Lapps laktasbrist eller glukos- galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Potentiella interaktioner som kan påverka olanzapin Eftersom olanzapin metaboliseras av CYP1A2 kan substanser som specifikt inducerar eller hämmar detta isoenzym påverka farmakokinetiken av olanzapin.
Induktion av CYP1A2 Olanzapins metabolism kan induceras vid rökning och behandling med karbamazepin, vilket kan ge lägre olanzapinkoncentrationer.
Endast en liten till måttlig ökning av olanzapins clearance har observerats.
Den kliniska betydelsen är sannolikt begränsad, dock rekommenderas klinisk övervakning, och en ökning av olanzapindosen kan övervägas om så erfordras (se avsnitt 4. 2).
Hämning av CYP1A2 Fluvoxamin, en specifik CYP1A2- hämmare, har visat sig hämma metabolismen av olanzapin signifikant.
Cmax för olanzapin ökade med i genomsnitt 54% hos kvinnliga icke- rökare och 77% hos manliga rökare, som erhållit fluvoxamin.
AUC för olanzapin ökade med i genomsnitt 52% respektive 108%.
En lägre startdos av olanzapin bör övervägas till patienter som använder fluvoxamin eller någon annan CYP1A2- hämmare, som t ex ciprofloxacin.
En sänkning av olanzapindosen bör övervägas om behandling med en CYP1A2- hämmare påbörjas.
Sänkt biotillgänglighet Aktivt kol reducerar biotillgängligheten av oralt givet olanzapin med 50- 60% och därför bör detta tas minst 2 timmar före eller efter olanzapin.
Fluoxetin (en CYP2D6- hämmare), engångsdoser av antacida (aluminium, magnesium) eller cimetidin påverkar inte farmakokinetiken av olanzapin signifikant.
Potentiell påverkan av olanzapin på andra läkemedel Olanzapin kan motverka de direkta eller indirekta effekterna av dopaminagonister.
Olanzapin hämmar inte de viktigaste CYP450- isoenzymerna in vitro (t ex 1A2, 2D6, 2C9, 2C19, 3A4).
Ingen hämning av metabolismen av följande aktiva substanser kunde konstateras: tricykliska antidepressiva (representanter huvudsakligen för CYP2D6- steget), warfarin (CYP2C9), teofyllin (CYP1A2) eller diazepam (CYP3A4 och 2C19).
Inga interaktioner uppkom då olanzapin gavs samtidigt med litium eller biperiden.
Vid behandlingskontroll av valproat tydde inte plasmanivåerna på att någon justering av valproatdosen fordras vid insättning av samtidig olanzapinterapi.
CNS- påverkan Försiktighet ska iakttas hos patienter som förbrukar alkohol eller får läkemedel som kan ge CNS - depression.
Samtidig användning av olanzapin och läkemedel mot Parkinsons sjukdom på patienter med Parkinsons sjukdom och demens rekommenderas inte (se avsnitt 4. 4).
76 QTc- intervall Försiktighet bör iakttas om olanzapin ges samtidigt med läkemedel som är kända för att förlänga QTc - intervallet (se avsnitt 4. 4).
4. 6 Graviditet och amning
Patienterna ska uppmanas att kontakta läkaren om graviditet inträffar eller om graviditet planeras under behandling med olanzapin.
Eftersom erfarenheten är begränsad ska olanzapin endast användas under graviditet då moderns behov noga vägts mot riskerna för fostret.
I mycket sällsynta fall har tremor, hypertoni, letargi och sömnighet spontant rapporterats hos spädbarn, vars mödrar använt olanzapin under den tredje trimestern.
Utsöndring av olanzapin i modersmjölk har visats i en studie på ammande, friska kvinnor.
Barnets exponering (mg/ kg) vid steady state uppskattades till i genomsnitt 1. 8% av moderns olanzapindos (mg/ kg).
Amning under behandling med olanzapin tillråds ej.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Eftersom olanzapin kan ge dåsighet och yrsel ska patienterna varnas för att handha maskiner inklusive framföra motorfordon.
Vuxna De oftast rapporterade biverkningarna (sågs hos ≥% av patienterna) i samband med användning av 1 olanzapin i kliniska studier var somnolens, viktuppgång, eosinofili, förhöjda nivåer av prolaktin, kolesterol, glukos och triglycerider (se avsnitt 4. 4), glukosuri, ökad aptit, yrsel, akatisi, parkinsonism (se avsnitt 4. 4), dyskinesi, ortostatisk hypotoni, antikolinerga effekter, övergående asymtomatiska förhöjningar av levertransaminaser (se avsnitt 4. 4), utslag, asteni, trötthet och ödem.
I nedanstående biverkningstabell upptas de biverkningar och laboratorieundersökningar som observerats vid spontanrapportering och vid kliniska prövningar.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥ 000, < 1/ 100), sällsynt (≥
1/ 10 000,
Mycket vanlig
Vanlig
Mindre vanlig
Frekvens okänd
Blodet och lymfsystemet Immunsystemet
Eosinofili
Leukopeni Neutropeni
Trombocytopeni Allergisk reaktion
Metabolism och nutrition Viktuppgång 1
Förhöjd kolesterolnivå 2, 3 Förhöjd glukosnivå4 Förhöjd triglyceridnivå2, 5 Glykosuri Ökad aptit
Utveckling eller försämring av diabetessjukdomen, ibland associerat med ketoacidos eller koma, inklusive några fall med dödlig utgång (se avsnitt 4. 4) Hypotermi
77
Centrala och perifera nervsystemet Somnolens Hjärtat
Yrsel Akatisi6 Parkinsonism6 Dyskinesi6
Malignt neuroleptikasyndrom (se avsnitt 4. 4) Dystoni (inklusive okulogyration Tardiv dyskinesi Utsättningssymtom7
Blodkärl
Bradykardi QTc- förlängning (se avsnitt 4. 4)
Ventrikulär takykardi/ flimmer, plötsligt dödsfall (se avsnitt 4. 4)
Magtarmkanalen
Ortostatisk hypotoni
Tromboemboli (inklusive lungemboli och djup ventrombos)
Lever och gallvägar
Milda, övergående antikolinerga effekter, inklusive förstoppning och muntorrhet
Pankreatit
Övergående, asymtomatiska förhöjningar av levertransaminaser (ALAT, ASAT), särskilt i början av behandlingen (se avsnitt 4. 4)
Hepatit (inklusive hepatocellulär, kolestatisk eller blandad leverskada)
Hud och subkutan vävnad
Utslag
Fotosensitivitetsreaktioner Alopeci
Muskuloskeletala systemet och bindväv Rabdomyolys Njurar och urinvägar Urinträngningar Reproduktionsorgan och bröstkörtel Priapism Allmänna symtom och/ eller symtom vid administreringsstället Asteni Trötthet Ödem Undersökningar Förhöjd plasmaprolaktinnivå
Hög kreatinfosfokinasnivå Ökad total bilirubinnivå
Ökat alkaliskt fosfatas
78 1 Kliniskt signifikant viktuppgång observerades för alla grupper jämfört med Body Mass Index (BMI) vid studiens start.
Viktuppgång med ≥7% jämfört med kroppsvikten vid studiens början var mycket vanligt och viktuppgång med ≥15% var vanligt.
Under långtidsbehandling var det mycket vanligt att patienterna fick en viktuppgång på ≥25% jämfört med kroppsvikten vid studiens början.
2 De största ökningarna i fastande lipidvärden (totalkolesterol, LDL- kolesterol och triglycerider) inträffade för patienter som inte visade några störningar i lipidomsättningen vid studiens början.
3 Normala värden (< 5, 17 mmol/ l) vid fasta vid studiens början ökade till höga (≥ mmol/ l).
6, 2 Förändringar i totalkolesterolvärden vid fasta från gränsfall (≥5, 17 mmol/ l - < 6, 2 mmol/ l) vid studiens början till höga (≥ mmol/ l) var mycket vanligt.
6, 2 4 Normala nivåer fasteglukos (< 5, 56 mmol/ l) vid studiens början ökade till höga (≥ mmol/ l).
7 Förändringar i fasteglukos från gränsfall (≥5, 56 - < 7 mmol/ l) vid studiens början till höga (≥ mmol/ l) 7 var mycket vanligt.
5 Normala värden (< 1, 69 mmol/ l) vid fasta vid studiens början ökade till höga (≥ 2, 26 mmol/ l).
Förändringar i triglyceridvärden vid fasta från gränsfall (≥1, 69 mmol/ l - < 2, 26 mmol/ l) vid studiens början till höga (≥2, 26 mmol/ l) var mycket vanligt.
6 I kliniska prövningar var incidensen parkinsonism och dystoni hos olanzapinbehandlade patienter numeriskt högre, men skillnaden var inte statistiskt signifikant jämfört med placebobehandlade patienter.
Olanzapinbehandlade patienter hade lägre incidens parkinsonism, akatisi och dystoni i jämförelse med titrerade doser av haloperidol.
Eftersom det saknas detaljerad information om tidigare individuella akuta och tardiva extrapyramidala rörelsestörningar, kan man för närvarande inte dra slutsatsen att olanzapin orsakar mindre tardiv dyskinesi och/ eller andra tardiva extrapyramidala syndrom.
7 Akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående och kräkningar har rapporterats vid abrupt utsättande av olanzapin.
8 Åtföljande kliniska manifestationer (t ex gynekomasti, galaktorré och bröstförstoring) var sällsynta.
Hos de flesta patenterna återgick nivåerna till de normala utan att behandlingen behövde avbrytas.
Långtidsbehandling (minst 48 veckor) Andelen patienter som hade ogynnsamma, kliniskt signifikanta förändringar gällande viktuppgång, glukos, total/ LDL/ HDL kolesterol eller triglycerider, ökade med tiden.
Hos vuxna patienter som fick 9 - 12 månaders behandling, minskade ökningen av medelblodglukosvärdet efter ungefär 4- 6 månader.
Ytterligare information om speciella patientgrupper I kliniska studier på äldre patienter med demens, har olanzapinbehandling resulterat i en högre mortalitetsincidens och en högre frekvens av cerebrovaskulära biverkningar jämfört med placebo (se även avsnitt 4. 4).
Gångrubbningar och fall är mycket vanliga biverkningar vid användning av olanzapin till denna patientgrupp.
Pneumoni, förhöjd kroppstemperatur, letargi, erytem, synhallucinationer och urininkontinens rapporterades som vanliga biverkningar.
I kliniska studier på patienter med läkemedelsinducerad (dopaminagonist) psykos i samband med Parkinsons sjukdom har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo.
I en klinisk studie av patienter med bipolär mani gav kombinationsbehandling med valproat och olanzapin upphov till neutropeni med en frekvens av 4, 1%; en möjlig bidragande faktor kan vara höga plasmanivåer av valproat.
Talsvårigheter rapporterades 10 också som vanliga.
Vid kombinationsbehandling av olanzapin och litium eller seminatriumvalproat
79 förekom en ökning i kroppsvikt om % hos 17, 4% av patienterna under den akuta behandlingen 7 (upp till 6 veckor), jämfört med kroppsvikten före studiens början.
7
Barn och ungdomar Olanzapin är inte indikerat för behandling av barn och ungdomar under 18 år.
Även om inga jämförande kliniska studier mellan ungdomar och vuxna har utförts jämfördes data från studier på ungdomar med data från studier på vuxna.
I följande tabell upptas de biverkningar som rapporterats i högre frekvens hos ungdomar (i åldrarna 13- 17 år) än hos vuxna eller biverkningar som endast identifierats vid kliniska korttidsstudier på ungdomar.
Kliniskt signifikant viktuppgång (≥%) tycks uppträda oftare hos den unga 7 patientgruppen, jämfört med vuxna med jämförbar exponering.
Omfattningen av viktuppgången och andelen ungdomar som hade kliniskt signifikant viktuppgång var större hos de som fick långtidsbehandling (minst 24 veckor) jämfört med de som fick korttidsbehandling.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10).
Metabolism och nutrition Mycket vanlig: viktuppgång9, förhöjd triglyceridnivå10, ökad aptit.
Vanlig: förhöjd kolesterolnivå 11 Centrala och perifera nervsystemet Mycket vanlig: sedering (inklusive hypersomni, letargi, somnolens).
Magtarmkanalen Vanlig: muntorrhet.
Lever och gallvägar Mycket vanlig: förhöjda nivåer av levertransaminaser (ALAT/ ASAT, se avsnitt 4. 4).
Undersökningar Mycket vanlig: minskat totalbilirubin, ökat GGT, förhöjd plasmaprolaktinnivå 12.
En viktuppgång om ≥% av kroppsvikten (kg) från studiens början var mycket vanlig och en 9 7 viktuppgång om ≥% av kroppsvikten från studiens början var vanlig.
Under långtidsbehandling 15 (minst 24 veckor), fick ungefär hälften av de unga patienterna en viktuppgång om ≥15% och nästan en tredjedel en viktuppgång om ≥25% av kroppsvikten från studiens början.
Bland vuxna patienter, var medelviktuppgången störst hos patienter som var överviktiga eller led av fetma vid studiens början.
10 Normala värden (< 1, 016 mmol/ l) vid fasta vid studiens början ökade till höga (≥ 1, 467 mmol/ l).
11 Förändringar i totalt kolesterolvärde vid fasta från normalt vid studiens början (< 4, 39 mmol/ l) till högt (≥5, 17 mmol/ l) var vanligt.
Förändringar i totalt kolesterolvärde vid fasta från gränsfall vid studiens början (≥ 4, 39 - < 5, 17 mmol/ l) till högt (≥ 5, 17 mmol/ l) var mycket vanligt.
12 Förhöjda plasmaprolaktinnivåer rapporterades hos 47, 4% av de unga patienterna.
4. 9 Överdosering
Symtom Mycket vanliga symtom vid överdosering (> 10% incidens) är takykardi, agitation/ aggressivitet, dysartri, olika extrapyramidala symtom och sänkt medvetandegrad alltifrån sedering till koma.
80 Andra medicinskt viktiga sequela är delirium, krampanfall, koma, eventuellt malignt malignt neuroleptiskt syndromneuroleptikasyndromsyndrom, respiratorisk depression, aspiration, hypertoni eller hypotoni, hjärtarrytmier (< 2% av överdoseringsfallen) och hjärt - och andningsstillestånd.
Dödsfall har rapporterats vid en dos om endast 450 mg.
Emellertid har överlevnad rapporterats vid överdosering med 1. 500 mg.
Behandling Det finns ingen antidot till olanzapin.
Framkallande av kräkning rekommenderas ej.
Standardbehandling vid överdosering kan vara indicerad (t ex ventrikelsköljning, tillförsel av aktivt kol).
Tillförsel av aktivt kol har visats reducera den orala biotillgängligheten av olanzapin med 50 - 60%.
Symtomatisk behandling och klinisk uppföljning av vitalfunktioner, inkluderande behandling av hypotoni och cirkulatorisk kollaps samt understödjande av andningsfunktionen, bör ges i förhållande till klinisk status.
Adrenalin, dopamin eller annan sympatomimetika med betaagonisteffekt ska inte användas eftersom betastimulering kan förvärra hypotoni.
Kardiovaskulär uppföljning är nödvändig för att upptäcka eventuella arrytmier.
Medicinsk övervakning och uppföljning bör fortsätta tills patienten återhämtat sig.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Neuroleptikum, ATC kod:
N05A H03.
Olanzapin är ett neuroleptikum, ett medel mot mani och en stämningsstabiliserare som uppvisar en bred farmakologisk profil för en rad olika receptorer.
I de prekliniska studierna visade olanzapin (Ki; < 100 nM) receptoraffinitet för serotonin 5HT2A/ 2C, 5HT3, 5HT6; dopamin D1, D2, D3, D4, D5; kolinerga muskarinreceptorer m1- m5; α
Beteendestudier på djur visade 5HT, dopamin och kolinerg antagonism som bekräftar receptorbindningsprofilen.
Olanzapin uppvisade större in vitro affinitet för serotonin 5HT2 än för dopamin- D2- receptorn och större 5HT2 in vivo aktivitet än D2.
Elektrofysiologiska studier visade att olanzapin selektivt minskade aktiviteten vid mesolimbiska (A10) dopaminerga neuron men hade liten effekt på de striatala (A9) förgreningarna som är involverade i de motoriska funktionerna.
Olanzapin minskar ett stereotypt beteende, ett mått på antipsykotisk effekt, i lägre doser än de som ger katalepsi (motorisk biverkan).
Till skillnad från vissa andra neuroleptika ökar olanzapin svaret i ett "anxiolytiskt" test.
Resultat från en PET- studie (Positron Emission Tomography) med friska försökspersoner som givits en oral engångsdos av 10 mg visar att olanzapin binds mer till 5HT2A än dopamin- D2- receptorn.
I ytterligare en studie (SPECT imaging study) på schizofrena patienter konstaterades att patienter som svarade på olanzapin hade lägre bindningsgrad till striatal D2 än de patienter som svarade på typiska neuroleptika och risperidon, en effekt jämförbar med klozapins.
I 2 av 2 placebokontrollerade studier och 2 av 3 studier med aktiv kontroll, inkluderande över 2 900 schizofrena patienter med både positiva och negativa symtom, visade olanzapin en statistiskt signifikant förbättring av både negativa och positiva symtom.
Denna var statistiskt signifikant (p=0, 001) och gav en förbättring med - 6, 0 i jämförelse med haloperidol (- 3, 1).
81 Olanzapin uppvisade bättre effekt än placebo och seminatriumvalproat i att reducera de maniska symtomen under 3 veckor hos patienter med maniska eller blandade episoder av bipolär sjukdom.
Olanzapin visade också jämförbar effekt med haloperidol vad beträffar andelen patienter med förbättring av maniska och depressiva symtom vid 6 och 12 veckor.
I en studie där olanzapin gavs i kombination med litium eller valproat i minst 2 veckor gav tillägget av 10 mg olanzapin större reduktion av de maniska symtomen än enbart litium eller valproat efter 6 veckor.
Olanzapin visade sig statistiskt signifikant överlägset placebo vad beträffar återfall i bipolär sjukdom, som var primär endpoint, i en 12- månaders studie av återfall hos patienter med maniska episoder, som förbättrats med olanzapin och sedan randomiserats till antingen olanzapin eller placebo.
Olanzapin visade sig också statistiskt signifikant bättre än placebo i att förhindra både återfall i mani och återfall i depression.
I en annan 12- månadersstudie av återfall hos patienter med maniska episoder, som förbättrats med en kombination av olanzapin och litium och sedan randomiserats till enbart olanzapin eller enbart litium, var olanzapin inte sämre än litium vad beträffar återfall i bipolär sjukdom, som var primär endpoint: skillnaden var dock inte statistiskt signifikant (olanzapin 30, 0%, litium 38, 3%; p = 0, 055).
I en 18- månadersstudie på patienter med maniska eller blandade episoder, där patienterna stabiliserats med olanzapin och litium eller valproat, var långtidsbehandling med olanzapin i kombination med litium eller valproat inte statistiskt signifikant bättre än antingen litium eller valproat enbart i att förhindra återfall i bipolär sjukdom, definierad enligt nuvarande diagnostiska kriteria.
Barn Erfarenheten från ungdomar (i åldrarna 13- 17 år) är begränsad till kottidsdata avseende effekt vid schizofreni (6 veckor) och mani i samband med bipolär I- störning (3 veckor) på färre än 200 ungdomar.
Olanzapin gavs i flexibel dos, med start på 2, 5 mg och därefter upp till 20 mg dagligen.
Under behandlingen med olanzapin ökade ungdomarna väsentligt mer i vikt, jämfört med vuxna.
Förändringarna i fastevärden av totalkolesterol, LDL- kolesterol, triglycerider och prolaktin (se avsnitt 4. 4 och 4. 8) var större hos ungdomar än hos vuxna.
Data saknas om bibehållen effekt och data om långtidssäkerheten är begränsade (se avsnitt 4. 4 och 4. 8).
5. 2 Farmakokinetiska egenskaper
Olanzapin absorberas väl efter oral administrering, och maximal plasmakoncentration nås efter 5- 8 timmar.
Absorptionen påverkas ej av föda.
Absolut oral biotillgänglighet i förhållande till intravenös administrering har ej undersökts.
Olanzapin metaboliseras i levern genom konjugering och oxidering.
Den cirkulerande huvudmetaboliten är 10- N- glukuroniden, som ej passerar blod- hjärnbarriären.
Båda dessa metaboliter uppvisar betydligt lägre in vivo farmakologisk effekt än olanzapin i djurstudier.
Den dominerande farmakologiska aktiviteten kommer från modermolekylen olanzapin.
Den terminala halveringstiden efter oral administrering till friska försökspersoner varierar beroende på ålder och kön.
Friska, äldre (65 år och äldre) försökspersoner har en förlängd halveringstid jämfört med yngre försökspersoner (medelvärde 51, 8 mot 33, 8 timmar) och clearance är reducerat (17, 5 mot 18, 2 l/ timme).
Den farmakokinetiska variabiliteten hos äldre personer ligger dock inom samma intervall som för yngre personer.
Hos 44 patienter > 65 år med schizofreni, som erhållit olanzapindoser från 5 till 20 mg per dag, konstaterades inte någon skillnad i biverkningsprofil.
Halveringstiden hos kvinnor i jämförelse med män är något förlängd (medelvärde 36, 7 mot 32, 3 timmar) och clearance är reducerat (18, 9 mot 27, 3 l/ timme).
Biverkningsprofilen av 5- 20 mg olanzapin är dock jämförbar mellan kvinnor (n=467) och män (n=869).
82 Ingen signifikant skillnad i halveringstid har konstaterats för patienter med försämrad njurfunktion (kreatininclearance < 10 ml/ minut) i jämförelse med friska försökspersoner (medelvärde 37, 7 mot 32, 4 timmar), ej heller i clearance (21, 2 mot 25, 0 l/ timme).
Massbalansstudier har visat att cirka 57% av olanzapin utsöndras, huvudsakligen som metaboliter, i urinen.
Hos rökande försökspersoner med måttligt nedsatt leverfunktion förlängs halveringstiden (39, 3 timmar), och clearance (18, 0 l/ timme) är reducerat i jämförelse med icke- rökande, friska försökspersoner (48, 8 respektive 14, 1 l/ timme).
Halveringstiden är längre hos icke- rökare i jämförelse med rökare (män och kvinnor) (38, 6 respektive 30, 4) och clearance är reducerat (18, 6 respektive 27, 7 l/ timme).
Plasmaclearance av olanzapin är lägre hos äldre jämfört med yngre personer, hos kvinnor jämfört med män och hos icke- rökare jämfört med rökare.
Variabiliteten i de farmakokinetiska egenskaperna för olanzapin är dock större mellan individer än den inverkan som ålder, kön eller rökning har på clearance och halveringstid.
Inga skillnader i farmakokinetiska parametrar mellan kaukasiska, japanska eller kinesiska försökspersoner har konstaterats.
Plasmaproteinbindningsgraden är ca 93% i koncentrationsintervallet 7 - ca 1 000 ng/ ml.
Olanzapin är huvudsakligen bundet till albumin och alfa1- glykoproteinsyra.
Olanzapins farmakokinetik är likartad hos ungdomar och vuxna.
I kliniska studier utsattes ungdomar för i genomsnitt 27% mer olanzapin.
Demografiska skillnader mellan ungdomar och vuxna inkluderar en lägre genomsnittlig kroppsvikt, och färre ungdomar var rökare.
Sådana faktorer bidrar möjligen till den högre genomsnittliga exponering som observerats hos ungdomar.
5. 3 Prekliniska säkerhetsuppgifter
Akut toxicitet (vid engångsdos) Symtomen på oral toxicitet hos gnagare är desamma som för andra potenta neuroleptiska substanser: hypoaktivitet, koma, tremor, kloniska kramper, salivavsöndring och minskad viktökning.
I medeltal är den letala dosen ca 210 mg/ kg (mus) och 175 mg/ kg (råtta).
Hund tolererar en singel oral dos upp till 100 mg/ kg utan dödsfall.
Kliniska tecken inkluderar sedering, ataxi, tremor, ökad hjärtfrekvens, ansträngd andning, mios och anorexi.
Hos apa har engångsdoser upp till 100 mg/ kg resulterat i utmattning och vid högre doser, sänkt medvetandegrad.
Kronisk toxicitet I 3- månadersstudier på mus och 1- årsstudier på råtta och hund är de dominerande effekterna CNS - depression, antikolinerga effekter och perifera hematologiska störningar.
Tolerans utvecklas mot CNS - depression.
Tillväxtparametrarna minskar vid höga doser.
Reversibla effekter av förhöjda prolaktinvärden hos råtta inkluderar minskad ovarie - och livmodervikt och morfologiska förändringar i det vaginala epitelet och i bröstkörtlarna.
Effekter på de hematologiska parametrarna ses hos samtliga djurarter.
De omfattar dosrelaterad minskning av cirkulerande leukocyter hos mus och icke- specifik minskning av cirkulerande leukocyter hos råtta; dock ses inga tecken på benmärgscytotoxicitet.
Reversibel neutropeni, trombocytopeni eller anemi kan ses hos några hundar som behandlats med 8 eller 10 mg/ kg/ dag (AUC 12- 15 gånger större än hos människa efter en dos av 12 mg).
Hos hundar med cytopeni ses inga negativa effekter på stamceller och prolifererande celler i benmärgen.
83 Olanzapin har inga teratogena effekter.
Sedering påverkar parningsförmågan hos hanråttor.
Östrogencykeln påverkas vid doser på 1, 1 mg/ kg (3 gånger den maximala dosen för människa) och reproduktionsparametrar påverkas hos råttor som får 3 mg/ kg (9 gånger maximal humandos).
Hos avkomman till råttor som erhållit olanzapin ses försening i fetal utveckling och övergående minskad aktivitet.
Mutagenicitet Olanzapin visar inga mutagena eller klastogena effekter i något av standardtesten, som omfattar mutagenicitetstest på bakterier samt in vitro och in vivo däggdjurstest.
Karcinogenicitet Baserat på resultat från studier på mus och råtta dras slutsatsen att olanzapin inte har någon karcinogen effekt.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Laktosmonohydrat Cellulosapulver Pregelantiniserad majsstärkelse Majsstärkelse Vattenfri, kolloidal kiseldioxid Magnesiumstearat
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Blisterförpackning (OPA/ Al/ PVC, Al- folie):
14, 28, 35, 56 eller 70 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion < och övrig hantering >
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovenien ka
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
84 EU/ 1/ 07/ 415/ 027- 031
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
27 september 2007.
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
85 1.
LÄKEMEDLETS NAMN
Zalasta 5 mg munsönderfallande tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje munsönderfallande tablett innehåller 5 mg olanzapin.
Hjälpämne:
Varje tablett innehåller 0, 50 mg aspartam.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Munsönderfallande tablett
Tabletterna är runda, lätt bikonvexa, gula marmorerade tabletter med slumpmässiga prickar.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vuxna Behandling av schizofreni.
Zalasta är effektivt vid underhållsbehandling till patienter som visat initial klinisk respons.
Behandling av måttlig till svår manisk episod.
Profylaktisk behandling av återfall i bipolär sjukdom hos patienter som svarat på olanzapinbehandling vid manisk episod (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vuxna Schizofreni:
Rekommenderad startdos är 10 mg en gång om dagen.
Manisk episod:
Startdosen är 15 mg som daglig engångsdos vid monoterapi eller 10 mg dagligen vid kombinationsbehandling (se avsnitt 5. 1).
Profylax av återfall i bipolär sjukdom:
Rekommenderad startdos är 10 mg/ dag.
Patienter som fått olanzapin för behandling av manisk episod kan fortsätta med samma dos för den profylaktiska behandlingen.
Om en ny manisk, blandad eller depressiv episod inträffar ska olanzapinbehandlingen fortsätta (med dosoptimering då så erfordras), med kompletterande behandling av förstämningssymtom, beroende på den kliniska situationen.
Dosen kan därefter, vid behandling av schizofreni, manisk episod och profylax av återfall i bipolär sjukdom, anpassas individuellt inom dosområdet 5- 20 mg dagligen beroende på patientens kliniska respons.
Ökning till högre dos än rekommenderad startdos bör göras först efter en klinisk utvärdering och bör då ske med minst 24 timmars intervall.
86 Olanzapin kan ges oberoende av måltider, eftersom absorptionen inte påverkas av föda.
Munsönderfallande tabletter med olanzapin är bioekvivalenta med olanzapin tabletter och har likartad absorptionshastighet och absorptionsgrad.
Barn och ungdomar Olanzapin rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
I korttidsstudier på ungdomar har viktuppgång samt förändringar av lipid - och prolaktinnivåerna rapporterats i större omfattning än i studier på vuxna (se avsnitt 4. 4, 4. 8, 5. 1 och 5. 2).
Äldre En lägre startdos (5 mg/ dag) erfordras i allmänhet ej men bör övervägas för patienter över 65 år när kliniska faktorer motiverar detta (se även 4. 4).
Nedsatt njur - och/ eller leverfunktion En lägre startdos (5 mg) ska övervägas för dessa patienter.
Vid måttlig leverinsufficiens (cirros, Child - Pugh klass A eller B) ska startdosen vara 5 mg och dosökning endast ske med försiktighet.
Kön Startdos och dosintervall behöver normalt inte vara annorlunda för kvinnor än för män.
Rökare Startdos och dosintervall behöver normalt inte vara annorlunda för rökare än för icke- rökare.
Finns flera faktorer samtidigt som kan förlångsamma metabolismen (kvinnligt kön, äldre, ickerökare) bör man överväga en reducerad startdos.
Dosökning hos dessa patienter bör ske med försiktighet.
(Se avsnitt 4. 5 och 5. 2.)
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter med känd risk för glaukom med trång kammarvinkel.
4. 4 Varningar och försiktighet
Vid antipsykotisk behandling kan det dröja från flera dagar upp till några veckor innan patientens kliniska tillstånd förbättras.
Patienten ska noggrant följas upp under denna period.
Demensrelaterad psykos och/ eller beteendestörningar Olanzapin är inte godkänt för behandling av demensrelaterad psykos och/ eller beteendestörningar och rekommenderas inte till denna specifika patientgrupp på grund av ökad mortalitet och ris k för cerebrovaskulära biverkningar.
Mortalitetsincidensen fördubblades hos olanzapinbehandlade patienter i
87 jämförelse med placebobehandlade (3, 5% respektive 1, 5%) i placebokontrollerade kliniska studier (6 - 12 veckors behandlingstid) på äldre patienter (genomsnittsålder 78 år) med demensrelaterad psykos och/ eller beteendestörningar.
Den högre mortalitetsincidensen var inte relaterad till olanzapindosen (genomsnittlig dagsdos 4, 4 mg) eller behandlingstidens längd.
Predisponerande riskfaktorer för ökad mortalitet innefattar ålder > 65 år, dysfagi, behandling med lugnande medel, malnutrition och dehydrering, pulmonella tillstånd (pneumoni och aspirationspneumoni) eller samtidig medicinering med bensodiazepiner.
Mortalitetsincidensen var dock högre hos olanzapinbehandlade patienter än hos placebobehandlade oberoende av dessa riskfaktorer.
I dessa kliniska studier rapporterades cerebrovaskulära biverkningar (t ex stroke, transitorisk ischemisk attack) vilka även inkluderade dödsfall.
De cerebrovaskulära biverkningarna var tre gånger vanligare hos olanzapinbehandlade patienter jämfört med placebobehandlade (1, 3% respektive 0, 4%).
Alla olanzapin - respektive placebobehandlade patienter, som fick cerebrovaskulära biverkningar, hade riskfaktorer för detta.
Hög ålder (> 75 år) och vaskulär demens/ demens av blandad typ identifierades som riskfaktorer för cerebrovaskulära biverkningar i samband med olanzapinbehandling.
Behandlingseffekten av olanzapin fastställdes inte i dessa studier.
Parkinsons sjukdom Olanzapin rekommenderas inte vid behandling av psykos inducerad av dopaminagonister hos patienter med Parkinsons sjukdom.
I kliniska studier har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med pla cebo (se även avsnitt 4. 8), och vid behandling av psykotiska symtom var olanzapin inte effektivare än placebo.
I dessa studier krävdes att patienterna vid starten var stabila på den lägsta effektiva dosen av sitt läkemedel (dopaminagonist) mot Parkinsons sjukdom och att de skulle stå kvar på samma läkemedel och dosering mot denna sjukdom genom hela studien.
Olanzapin gavs initialt i dosen 2, 5 mg/ dag och titrerades till maximalt 15 mg/ dag baserat på studieläkarens bedömning.
Malignt neuroleptikasyndrom (NMS) NMS är ett tillstånd som sammankopplas med antipsykotisk medicinering och som kan vara livshotande.
Sällsynta fall beskrivna som NMS har även rapporterats i samband med olanzapin.
Kliniska symtom på NMS är hyperpyrexi, muskelstelhet, ändrad mental status och tecken på autonom instabilitet (oregelbunden puls eller blodtryck, takykardi, diafores och oregelbunden hjärtrytm).
Ytterligare tecken kan inkludera förhöjt kreatininfosfokinas, myoglobinuri (rabdomyolys) och akut njurinsufficiens.
Om en patient utvecklar tecken eller symtom som tyder på NMS, eller uppvisar hög feber av okänd orsak utan ytterligare kliniska manifestationer av NMS, ska all behandling med antipsykotiska läkemedel, inklusive olanzapin, avbrytas.
Hyperglykemi och diabetes Hyperglykemi och/ eller utveckling eller försämring av diabetes, i enstaka fall med ketoacidos eller koma, har rapporterats i sällsynta fall och inkluderar några dödsfall (se avsnitt 4. 8).
I vissa fall har en föregående viktökning rapporterats, vilket kan vara en predisponerande faktor.
Lämplig klinisk uppföljning rekommenderas särskilt för patienter med diabetes och patienter med riskfaktorer för att utveckla diabetes mellitus, där regelbunden glukoskontroll rekommenderas.
Lipidförändringar I placebo- kontrollerade kliniska studier har det observerats oönskade förändringar av lipider hos patienter, som behandlades med olanzapin (se avsnitt 4. 8).
Lipidförändringarna bör handhas på sätt som anses kliniskt lämpligt, särskilt hos patienter som lider av dyslipidemi och hos patienter med riskfaktorer att utveckla störningar i lipidomsättningen.
Antikolinerg aktivitet Olanzapin uppvisade in vitro antikolinerg aktivitet men i de kliniska försöken konstaterades endast en låg frekvens av sådana effekter.
Eftersom klinisk erfarenhet är begränsad för patienter med samtidig annan sjukdom tillråds försiktighet vid förskrivning av olanzapin till patienter med prostatahypertrofi eller paralytisk ileus och liknande sjukdomar.
88 Leverfunktion Övergående, asymtomatisk förhöjning av levertransaminaser, ALAT, ASAT, är vanligt, särskilt i början av behandlingen, varför försiktighet tillråds vid behandling av patienter med förhöjda ALAT - och/ eller ASAT- värden samt för patienter med tecken på försämrad leverfunktion, patienter med nedsatt leverfunktion och för patienter som behandlas med potentiellt hepatotoxiska läkemedel.
Vid förhöjda ALAT - och/ eller ASAT- värden under behandlingen ska noggrann uppföljning göras och dosreduktion övervägas.
I fall när hepatit (inklusive hepatocellulär, cholestatisk eller blandad leverskada) diagnostiserats bör behandling med olanzapin avslutas.
Neutropeni Försiktighet ska iakttas hos patienter med låga leukocyt - och/ eller neutrofilvärden, hos patienter som får läkemedel som orsakar neutropeni, hos patienter som tidigare har haft läkemedelsinducerad benmärgssuppression/ toxicitet eller benmärgssuppression förorsakad av samtidig sjukdom, strålterapi eller kemoterapi och hos patienter med hypereosinofil sjukdom eller myeloproliferativ sjukdom.
Neutropeni har rapporterats som vanlig biverkan då olanzapin intagits samtidigt med valproat (se avsnitt 4. 8).
Utsättande av behandlingen I mycket sällsynta fall (< 0, 01%) har akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående eller kräkningar rapporterats vid abrupt utsättande av olanzapin.
QT- intervall Kliniskt betydelsefull QTc- förlängning (Fridericia QT- korrigering [QTcF] ≥ millisekunder 500 [msek] vid någon tidpunkt efter utgångsvärdet hos patienter med utgångsvärde QTcF < 500 msek) har förekommit i mindre vanliga fall (0, 1% till 1%) i kliniska studier hos patienter som behandlats med olanzapin men inga signifikanta skillnader i relaterade kardiella händelser jämfört med placebo observerades.
I likhet med andra antipsykotiska läkemedel bör man dock vara försiktig då olanzapin förskrivs tillsammans med läkemedel som kan förlänga QTc- tiden, särskilt hos äldre, hos patienter med kongenitalt långt QT- syndrom, hjärtsvikt, hjärthypertrofi, hypokalemi eller hypomagnesemi.
Tromboemboli Ventromboemboli, som tidsmässigt sammanföll med olanzapinbehandling, har rapporterats mycket sällsynt (< 0, 01%).
Orsakssamband mellan förekomst av ventromboemboli och olanzapinbehandling har inte fastställts.
Eftersom patienter med schizofreni dock ofta uppvisar förvärvade riskfaktorer för ventromboemboli, bör alla tänkbara riskfaktorer för ventromboemboli, t ex immobilisering, identifieras och preventiva åtgärder insättas.
Generell CNS- aktivitet På grund av olanzapins primära CNS- effekt bör försiktighet iakttas då det kombineras med andra centralt verkande läkemedel och alkohol.
Eftersom olanzapin in vitro uppvisar dopaminantagonistiska effekter kan det motverka effekten av direkta och indirekta dopaminagonister.
Kramper Försiktighet bör iakttas då olanzapin ges till patienter med känd benägenhet för kramper, eller som utsätts för faktorer som kan sänka kramptröskeln.
Kramper har rapporterats i sällsynta fall i samband med olanzapinbehandling.
I de flesta av dessa fall har en känd benägenhet för kramper eller riskfaktorer för kramper rapporterats.
Tardiv dyskinesi I jämförande kliniska studier, som pågick i upp till ett år, gav olanzapin upphov till statistiskt signifikant lägre incidens behandlingsrelaterad dyskinesi.
Om symtom på tardiv dyskinesi uppträder ska man övervä ga att reducera dosen eller utsätta olanzapin helt.
Dessa symtom kan kortvarigt försämras och även uppträda efter behandlingens slut.
89 Postural hypotoni Postural hypotoni observerades i låg frekvens hos äldre patienter i de kliniska försöken.
I likhet med andra antipsykotiska läkemedel rekommenderas att blodtrycket mäts regelbundet hos patienter över 65 år.
Användning till barn och ungdomar under 18 år Olanzapin är inte indikerat för behandling av barn och ungdomar.
I studier på patienter i åldrarna 13 - 17 år har olika biverkningar iakttagits, inklusive viktuppgång, förändrade metaboliska parametrar och ökade prolaktinnivåer.
Långtidsutfallet för dessa effekter har inte studerats och är fortfarande okänt (se avsnitt 4. 8 och 5. 1).
Aspartam Zalasta munsönderfallande tabletter innehåller aspartam, som en fenylalanin källa.
Kan vara skadligt att ge till patienter med fenylketonuri.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Potentiella interaktioner som kan påverka olanzapin Eftersom olanzapin metaboliseras av CYP1A2 kan substanser som specifikt inducerar eller hämmar detta isoenzym påverka farmakokinetiken av olanzapin.
Induktion av CYP1A2 Olanzapins metabolism kan induceras vid rökning och behandling med karbamazepin, vilket kan ge lägre olanzapinkoncentrationer.
Endast en liten till måttlig ökning av olanzapins clearance har observerats.
Den kliniska betydelsen är sannolikt begränsad, dock rekommenderas klinisk övervakning, och en ökning av olanzapindosen kan övervägas om så erfordras (se avsnitt 4. 2).
Hämning av CYP1A2 Fluvoxamin, en specifik CYP1A2- hämmare, har visat sig hämma metabolismen av olanzapin signifikant.
Cmax för olanzapin ökade med i genomsnitt 54% hos kvinnliga icke- rökare och 77% hos manliga rökare, som erhållit fluvoxamin.
AUC för olanzapin ökade med i genomsnitt 52% respektive 108%.
En lägre startdos av olanzapin bör övervägas till patienter som använder fluvoxamin eller någon annan CYP1A2- hämmare, som t ex ciprofloxacin.
En sänkning av olanzapindosen bör övervägas om behandling med en CYP1A2- hämmare påbörjas.
Sänkt biotillgänglighet Aktivt kol reducerar biotillgängligheten av oralt givet olanzapin med 50- 60% och därför bör detta tas minst 2 timmar före eller efter olanzapin.
Fluoxetin (en CYP2D6- hämmare), engångsdoser av antacida (aluminium, magnesium) eller cimetidin påverkar inte farmakokinetiken av olanzapin signifikant.
Potentiell påverkan av olanzapin på andra läkemedel Olanzapin kan motverka de direkta eller indirekta effekterna av dopaminagonister.
Olanzapin hämmar inte de viktigaste CYP450- isoenzymerna in vitro (t ex 1A2, 2D6, 2C9, 2C19, 3A4).
Ingen hämning av metabolismen av följande aktiva substanser kunde konstateras: tricykliska antidepressiva (representanter huvudsakligen för CYP2D6- steget), warfarin (CYP2C9), teofyllin (CYP1A2) eller diazepam (CYP3A4 och 2C19).
Inga interaktioner uppkom då olanzapin gavs samtidigt med litium eller biperiden.
90 Vid behandlingskontroll av valproat tydde inte plasmanivåerna på att någon justering av valproatdosen fordras vid insättning av samtidig olanzapinterapi.
CNS- påverkan Försiktighet ska iakttas hos patienter som förbrukar alkohol eller får läkemedel som kan ge CNS - depression.
Samtidig användning av olanzapin och läkemedel mot Parkinsons sjukdom på patienter med Parkinsons sjukdom och demens rekommenderas inte (se avsnitt 4. 4).
QTc- intervall Försiktighet bör iakttas om olanzapin ges samtidigt med läkemedel som är kända för att förlänga QTc - intervallet (se avsnitt 4. 4).
4. 6 Graviditet och amning
Patienterna ska uppmanas att kontakta läkaren om graviditet inträffar eller om graviditet planeras under behandling med olanzapin.
Eftersom erfarenheten är begränsad ska olanzapin endast användas under graviditet då moderns behov noga vägts mot riskerna för fostret.
I mycket sällsynta fall har tremor, hypertoni, letargi och sömnighet spontant rapporterats hos spädbarn, vars mödrar använt olanzapin under den tredje trimestern.
Utsöndring av olanzapin i modersmjölk har visats i en studie på ammande, friska kvinnor.
Barnets exponering (mg/ kg) vid steady state uppskattades till i genomsnitt 1. 8% av moderns olanzapindos (mg/ kg).
Amning under behandling med olanzapin tillråds ej.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Eftersom olanzapin kan ge dåsighet och yrsel ska patienterna varnas för att handha maskiner inklusive framföra motorfordon.
4. 8 Biverkningar
Vuxna De oftast rapporterade biverkningarna (sågs hos ≥% av patienterna) i samband med användning av 1 olanzapin i kliniska studier var somnolens, viktuppgång, eosinofili, förhöjda nivåer av prolaktin, kolesterol, glukos och triglycerider (se avsnitt 4. 4), glukosuri, ökad aptit, yrsel, akatisi, parkinsonism (se avsnitt 4. 4), dyskinesi, ortostatisk hypotoni, antikolinerga effekter, övergående asymtomatiska förhöjningar av levertransaminaser (se avsnitt 4. 4), utslag, asteni, trötthet och ödem.
I nedanstående biverkningstabell upptas de biverkningar och laboratorieundersökningar som observerats vid spontanrapportering och vid kliniska prövningar.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥ 000, < 1/ 100), sällsynt (≥
1/ 10 000,
Mycket vanlig
Vanlig
Mindre vanlig
Frekvens okänd
Blodet och lymfsystemet Immunsystemet
Eosinofili
Leukopeni Neutropeni 91
Trombocytopeni
Allergisk reaktion Metabolism och nutrition 1 Viktuppgång
Förhöjd kolesterolnivå 2, 3 Förhöjd glukosnivå4 Förhöjd 2, 5
Utveckling eller försämring av diabetessjukdomen, ibland associerat med ketoacidos eller koma,
triglyceridnivå Glykosuri Ökad aptit
inklusive några fall med dödlig utgång (se avsnitt 4. 4) Hypotermi
Centrala och perifera nervsystemet Somnolens Hjärtat
Yrsel Akatisi6 Parkinsonism6 Dyskinesi6
Malignt neuroleptikasyndrom (se avsnitt 4. 4) Dystoni (inklusive okulogyration Tardiv dyskinesi Utsättningssymtom7
Bradykardi QTc- förlängning (se avsnitt 4. 4)
Ventrikulär takykardi/ flimmer, plötsligt dödsfall (se avsnitt 4. 4)
Magtarmkanalen
Ortostatisk hypotoni
Tromboemboli (inklusive lungemboli och djup ventrombos)
Lever och gallvägar
Milda, övergående antikolinerga effekter, inklusive förstoppning och muntorrhet
Pankreatit
Övergående, asymtomatiska förhöjningar av levertransaminaser (ALAT, ASAT), särskilt i början av behandlingen (se avsnitt 4. 4)
Hepatit (inklusive hepatocellulär, kolestatisk eller blandad leverskada)
Hud och subkutan vävnad
Utslag
Fotosensitivitetsreaktioner Alopeci
92 Urinträngningar Reproduktionsorgan och bröstkörtel Priapism Allmänna symtom och/ eller symtom vid administreringsstället Asteni Trötthet Ödem Undersökningar Förhöjd plasmaprolaktinnivå 1
Hög kreatinfosfokinasnivå Ökad total bilirubinnivå
Ökat alkaliskt fosfatas
Kliniskt signifikant viktuppgång observerades för alla grupper jämfört med Body Mass Index (BMI) vid studiens start.
Viktuppgång med ≥7% jämfört med kroppsvikten vid studiens början var mycket vanligt och viktuppgång med ≥15% var vanligt.
Under långtidsbehandling var det mycket vanligt att patienterna fick en viktuppgång på ≥25% jämfört med kroppsvikten vid studiens början.
2 De största ökningarna i fastande lipidvärden (totalkolesterol, LDL- kolesterol och triglycerider) inträffade för patienter som inte visade några störningar i lipidomsättningen vid studiens början.
3 Normala värden (< 5, 17 mmol/ l) vid fasta vid studiens början ökade till höga (≥ mmol/ l).
6, 2 Förändringar i totalkolesterolvärden vid fasta från gränsfall (≥5, 17 mmol/ l - < 6, 2 mmol/ l) vid studiens början till höga (≥ mmol/ l) var mycket vanligt.
6, 2 4 Normala nivåer fasteglukos (< 5, 56 mmol/ l) vid studiens början ökade till höga (≥ mmol/ l).
7 Förändringar i fasteglukos från gränsfall (≥5, 56 - < 7 mmol/ l) vid studiens början till höga (≥ mmol/ l) 7 var mycket vanligt.
5 Normala värden (< 1, 69 mmol/ l) vid fasta vid studiens början ökade till höga (≥ 2, 26 mmol/ l).
Förändringar i triglyceridvärden vid fasta från gränsfall (≥1, 69 mmol/ l - < 2, 26 mmol/ l) vid studiens början till höga (≥2, 26 mmol/ l) var mycket vanligt.
6 I kliniska prövningar var incidensen parkinsonism och dystoni hos olanzapinbehandlade patienter numeriskt högre, men skillnaden var inte statistiskt signifikant jämfört med placebobehandlade patienter.
Olanzapinbehandlade patienter hade lägre incidens parkinsonism, akatisi och dystoni i jämförelse med titrerade doser av haloperidol.
Eftersom det saknas detaljerad information om tidigare individuella akuta och tardiva extrapyramidala rörelsestörningar, kan man för närvarande inte dra slutsatsen att olanzapin orsakar mindre tardiv dyskinesi och/ eller andra tardiva extrapyramidala syndrom.
7 Akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående och kräkningar har rapporterats vid abrupt utsättande av olanzapin.
8 Åtföljande kliniska manifestationer (t ex gynekomasti, galaktorré och bröstförstoring) var sällsynta.
Hos de flesta patenterna återgick nivåerna till de normala utan att behandlingen behövde avbrytas.
Långtidsbehandling (minst 48 veckor) Andelen patienter som hade ogynnsamma, kliniskt signifikanta förändringar gällande viktuppgång, glukos, total/ LDL/ HDL kolesterol eller triglycerider, ökade med tiden.
Hos vuxna patienter som fick 9 - 12 månaders behandling, minskade ökningen av medelblodglukosvärdet efter ungefär 4- 6 månader.
Ytterligare information om speciella patientgrupper I kliniska studier på äldre patienter med demens, har olanzapinbehandling resulterat i en högre mortalitetsincidens och en högre frekvens av cerebrovaskulära biverkningar jämfört med placebo (se även avsnitt 4. 4).
Gångrubbningar och fall är mycket vanliga biverkningar vid användning av olanzapin
Pneumoni, förhöjd kroppstemperatur, letargi, erytem, synhallucinationer och urininkontinens rapporterades som vanliga biverkningar.
I kliniska studier på patienter med läkemedelsinducerad (dopaminagonist) psykos i samband med Parkinsons sjukdom har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo.
I en klinisk studie av patienter med bipolär mani gav kombinationsbehandling med valproat och olanzapin upphov till neutropeni med en frekvens av 4, 1%; en möjlig bidragande faktor kan vara höga plasmanivåer av valproat.
Talsvårigheter rapporterades 10 också som vanliga.
Vid kombinationsbehandling av olanzapin och litium eller seminatriumvalproat förekom en ökning i kroppsvikt om % hos 17, 4% av patienterna under den akuta behandlingen 7 (upp till 6 veckor), jämfört med kroppsvikten före studiens början.
7
Barn och ungdomar Olanzapin är inte indikerat för behandling av barn och ungdomar under 18 år.
Även om inga jämförande kliniska studier mellan ungdomar och vuxna har utförts jämfördes data från studier på ungdomar med data från studier på vuxna.
I följande tabell upptas de biverkningar som rapporterats i högre frekvens hos ungdomar (i åldrarna 13- 17 år) än hos vuxna eller biverkningar som endast identifierats vid kliniska korttidsstudier på ungdomar.
Kliniskt signifikant viktuppgång (≥%) tycks uppträda oftare hos den unga 7 patientgruppen, jämfört med vuxna med jämförbar exponering.
Omfattningen av viktuppgången och andelen ungdomar som hade kliniskt signifikant viktuppgång var större hos de som fick långtidsbehandling (minst 24 veckor) jämfört med de som fick korttidsbehandling.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10).
Metabolism och nutrition Mycket vanlig: viktuppgång9, förhöjd triglyceridnivå10, ökad aptit.
Vanlig: förhöjd kolesterolnivå 11 Centrala och perifera nervsystemet Mycket vanlig: sedering (inklusive hypersomni, letargi, somnolens).
Magtarmkanalen Vanlig: muntorrhet.
Lever och gallvägar Mycket vanlig: förhöjda nivåer av levertransaminaser (ALAT/ ASAT, se avsnitt 4. 4).
Undersökningar Mycket vanlig: minskat totalbilirubin, ökat GGT, förhöjd plasmaprolaktinnivå 12.
En viktuppgång om ≥% av kroppsvikten (kg) från studiens början var mycket vanlig och en 9 7 viktuppgång om ≥% av kroppsvikten från studiens början var vanlig.
Under långtidsbehandling 15 (minst 24 veckor), fick ungefär hälften av de unga patienterna en viktuppgång om ≥15% och nästan en tredjedel en viktuppgång om ≥25% av kroppsvikten från studiens början.
10 Normala värden (< 1, 016 mmol/ l) vid fasta vid studiens början ökade till höga (≥ 1, 467 mmol/ l).
Förändringar i triglyceridvärden vid fasta från gränsfall (≥1, 016 mmol/ l - < 1, 467 mmol/ l) vid studiens början till höga (≥1, 467 mmol/ l).
94 11 Förändringar i totalt kolesterolvärde vid fasta från normalt vid studiens början (< 4, 39 mmol/ l) till högt (≥5, 17 mmol/ l) var vanligt.
Förändringar i totalt kolesterolvärde vid fasta från gränsfall vid studiens början (≥ 4, 39 - < 5, 17 mmol/ l) till högt (≥ 5, 17 mmol/ l) var mycket vanligt.
12 Förhöjda plasmaprolaktinnivåer rapporterades hos 47, 4% av de unga patienterna.
4. 9 Överdosering
Symtom Mycket vanliga symtom vid överdosering (> 10% incidens) är takykardi, agitation/ aggressivitet, dysartri, olika extrapyramidala symtom och sänkt medvetandegrad alltifrån sedering till koma.
Andra medicinskt viktiga sequela är delirium, krampanfall, koma, eventuellt malignt malignt neuroleptiskt syndromneuroleptikasyndromsyndrom, respiratorisk depression, aspiration, hypertoni eller hypotoni, hjärtarrytmier (< 2% av överdoseringsfallen) och hjärt - och andningsstillestånd.
Dödsfall har rapporterats vid en dos om endast 450 mg.
Emellertid har överlevnad rapporterats vid överdosering med 1. 500 mg.
Behandling Det finns ingen antidot till olanzapin.
Framkallande av kräkning rekommenderas ej.
Standardbehandling vid överdosering kan vara indicerad (t ex ventrikelsköljning, tillförsel av aktivt kol).
Tillförsel av aktivt kol har visats reducera den orala biotillgängligheten av olanzapin med 50 - 60%.
Symtomatisk behandling och klinisk uppföljning av vitalfunktioner, inkluderande behandling av hypotoni och cirkulatorisk kollaps samt understödjande av andningsfunktionen, bör ges i förhållande till klinisk status.
Adrenalin, dopamin eller annan sympatomimetika med betaagonisteffekt ska inte användas eftersom betastimulering kan förvärra hypotoni.
Kardiovaskulär uppföljning är nödvändig för att upptäcka eventuella arrytmier.
Medicinsk övervakning och uppföljning bör fortsätta tills patienten återhämtat sig.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Neuroleptikum, ATC kod:
N05A H03.
Olanzapin är ett neuroleptikum, ett medel mot mani och en stämningsstabiliserare som uppvisar en bred farmakologisk profil för en rad olika receptorer.
I de prekliniska studierna visade olanzapin (Ki; < 100 nM) receptoraffinitet för serotonin 5HT2A/ 2C, 5HT3, 5HT6; dopamin D1, D2, D3, D4, D5; kolinerga muskarinreceptorer m1- m5; α
Beteendestudier på djur visade 5HT, dopamin och kolinerg antagonism som bekräftar receptorbindningsprofilen.
Olanzapin uppvisade större in vitro affinitet för serotonin 5HT2 än för dopamin- D2- receptorn och större 5HT2 in vivo aktivitet än D2.
Elektrofysiologiska studier visade att olanzapin selektivt minskade aktiviteten vid mesolimbiska (A10) dopaminerga neuron men hade liten effekt på de striatala (A9) förgreningarna som är involverade i de motoriska funktionerna.
Olanzapin minskar ett stereotypt beteende, ett mått på antipsykotisk effekt, i lägre doser än de som ger katalepsi (motorisk biverkan).
Till skillnad från vissa andra neuroleptika ökar olanzapin svaret i ett "anxiolytiskt" test.
Resultat från en PET- studie (Positron Emission Tomography) med friska försökspersoner som givits en oral engångsdos av 10 mg visar att olanzapin binds mer till 5HT2A än dopamin- D2- receptorn.
I ytterligare en studie (SPECT imaging study) på schizofrena patienter konstaterades att patienter som svarade på olanzapin hade lägre bindningsgrad till striatal D2 än de patienter som svarade på typiska neuroleptika och risperidon, en effekt jämförbar med klozapins.
95 I 2 av 2 placebokontrollerade studier och 2 av 3 studier med aktiv kontroll, inkluderande över 2 900 schizofrena patienter med både positiva och negativa symtom, visade olanzapin en statistiskt signifikant förbättring av både negativa och positiva symtom.
Denna var statistiskt signifikant (p=0, 001) och gav en förbättring med - 6, 0 i jämförelse med haloperidol (- 3, 1).
Olanzapin uppvisade bättre effekt än placebo och seminatriumvalproat i att reducera de maniska symtomen under 3 veckor hos patienter med maniska eller blandade episoder av bipolär sjukdom.
Olanzapin visade också jämförbar effekt med haloperidol vad beträffar andelen patienter med förbättring av maniska och depressiva symtom vid 6 och 12 veckor.
I en studie där olanzapin gavs i kombination med litium eller valproat i minst 2 veckor gav tillägget av 10 mg olanzapin större reduktion av de maniska symtomen än enbart litium eller valproat efter 6 veckor.
Olanzapin visade sig statistiskt signifikant överlägset placebo vad beträffar återfall i bipolär sjukdom, som var primär endpoint, i en 12- månaders studie av återfall hos patienter med maniska episoder, som förbättrats med olanzapin och sedan randomiserats till antingen olanzapin eller placebo.
Olanzapin visade sig också statistiskt signifikant bättre än placebo i att förhindra både återfall i mani och återfall i depression.
I en annan 12- månadersstudie av återfall hos patienter med maniska episoder, som förbättrats med en kombination av olanzapin och litium och sedan randomiserats till enbart olanzapin eller enbart litium, var olanzapin inte sämre än litium vad beträffar återfall i bipolär sjukdom, som var primär endpoint: skillnaden var dock inte statistiskt signifikant (olanzapin 30, 0%, litium 38, 3%; p = 0, 055).
I en 18- månadersstudie på patienter med maniska eller blandade episoder, där patienterna stabiliserats med olanzapin och litium eller valproat, var långtidsbehandling med olanzapin i kombination med litium eller valproat inte statistiskt signifikant bättre än antingen litium eller valproat enbart i att förhindra återfall i bipolär sjukdom, definierad enligt nuvarande diagnostiska kriteria.
Barn Erfarenheten från ungdomar (i åldrarna 13- 17 år) är begränsad till kottidsdata avseende effekt vid schizofreni (6 veckor) och mani i samband med bipolär I- störning (3 veckor) på färre än 200 ungdomar.
Olanzapin gavs i flexibel dos, med start på 2, 5 mg och därefter upp till 20 mg dagligen.
Under behandlingen med olanzapin ökade ungdomarna väsentligt mer i vikt, jämfört med vuxna.
Förändringarna i fastevärden av totalkolesterol, LDL- kolesterol, triglycerider och prolaktin (se avsnitt 4. 4 och 4. 8) var större hos ungdomar än hos vuxna.
Data saknas om bibehållen effekt och data om långtidssäkerheten är begränsade (se avsnitt 4. 4 och 4. 8).
5. 2 Farmakokinetiska egenskaper
Olanzapin absorberas väl efter oral administrering, och maximal plasmakoncentration nås efter 5- 8 timmar.
Absorptionen påverkas ej av föda.
Absolut oral biotillgänglighet i förhållande till intravenös administrering har ej undersökts.
Den cirkulerande
Bildningen av N - desmetyl - och 2- hydroximetylmetaboliterna sker via cytokromerna P450- CYP1A2 och P450- CYP2D6.
Båda dessa metaboliter uppvisar betydligt lägre in vivo farmakologisk effekt än olanzapin i djurstudier.
Den dominerande farmakologiska aktiviteten kommer från modermolekylen olanzapin.
Den terminala halveringstiden efter oral administrering till friska försökspersoner varierar beroende på ålder och kön.
Friska, äldre (65 år och äldre) försökspersoner har en förlängd halveringstid jämfört med yngre försökspersoner (medelvärde 51, 8 mot 33, 8 timmar) och clearance är reducerat (17, 5 mot 18, 2 l/ timme).
Den farmakokinetiska variabiliteten hos äldre personer ligger dock inom samma intervall som för yngre personer.
Hos 44 patienter > 65 år med schizofreni, som erhållit olanzapindoser från 5 till 20 mg per dag, konstaterades inte någon skillnad i biverkningsprofil.
Halveringstiden hos kvinnor i jämförelse med män är något förlängd (medelvärde 36, 7 mot 32, 3 timmar) och clearance är reducerat (18, 9 mot 27, 3 l/ timme).
Biverkningsprofilen av 5- 20 mg olanzapin är dock jämförbar mellan kvinnor (n=467) och män (n=869).
Ingen signifikant skillnad i halveringstid har konstaterats för patienter med försämrad njurfunktion (kreatininclearance < 10 ml/ minut) i jämförelse med friska försökspersoner (medelvärde 37, 7 mot 32, 4 timmar), ej heller i clearance (21, 2 mot 25, 0 l/ timme).
Massbalansstudier har visat att cirka 57% av olanzapin utsöndras, huvudsakligen som metaboliter, i urinen.
Hos rökande försökspersoner med måttligt nedsatt leverfunktion förlängs halveringstiden (39, 3 timmar), och clearance (18, 0 l/ timme) är reducerat i jämförelse med icke- rökande, friska försökspersoner (48, 8 respektive 14, 1 l/ timme).
Halveringstiden är längre hos icke- rökare i jämförelse med rökare (män och kvinnor) (38, 6 respektive 30, 4) och clearance är reducerat (18, 6 respektive 27, 7 l/ timme).
Plasmaclearance av olanzapin är lägre hos äldre jämfört med yngre personer, hos kvinnor jämfört med män och hos icke- rökare jämfört med rökare.
Variabiliteten i de farmakokinetiska egenskaperna för olanzapin är dock större mellan individer än den inverkan som ålder, kön eller rökning har på clearance och halveringstid.
Inga skillnader i farmakokinetiska parametrar mellan kaukasiska, japanska eller kinesiska försökspersoner har konstaterats.
Plasmaproteinbindningsgraden är ca 93% i koncentrationsintervallet 7 - ca 1 000 ng/ ml.
Olanzapin är huvudsakligen bundet till albumin och alfa1- glykoproteinsyra.
Olanzapins farmakokinetik är likartad hos ungdomar och vuxna.
I kliniska studier utsattes ungdomar för i genomsnitt 27% mer olanzapin.
Demografiska skillnader mellan ungdomar och vuxna inkluderar en lägre genomsnittlig kroppsvikt, och färre ungdomar var rökare.
Sådana faktorer bidrar möjligen till den högre genomsnittliga exponering som observerats hos ungdomar.
5. 3 Prekliniska säkerhetsuppgifter
Akut toxicitet (vid engångsdos) Symtomen på oral toxicitet hos gnagare är desamma som för andra potenta neuroleptiska substanser: hypoaktivitet, koma, tremor, kloniska kramper, salivavsöndring och minskad viktökning.
I medeltal är den letala dosen ca 210 mg/ kg (mus) och 175 mg/ kg (råtta).
Hund tolererar en singel oral dos upp till 100 mg/ kg utan dödsfall.
Kliniska tecken inkluderar sedering, ataxi, tremor, ökad hjärtfrekvens, ansträngd andning, mios och anorexi.
Hos apa har engångsdoser upp till 100 mg/ kg resulterat i utmattning och vid högre doser, sänkt medvetandegrad.
97 Kronisk toxicitet I 3- månadersstudier på mus och 1- årsstudier på råtta och hund är de dominerande effekterna CNS - depression, antikolinerga effekter och perifera hematologiska störningar.
Tolerans utvecklas mot CNS - depression.
Tillväxtparametrarna minskar vid höga doser.
Reversibla effekter av förhöjda prolaktinvärden hos råtta inkluderar minskad ovarie - och livmodervikt och morfologiska förändringar i det vaginala epitelet och i bröstkörtlarna.
Effekter på de hematologiska parametrarna ses hos samtliga djurarter.
De omfattar dosrelaterad minskning av cirkulerande leukocyter hos mus och icke- specifik minskning av cirkulerande leukocyter hos råtta; dock ses inga tecken på benmärgscytotoxicitet.
Reversibel neutropeni, trombocytopeni eller anemi kan ses hos några hundar som behandlats med 8 eller 10 mg/ kg/ dag (AUC 12- 15 gånger större än hos människa efter en dos av 12 mg).
Hos hundar med cytopeni ses inga negativa effekter på stamceller och prolifererande celler i benmärgen.
Reproduktionstoxikologi Olanzapin har inga teratogena effekter.
Sedering påverkar parningsförmågan hos hanråttor.
Östrogencykeln påverkas vid doser på 1, 1 mg/ kg (3 gånger den maximala dosen för människa) och reproduktionsparametrar påverkas hos råttor som får 3 mg/ kg (9 gånger maximal humandos).
Hos avkomman till råttor som erhållit olanzapin ses försening i fetal utveckling och övergående minskad aktivitet.
Mutagenicitet Olanzapin visar inga mutagena eller klastogena effekter i något av standardtesten, som omfattar mutagenicitetstest på bakterier samt in vitro och in vivo däggdjurstest.
Karcinogenicitet Baserat på resultat från studier på mus och råtta dras slutsatsen att olanzapin inte har någon karcinogen effekt.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol Mikrokristallin cellulosa Krospovidon Låg- substituerad hydroxypropylcellulosa Aspartam Kalciumsilikat Magnesiumstearat
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
98 6. 5 Förpackningstyp och innehåll
14, 28, 35, 56 eller 70 tabletter i blisterförpackningar (Al/ OPA/ Al/ PVC).
6. 6 Särskilda anvisningar för destruktion < och övrig hantering >
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovenien ka
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 415/ 032- 036
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
27 september 2007.
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
99 1.
LÄKEMEDLETS NAMN
Zalasta 7, 5 mg munsönderfallande tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje munsönderfallande tablett innehåller 7, 5 mg olanzapin.
Hjälpämne:
Varje tablett innehåller 0, 75 mg aspartam.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Munsönderfallande tablett
Tabletterna är runda, lätt bikonvexa, gula marmorerade tabletter med slumpmässiga prickar.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vuxna Behandling av schizofreni.
Zalasta är effektivt vid underhållsbehandling till patienter som visat initial klinisk respons.
Behandling av måttlig till svår manisk episod.
Profylaktisk behandling av återfall i bipolär sjukdom hos patienter som svarat på olanzapinbehandling vid manisk episod (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vuxna Schizofreni:
Rekommenderad startdos är 10 mg en gång om dagen.
Manisk episod:
Startdosen är 15 mg som daglig engångsdos vid monoterapi eller 10 mg dagligen vid kombinationsbehandling (se avsnitt 5. 1).
Profylax av återfall i bipolär sjukdom:
Rekommenderad startdos är 10 mg/ dag.
Patienter som fått olanzapin för behandling av manisk episod kan fortsätta med samma dos för den profylaktiska behandlingen.
Om en ny manisk, blandad eller depressiv episod inträffar ska olanzapinbehandlingen fortsätta (med dosoptimering då så erfordras), med kompletterande behandling av förstämningssymtom, beroende på den kliniska situationen.
Dosen kan därefter, vid behandling av schizofreni, manisk episod och profylax av återfall i bipolär sjukdom, anpassas individuellt inom dosområdet 5- 20 mg dagligen beroende på patientens kliniska respons.
Ökning till högre dos än rekommenderad startdos bör göras först efter en klinisk utvärdering och bör då ske med minst 24 timmars intervall.
Gradvis nedtrappning av dosen bör övervägas då olanzapinbehandlingen avslutas.
Zalasta munsönderfallande tabletter placeras i munnen där den snabbt löses upp i saliv och sedan enkelt kan sväljas.
Munsönderfallande tabletter med olanzapin är bioekvivalenta med olanzapin tabletter och har likartad absorptionshastighet och absorptionsgrad.
Barn och ungdomar Olanzapin rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
I korttidsstudier på ungdomar har viktuppgång samt förändringar av lipid - och prolaktinnivåerna rapporterats i större omfattning än i studier på vuxna (se avsnitt 4. 4, 4. 8, 5. 1 och 5. 2).
Äldre En lägre startdos (5 mg/ dag) erfordras i allmänhet ej men bör övervägas för patienter över 65 år när kliniska faktorer motiverar detta (se även 4. 4).
Nedsatt njur - och/ eller leverfunktion En lägre startdos (5 mg) ska övervägas för dessa patienter.
Vid måttlig leverinsufficiens (cirros, Child - Pugh klass A eller B) ska startdosen vara 5 mg och dosökning endast ske med försiktighet.
Kön Startdos och dosintervall behöver normalt inte vara annorlunda för kvinnor än för män.
Rökare Startdos och dosintervall behöver normalt inte vara annorlunda för rökare än för icke- rökare.
Finns flera faktorer samtidigt som kan förlångsamma metabolismen (kvinnligt kön, äldre, ickerökare) bör man överväga en reducerad startdos.
Dosökning hos dessa patienter bör ske med försiktighet.
(Se avsnitt 4. 5 och 5. 2.)
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter med känd risk för glaukom med trång kammarvinkel.
Vid antipsykotisk behandling kan det dröja från flera dagar upp till några veckor innan patientens kliniska tillstånd förbättras.
Patienten ska noggrant följas upp under denna period.
Demensrelaterad psykos och/ eller beteendestörningar Olanzapin är inte godkänt för behandling av demensrelaterad psykos och/ eller beteendestörningar och rekommenderas inte till denna specifika patientgrupp på grund av ökad mortalitet och risk för cerebrovaskulära biverkningar.
Mortalitetsincidensen fördubblades hos olanzapinbehandlade patienter i
101 jämförelse med placebobehandlade (3, 5% respektive 1, 5%) i placebokontrollerade kliniska studier (6 - 12 veckors behandlingstid) på äldre patienter (genomsnittsålder 78 år) med demensrelaterad psykos och/ eller beteendestörningar.
Den högre mortalitetsincidensen var inte relaterad till olanzapindosen (genomsnittlig dagsdos 4, 4 mg) eller behandlingstidens längd.
Predisponerande riskfaktorer för ökad mortalitet innefattar ålder > 65 år, dysfagi, behandling med lugnande medel, malnutrition och dehydrering, pulmonella tillstånd (pneumoni och aspirationspneumoni) eller samtidig medicinering med bensodiazepiner.
Mortalitetsincidensen var dock högre hos olanzapinbehandlade patienter än hos placebobehandlade oberoende av dessa riskfaktorer.
I dessa kliniska studier rapporterades cerebrovaskulära biverkningar (t ex stroke, transitorisk ischemisk attack) vilka även inkluderade dödsfall.
De cerebrovaskulära biverkningarna var tre gånger vanligare hos olanzapinbehandlade patienter jämfört med placebobehandlade (1, 3% respektive 0, 4%).
Alla olanzapin - respektive placebobehandlade patienter, som fick cerebrovaskulära biverkningar, hade riskfaktorer för detta.
Hög ålder (> 75 år) och vaskulär demens/ demens av blandad typ identifierades som riskfaktorer för cerebrovaskulära biverkningar i samband med olanzapinbehandling.
Behandlingseffekten av olanzapin fastställdes inte i dessa studier.
Parkinsons sjukdom Olanzapin rekommenderas inte vid behandling av psykos inducerad av dopaminagonister hos patienter med Parkinsons sjukdom.
I kliniska studier har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo (se även avsnitt 4. 8), och vid behandling av psykotiska symtom var olanzapin inte effektivare än placebo.
I dessa studier krävdes att patienterna vid starten var stabila på den lägsta effektiva dosen av sitt läkemedel (dopaminagonist) mot Parkinsons sjukdom och att de skulle stå kvar på samma läkemedel och dosering mot denna sjukdom genom hela studien.
Olanzapin gavs initialt i dosen 2, 5 mg/ dag och titrerades till maximalt 15 mg/ dag baserat på studieläkarens bedömning.
Malignt neuroleptikasyndrom (NMS) NMS är ett tillstånd som sammankopplas med antipsykotisk medicinering och som kan vara livshotande.
Sällsynta fall beskrivna som NMS har även rapporterats i samband med olanzapin.
Kliniska symtom på NMS är hyperpyrexi, muskelstelhet, ändrad mental status och tecken på autonom instabilitet (oregelbunden puls eller blodtryck, takykardi, diafores och oregelbunden hjärtrytm).
Ytterligare tecken kan inkludera förhöjt kreatininfosfokinas, myoglobinuri (rabdomyolys) och akut njurinsufficiens.
Om en patient utvecklar tecken eller symtom som tyder på NMS, eller uppvisar hög feber av okänd orsak utan ytterligare kliniska manifestationer av NMS, ska all behandling med antipsykotiska läkemedel, inklusive olanzapin, avbrytas.
Hyperglykemi och diabetes Hyperglykemi och/ eller utveckling eller försämring av diabetes, i enstaka fall med ketoacidos eller koma, har rapporterats i sällsynta fall och inkluderar några dödsfall (se avsnitt 4. 8).
I vissa fall har en föregående viktökning rapporterats, vilket kan vara en predisponerande faktor.
Lämplig klinisk uppföljning rekommenderas särskilt för patienter med diabetes och patienter med riskfaktorer för att utveckla diabetes mellitus, där regelbunden glukoskontroll rekommenderas.
Lipidförändringar I placebo- kontrollerade kliniska studier har det observerats oönskade förändringar av lipider hos patienter, som behandlades med olanzapin (se avsnitt 4. 8).
Lipidförändringarna bör handhas på sätt som anses kliniskt lämpligt, särskilt hos patienter som lider av dyslipidemi och hos patienter med riskfaktorer att utveckla störningar i lipidomsättningen.
Antikolinerg aktivitet Olanzapin uppvisade in vitro antikolinerg aktivitet men i de kliniska försöken konstaterades endast en låg frekvens av sådana effekter.
Eftersom klinisk erfarenhet är begränsad för patienter med samtidig annan sjukdom tillråds försiktighet vid förskrivning av olanzapin till patienter med prostatahypertrofi eller paralytisk ileus och liknande sjukdomar.
102 Leverfunktion Övergående, asymtomatisk förhöjning av levertransaminaser, ALAT, ASAT, är vanligt, särskilt i början av behandlingen, varför försiktighet tillråds vid behandling av patienter med förhöjda ALAT - och/ eller ASAT- värden samt för patienter med tecken på försämrad leverfunktion, patienter med nedsatt leverfunktion och för patienter som behandlas med potentiellt hepatotoxiska läkemedel.
Vid förhöjda ALAT - och/ eller ASAT- värden under behandlingen ska noggrann uppföljning göras och dosreduktion övervägas.
I fall när hepatit (inklusive hepatocellulär, cholestatisk eller blandad leverskada) diagnostiserats bör behandling med olanzapin avslutas.
Neutropeni Försiktighet ska iakttas hos patienter med låga leukocyt - och/ eller neutrofilvärden, hos patienter som får läkemedel som orsakar neutropeni, hos patienter som tidigare har haft läkemedelsinducerad benmärgssuppression/ toxicitet eller benmärgssuppression förorsakad av samtidig sjukdom, strålterapi eller kemoterapi och hos patienter med hypereosinofil sjukdom eller myeloproliferativ sjukdom.
Neutropeni har rapporterats som vanlig biverkan då olanzapin intagits samtidigt med valproat (se avsnitt 4. 8).
Utsättande av behandlingen I mycket sällsynta fall (< 0, 01%) har akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående eller kräkningar rapporterats vid abrupt utsättande av olanzapin.
QT- intervall Kliniskt betydelsefull QTc- förlängning (Fridericia QT- korrigering [QTcF] ≥ millisekunder 500 [msek] vid någon tidpunkt efter utgångsvärdet hos patienter med utgångsvärde QTcF < 500 msek) har förekommit i mindre vanliga fall (0, 1% till 1%) i kliniska studier hos patienter som behandlats med olanzapin men inga signifikanta skillnader i relaterade kardiella händelser jämfört med placebo observerades.
I likhet med andra antipsykotiska läkemedel bör man dock vara försiktig då olanzapin förskrivs tillsammans med läkemedel som kan förlänga QTc- tiden, särskilt hos äldre, hos patienter med kongenitalt långt QT- syndrom, hjärtsvikt, hjärthypertrofi, hypokalemi eller hypomagnesemi.
Tromboemboli Ventromboemboli, som tidsmässigt sammanföll med olanzapinbehandling, har rapporterats mycket sällsynt (< 0, 01%).
Orsakssamband mellan förekomst av ventromboemboli och olanzapinbehandling har inte fastställts.
Eftersom patienter med schizofreni dock ofta uppvisar förvärvade riskfaktorer för ventromboemboli, bör alla tänkbara riskfaktorer för ventromboemboli, t ex immobilisering, identifieras och preventiva åtgärder insättas.
Generell CNS- aktivitet På grund av olanzapins primära CNS- effekt bör försiktighet iakttas då det kombineras med andra centralt verkande läkemedel och alkohol.
Eftersom olanzapin in vitro uppvisar dopaminantagonistiska effekter kan det motverka effekten av direkta och indirekta dopaminagonister.
Kramper Försiktighet bör iakttas då olanzapin ges till patienter med känd benägenhet för kramper, eller som utsätts för faktorer som kan sänka kramptröskeln.
Kramper har rapporterats i sällsynta fall i samband med olanzapinbehandling.
I de flesta av dessa fall har en känd benägenhet för kramper eller riskfaktorer för kramper rapporterats.
Tardiv dyskinesi I jämförande kliniska studier, som pågick i upp till ett år, gav olanzapin upphov till statistiskt signifikant lägre incidens behandlingsrelaterad dyskinesi.
Om symtom på tardiv dyskinesi uppträder ska man överväga att reducera dosen eller utsätta olanzapin helt.
Dessa symtom kan kortvarigt försämras och även uppträda efter behandlingens slut.
103 Postural hypotoni Postural hypotoni observerades i låg frekvens hos äldre patienter i de kliniska försöken.
I likhet med andra antipsykotiska läkemedel rekommenderas att blodtrycket mäts regelbundet hos patienter över 65 år.
Användning till barn och ungdomar under 18 år Olanzapin är inte indikerat för behandling av barn och ungdomar.
I studier på patienter i åldrarna 13 - 17 år har olika biverkningar iakttagits, inklusive viktuppgång, förändrade metaboliska parametrar och ökade prolaktinnivåer.
Långtidsutfallet för dessa effekter har inte studerats och är fortfarande okänt (se avsnitt 4. 8 och 5. 1).
Aspartam Zalasta munsönderfallande tabletter innehåller aspartam, som en fenylalanin källa.
Kan vara skadligt att ge till patienter med fenylketonuri.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Potentiella interaktioner som kan påverka olanzapin Eftersom olanzapin metaboliseras av CYP1A2 kan substanser som specifikt inducerar eller hämmar detta isoenzym påverka farmakokinetiken av olanzapin.
Induktion av CYP1A2 Olanzapins metabolism kan induceras vid rökning och behandling med karbamazepin, vilket kan ge lägre olanzapinkoncentrationer.
Endast en liten till måttlig ökning av olanzapins clearance har observerats.
Den kliniska betydelsen är sannolikt begränsad, dock rekommenderas klinisk övervakning, och en ökning av olanzapindosen kan övervägas om så erfordras (se avsnitt 4. 2).
Hämning av CYP1A2 Fluvoxamin, en specifik CYP1A2- hämmare, har visat sig hämma metabolismen av olanzapin signifikant.
Cmax för olanzapin ökade med i genomsnitt 54% hos kvinnliga icke- rökare och 77% hos manliga rökare, som erhållit fluvoxamin.
AUC för olanzapin ökade med i genomsnitt 52% respektive 108%.
En lägre startdos av olanzapin bör övervägas till patienter som använder fluvoxamin eller någon annan CYP1A2- hämmare, som t ex ciprofloxacin.
En sänkning av olanzapindosen bör övervägas om behandling med en CYP1A2- hämmare påbörjas.
Sänkt biotillgänglighet Aktivt kol reducerar biotillgängligheten av oralt givet olanzapin med 50- 60% och därför bör detta tas minst 2 timmar före eller efter olanzapin.
Fluoxetin (en CYP2D6- hämmare), engångsdoser av antacida (aluminium, magnesium) eller cimetidin påverkar inte farmakokinetiken av olanzapin signifikant.
Potentiell påverkan av olanzapin på andra läkemedel Olanzapin kan motverka de direkta eller indirekta effekterna av dopaminagonister.
Olanzapin hämmar inte de viktigaste CYP450- isoenzymerna in vitro (t ex 1A2, 2D6, 2C9, 2C19, 3A4).
Ingen hämning av metabolismen av följande aktiva substanser kunde konstateras: tricykliska antidepressiva (representanter huvudsakligen för CYP2D6- steget), warfarin (CYP2C9), teofyllin (CYP1A2) eller diazepam (CYP3A4 och 2C19).
Inga interaktioner uppkom då olanzapin gavs samtidigt med litium eller biperiden.
104 Vid behandlingskontroll av valproat tydde inte plasmanivåerna på att någon justering av valproatdosen fordras vid insättning av samtidig olanzapinterapi.
CNS- påverkan Försiktighet ska iakttas hos patienter som förbrukar alkohol eller får läkemedel som kan ge CNS - depression.
Samtidig användning av olanzapin och läkemedel mot Parkinsons sjukdom på patienter med Parkinsons sjukdom och demens rekommenderas inte (se avsnitt 4. 4).
QTc- intervall Försiktighet bör iakttas om olanzapin ges samtidigt med läkemedel som är kända för att förlänga QTc - intervallet (se avsnitt 4. 4).
4. 6 Graviditet och amning
Patienterna ska uppmanas att kontakta läkaren om graviditet inträffar eller om graviditet planeras under behandling med olanzapin.
Eftersom erfarenheten är begränsad ska olanzapin endast användas under graviditet då moderns behov noga vägts mot riskerna för fostret.
I mycket sällsynta fall har tremor, hypertoni, letargi och sömnighet spontant rapporterats hos spädbarn, vars mödrar använt olanzapin under den tredje trimestern.
Utsöndring av olanzapin i modersmjölk har visats i en studie på ammande, friska kvinnor.
Barnets exponering (mg/ kg) vid steady state uppskattades till i genomsnitt 1. 8% av moderns olanzapindos (mg/ kg).
Amning under behandling med olanzapin tillråds ej.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Eftersom olanzapin kan ge dåsighet och yrsel ska patienterna varnas för att handha maskiner inklusive framföra motorfordon.
Vuxna De oftast rapporterade biverkningarna (sågs hos ≥% av patienterna) i samband med användning av 1 olanzapin i kliniska studier var somnolens, viktuppgång, eosinofili, förhöjda nivåer av prolaktin, kolesterol, glukos och triglycerider (se avsnitt 4. 4), glukosuri, ökad aptit, yrsel, akatisi, parkinsonism (se avsnitt 4. 4), dyskinesi, ortostatisk hypotoni, antikolinerga effekter, övergående asymtomatiska förhöjningar av levertransaminaser (se avsnitt 4. 4), utslag, asteni, trötthet och ödem.
I nedanstående biverkningstabell upptas de biverkningar och laboratorieundersökningar som observerats vid spontanrapportering och vid kliniska prövningar.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥ 000, < 1/ 100), sällsynt (≥
1/ 10 000,
Mycket vanlig
Vanlig
Mindre vanlig
Frekvens okänd
Blodet och lymfsystemet Immunsystemet
Eosinofili
Leukopeni Neutropeni
Trombocytopeni
105 Allergisk reaktion Metabolism och nutrition 1 Viktuppgång
Förhöjd kolesterolnivå 2, 3 Förhöjd glukosnivå4 Förhöjd 2, 5
Utveckling eller försämring av diabetessjukdomen, ibland associerat med ketoacidos eller koma,
triglyceridnivå Glykosuri Ökad aptit
inklusive några fall med dödlig utgång (se avsnitt 4. 4) Hypotermi
Centrala och perifera nervsystemet Somnolens Hjärtat
Yrsel Akatisi6 Parkinsonism6 Dyskinesi6
Malignt neuroleptikasyndrom (se avsnitt 4. 4) Dystoni (inklusive okulogyration Tardiv dyskinesi Utsättningssymtom7
Blodkärl
Bradykardi QTc- förlängning (se avsnitt 4. 4)
Ventrikulär takykardi/ flimmer, plötsligt dödsfall (se avsnitt 4. 4)
Magtarmkanalen
Ortostatisk hypotoni
Tromboemboli (inklusive lungemboli och djup ventrombos)
Lever och gallvägar
Milda, övergående antikolinerga effekter, inklusive förstoppning och muntorrhet
Pankreatit
Övergående, asymtomatiska förhöjningar av levertransaminaser (ALAT, ASAT), särskilt i början av behandlingen (se avsnitt 4. 4)
Hepatit (inklusive hepatocellulär, kolestatisk eller blandad leverskada)
Hud och subkutan vävnad
Utslag
Fotosensitivitetsreaktioner Alopeci
106 Urinträngningar Reproduktionsorgan och bröstkörtel Priapism Allmänna symtom och/ eller symtom vid administreringsstället Asteni Trötthet Ödem Undersökningar Förhöjd plasmaprolaktinnivå 1
Hög kreatinfosfokinasnivå Ökad total bilirubinnivå
Ökat alkaliskt fosfatas
Kliniskt signifikant viktuppgång observerades för alla grupper jämfört med Body Mass Index (BMI) vid studiens start.
Viktuppgång med ≥7% jämfört med kroppsvikten vid studiens början var mycket vanligt och viktuppgång med ≥15% var vanligt.
Under långtidsbehandling var det mycket vanligt att patienterna fick en viktuppgång på ≥25% jämfört med kroppsvikten vid studiens början.
2 De största ökningarna i fastande lipidvärden (totalkolesterol, LDL- kolesterol och triglycerider) inträffade för patienter som inte visade några störningar i lipidomsättningen vid studiens början.
3 Normala värden (< 5, 17 mmol/ l) vid fasta vid studiens början ökade till höga (≥ mmol/ l).
6, 2 Förändringar i totalkolesterolvärden vid fasta från gränsfall (≥5, 17 mmol/ l - < 6, 2 mmol/ l) vid studiens början till höga (≥ mmol/ l) var mycket vanligt.
6, 2 4 Normala nivåer fasteglukos (< 5, 56 mmol/ l) vid studiens början ökade till höga (≥ mmol/ l).
7 Förändringar i fasteglukos från gränsfall (≥5, 56 - < 7 mmol/ l) vid studiens början till höga (≥ mmol/ l) 7 var mycket vanligt.
5 Normala värden (< 1, 69 mmol/ l) vid fasta vid studiens början ökade till höga (≥ 2, 26 mmol/ l).
Förändringar i triglyceridvärden vid fasta från gränsfall (≥1, 69 mmol/ l - < 2, 26 mmol/ l) vid studiens början till höga (≥2, 26 mmol/ l) var mycket vanligt.
6 I kliniska prövningar var incidensen parkinsonism och dystoni hos olanzapinbehandlade patienter numeriskt högre, men skillnaden var inte statistiskt signifikant jämfört med placebobehandlade patienter.
Olanzapinbehandlade patienter hade lägre incidens parkinsonism, akatisi och dystoni i jämförelse med titrerade doser av haloperidol.
Eftersom det saknas detaljerad information om tidigare individuella akuta och tardiva extrapyramidala rörelsestörningar, kan man för närvarande inte dra slutsatsen att olanzapin orsakar mindre tardiv dyskinesi och/ eller andra tardiva extrapyramidala syndrom.
7 Akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående och kräkningar har rapporterats vid abrupt utsättande av olanzapin.
8 Åtföljande kliniska manifestationer (t ex gynekomasti, galaktorré och bröstförstoring) var sällsynta.
Hos de flesta patenterna återgick nivåerna till de normala utan att behandlingen behövde avbrytas.
Långtidsbehandling (minst 48 veckor) Andelen patienter som hade ogynnsamma, kliniskt signifikanta förändringar gällande viktuppgång, glukos, total/ LDL/ HDL kolesterol eller triglycerider, ökade med tiden.
Hos vuxna patienter som fick 9 - 12 månaders behandling, minskade ökningen av medelblodglukosvärdet efter ungefär 4- 6 månader.
Ytterligare information om speciella patientgrupper I kliniska studier på äldre patienter med demens, har olanzapinbehandling resulterat i en högre mortalitetsincidens och en högre frekvens av cerebrovaskulära biverkningar jämfört med placebo (se även avsnitt 4. 4).
Gångrubbningar och fall är mycket vanliga biverkningar vid användning av olanzapin
Pneumoni, förhöjd kroppstemperatur, letargi, erytem, synhallucinationer och urininkontinens rapporterades som vanliga biverkningar.
I kliniska studier på patienter med läkemedelsinducerad (dopaminagonist) psykos i samband med Parkinsons sjukdom har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo.
I en klinisk studie av patienter med bipolär mani gav kombinationsbehandling med valproat och olanzapin upphov till neutropeni med en frekvens av 4, 1%; en möjlig bidragande faktor kan vara höga plasmanivåer av valproat.
Talsvårigheter rapporterades 10 också som vanliga.
Vid kombinationsbehandling av olanzapin och litium eller seminatriumvalproat förekom en ökning i kroppsvikt om % hos 17, 4% av patienterna under den akuta behandlingen 7 (upp till 6 veckor), jämfört med kroppsvikten före studiens början.
7
Barn och ungdomar Olanzapin är inte indikerat för behandling av barn och ungdomar under 18 år.
Även om inga jämförande kliniska studier mellan ungdomar och vuxna har utförts jämfördes data från studier på ungdomar med data från studier på vuxna.
I följande tabell upptas de biverkningar som rapporterats i högre frekvens hos ungdomar (i åldrarna 13- 17 år) än hos vuxna eller biverkningar som endast identifierats vid kliniska korttidsstudier på ungdomar.
Kliniskt signifikant viktuppgång (≥%) tycks uppträda oftare hos den unga 7 patientgruppen, jämfört med vuxna med jämförbar exponering.
Omfattningen av viktuppgången och andelen ungdomar som hade kliniskt signifikant viktuppgång var större hos de som fick långtidsbehandling (minst 24 veckor) jämfört med de som fick korttidsbehandling.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10).
Metabolism och nutrition Mycket vanlig: viktuppgång9, förhöjd triglyceridnivå10, ökad aptit.
Vanlig: förhöjd kolesterolnivå 11 Centrala och perifera nervsystemet Mycket vanlig: sedering (inklusive hypersomni, letargi, somnolens).
Magtarmkanalen Vanlig: muntorrhet.
Lever och gallvägar Mycket vanlig: förhöjda nivåer av levertransaminaser (ALAT/ ASAT, se avsnitt 4. 4).
Undersökningar Mycket vanlig: minskat totalbilirubin, ökat GGT, förhöjd plasmaprolaktinnivå 12.
En viktuppgång om ≥% av kroppsvikten (kg) från studiens början var mycket vanlig och en 9 7 viktuppgång om ≥% av kroppsvikten från studiens början var vanlig.
Under långtidsbehandling 15 (minst 24 veckor), fick ungefär hälften av de unga patienterna en viktuppgång om ≥15% och nästan en tredjedel en viktuppgång om ≥25% av kroppsvikten från studiens början.
10 Normala värden (< 1, 016 mmol/ l) vid fasta vid studiens början ökade till höga (≥ 1, 467 mmol/ l).
Förändringar i triglyceridvärden vid fasta från gränsfall (≥1, 016 mmol/ l - < 1, 467 mmol/ l) vid studiens början till höga (≥1, 467 mmol/ l).
108 11 Förändringar i totalt kolesterolvärde vid fasta från normalt vid studiens början (< 4, 39 mmol/ l) till högt (≥5, 17 mmol/ l) var vanligt.
Förändringar i totalt kolesterolvärde vid fasta från gränsfall vid studiens början (≥ 4, 39 - < 5, 17 mmol/ l) till högt (≥ 5, 17 mmol/ l) var mycket vanligt.
12 Förhöjda plasmaprolaktinnivåer rapporterades hos 47, 4% av de unga patienterna.
4. 9 Överdosering
Symtom Mycket vanliga symtom vid överdosering (> 10% incidens) är takykardi, agitation/ aggressivitet, dysartri, olika extrapyramidala symtom och sänkt medvetandegrad alltifrån sedering till koma.
Andra medicinskt viktiga sequela är delirium, krampanfall, koma, eventuellt malignt malignt neuroleptiskt syndromneuroleptikasyndromsyndrom, respiratorisk depression, aspiration, hypertoni eller hypotoni, hjärtarrytmier (< 2% av överdoseringsfallen) och hjärt - och andningsstillestånd.
Dödsfall har rapporterats vid en dos om endast 450 mg.
Emellertid har överlevnad rapporterats vid överdosering med 1. 500 mg.
Behandling Det finns ingen antidot till olanzapin.
Framkallande av kräkning rekommenderas ej.
Standardbehandling vid överdosering kan vara indicerad (t ex ventrikelsköljning, tillförsel av aktivt kol).
Tillförsel av aktivt kol har visats reducera den orala biotillgängligheten av olanzapin med 50 - 60%.
Symtomatisk behandling och klinisk uppföljning av vitalfunktioner, inkluderande behandling av hypotoni och cirkulatorisk kollaps samt understödjande av andningsfunktionen, bör ges i förhållande till klinisk status.
Adrenalin, dopamin eller annan sympatomimetika med betaagonisteffekt ska inte användas eftersom betastimulering kan förvärra hypotoni.
Kardiovaskulär uppföljning är nödvändig för att upptäcka eventuella arrytmier.
Medicinsk övervakning och uppföljning bör fortsätta tills patienten återhämtat sig.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Neuroleptikum, ATC kod:
N05A H03.
Olanzapin är ett neuroleptikum, ett medel mot mani och en stämningsstabiliserare som uppvisar en bred farmakologisk profil för en rad olika receptorer.
I de prekliniska studierna visade olanzapin (Ki; < 100 nM) receptoraffinitet för serotonin 5HT2A/ 2C, 5HT3, 5HT6; dopamin D1, D2, D3, D4, D5; kolinerga muskarinreceptorer m1- m5; α
Beteendestudier på djur visade 5HT, dopamin och kolinerg antagonism som bekräftar receptorbindningsprofilen.
Olanzapin uppvisade större in vitro affinitet för serotonin 5HT2 än för dopamin- D2- receptorn och större 5HT2 in vivo aktivitet än D2.
Elektrofysiologiska studier visade att olanzapin selektivt minskade aktiviteten vid mesolimbiska (A10) dopaminerga neuron men hade liten effekt på de striatala (A9) förgreningarna som är involverade i de motoriska funktionerna.
Olanzapin minskar ett stereotypt beteende, ett mått på antipsykotisk effekt, i lägre doser än de som ger katalepsi (motorisk biverkan).
Till skillnad från vissa andra neuroleptika ökar olanzapin svaret i ett "anxiolytiskt" test.
Resultat från en PET- studie (Positron Emission Tomography) med friska försökspersoner som givits en oral engångsdos av 10 mg visar att olanzapin binds mer till 5HT2A än dopamin- D2- receptorn.
I ytterligare en studie (SPECT imaging study) på schizofrena patienter konstaterades att patienter som svarade på olanzapin hade lägre bindningsgrad till striatal D2 än de patienter som svarade på typiska neuroleptika och risperidon, en effekt jämförbar med klozapins.
109 I 2 av 2 placebokontrollerade studier och 2 av 3 studier med aktiv kontroll, inkluderande över 2 900 schizofrena patienter med både positiva och negativa symtom, visade olanzapin en statistiskt signifikant förbättring av både negativa och positiva symtom.
Denna var statistiskt signifikant (p=0, 001) och gav en förbättring med - 6, 0 i jämförelse med haloperidol (- 3, 1).
Olanzapin uppvisade bättre effekt än placebo och seminatriumvalproat i att reducera de maniska symtomen under 3 veckor hos patienter med maniska eller blandade episoder av bipolär sjukdom.
Olanzapin visade också jämförbar effekt med haloperidol vad beträffar andelen patienter med förbättring av maniska och depressiva symtom vid 6 och 12 veckor.
I en studie där olanzapin gavs i kombination med litium eller valproat i minst 2 veckor gav tillägget av 10 mg olanzapin större reduktion av de maniska symtomen än enbart litium eller valproat efter 6 veckor.
Olanzapin visade sig statistiskt signifikant överlägset placebo vad beträffar återfall i bipolär sjukdom, som var primär endpoint, i en 12- månaders studie av återfall hos patienter med maniska episoder, som förbättrats med olanzapin och sedan randomiserats till antingen olanzapin eller placebo.
Olanzapin visade sig också statistiskt signifikant bättre än placebo i att förhindra både återfall i mani och återfall i depression.
I en annan 12- månadersstudie av återfall hos patienter med maniska episoder, som förbättrats med en kombination av olanzapin och litium och sedan randomiserats till enbart olanzapin eller enbart litium, var olanzapin inte sämre än litium vad beträffar återfall i bipolär sjukdom, som var primär endpoint: skillnaden var dock inte statistiskt signifikant (olanzapin 30, 0%, litium 38, 3%; p = 0, 055).
I en 18- månadersstudie på patienter med maniska eller blandade episoder, där patienterna stabiliserats med olanzapin och litium eller valproat, var långtidsbehandling med olanzapin i kombination med litium eller valproat inte statistiskt signifikant bättre än antingen litium eller valproat enbart i att förhindra återfall i bipolär sjukdom, definierad enligt nuvarande diagnostiska kriteria.
Barn Erfarenheten från ungdomar (i åldrarna 13- 17 år) är begränsad till kottidsdata avseende effekt vid schizofreni (6 veckor) och mani i samband med bipolär I- störning (3 veckor) på färre än 200 ungdomar.
Olanzapin gavs i flexibel dos, med start på 2, 5 mg och därefter upp till 20 mg dagligen.
Under behandlingen med olanzapin ökade ungdomarna väsentligt mer i vikt, jämfört med vuxna.
Förändringarna i fastevärden av totalkolesterol, LDL- kolesterol, triglycerider och prolaktin (se avsnitt 4. 4 och 4. 8) var större hos ungdomar än hos vuxna.
Data saknas om bibehållen effekt och data om långtidssäkerheten är begränsade (se avsnitt 4. 4 och 4. 8).
5. 2 Farmakokinetiska egenskaper
Olanzapin absorberas väl efter oral administrering, och maximal plasmakoncentration nås efter 5- 8 timmar.
Absorptionen påverkas ej av föda.
Absolut oral biotillgänglighet i förhållande till intravenös administrering har ej undersökts.
Den cirkulerande
Bildningen av N - desmetyl - och 2- hydroximetylmetaboliterna sker via cytokromerna P450- CYP1A2 och P450- CYP2D6.
Båda dessa metaboliter uppvisar betydligt lägre in vivo farmakologisk effekt än olanzapin i djurstudier.
Den dominerande farmakologiska aktiviteten kommer från modermolekylen olanzapin.
Den terminala halveringstiden efter oral administrering till friska försökspersoner varierar beroende på ålder och kön.
Friska, äldre (65 år och äldre) försökspersoner har en förlängd halveringstid jämfört med yngre försökspersoner (medelvärde 51, 8 mot 33, 8 timmar) och clearance är reducerat (17, 5 mot 18, 2 l/ timme).
Den farmakokinetiska variabiliteten hos äldre personer ligger dock inom samma intervall som för yngre personer.
Hos 44 patienter > 65 år med schizofreni, som erhållit olanzapindoser från 5 till 20 mg per dag, konstaterades inte någon skillnad i biverkningsprofil.
Halveringstiden hos kvinnor i jämförelse med män är något förlängd (medelvärde 36, 7 mot 32, 3 timmar) och clearance är reducerat (18, 9 mot 27, 3 l/ timme).
Biverkningsprofilen av 5- 20 mg olanzapin är dock jämförbar mellan kvinnor (n=467) och män (n=869).
Ingen signifikant skillnad i halveringstid har konstaterats för patienter med försämrad njurfunktion (kreatininclearance < 10 ml/ minut) i jämförelse med friska försökspersoner (medelvärde 37, 7 mot 32, 4 timmar), ej heller i clearance (21, 2 mot 25, 0 l/ timme).
Massbalansstudier har visat att cirka 57% av olanzapin utsöndras, huvudsakligen som metaboliter, i urinen.
Hos rökande försökspersoner med måttligt nedsatt leverfunktion förlängs halveringstiden (39, 3 timmar), och clearance (18, 0 l/ timme) är reducerat i jämförelse med icke- rökande, friska försökspersoner (48, 8 respektive 14, 1 l/ timme).
Halveringstiden är längre hos icke- rökare i jämförelse med rökare (män och kvinnor) (38, 6 respektive 30, 4) och clearance är reducerat (18, 6 respektive 27, 7 l/ timme).
Plasmaclearance av olanzapin är lägre hos äldre jämfört med yngre personer, hos kvinnor jämfört med män och hos icke- rökare jämfört med rökare.
Variabiliteten i de farmakokinetiska egenskaperna för olanzapin är dock större mellan individer än den inverkan som ålder, kön eller rökning har på clearance och halveringstid.
Inga skillnader i farmakokinetiska parametrar mellan kaukasiska, japanska eller kinesiska försökspersoner har konstaterats.
Plasmaproteinbindningsgraden är ca 93% i koncentrationsintervallet 7 - ca 1 000 ng/ ml.
Olanzapin är huvudsakligen bundet till albumin och alfa1- glykoproteinsyra.
Olanzapins farmakokinetik är likartad hos ungdomar och vuxna.
I kliniska studier utsattes ungdomar för i genomsnitt 27% mer olanzapin.
Demografiska skillnader mellan ungdomar och vuxna inkluderar en lägre genomsnittlig kroppsvikt, och färre ungdomar var rökare.
Sådana faktorer bidrar möjligen till den högre genomsnittliga exponering som observerats hos ungdomar.
5. 3 Prekliniska säkerhetsuppgifter
Akut toxicitet (vid engångsdos) Symtomen på oral toxicitet hos gnagare är desamma som för andra potenta neuroleptiska substanser: hypoaktivitet, koma, tremor, kloniska kramper, salivavsöndring och minskad viktökning.
I medeltal är den letala dosen ca 210 mg/ kg (mus) och 175 mg/ kg (råtta).
Hund tolererar en singel oral dos upp till 100 mg/ kg utan dödsfall.
Kliniska tecken inkluderar sedering, ataxi, tremor, ökad hjärtfrekvens, ansträngd andning, mios och anorexi.
Hos apa har engångsdoser upp till 100 mg/ kg resulterat i utmattning och vid högre doser, sänkt medvetandegrad.
111 Kronisk toxicitet I 3- månadersstudier på mus och 1- årsstudier på råtta och hund är de dominerande effekterna CNS - depression, antikolinerga effekter och perifera hematologiska störningar.
Tolerans utvecklas mot CNS - depression.
Tillväxtparametrarna minskar vid höga doser.
Reversibla effekter av förhöjda prolaktinvärden hos råtta inkluderar minskad ovarie - och livmodervikt och morfologiska förändringar i det vaginala epitelet och i bröstkörtlarna.
Effekter på de hematologiska parametrarna ses hos samtliga djurarter.
De omfattar dosrelaterad minskning av cirkulerande leukocyter hos mus och icke- specifik minskning av cirkulerande leukocyter hos råtta; dock ses inga tecken på benmärgscytotoxicitet.
Reversibel neutropeni, trombocytopeni eller anemi kan ses hos några hundar som behandlats med 8 eller 10 mg/ kg/ dag (AUC 12- 15 gånger större än hos människa efter en dos av 12 mg).
Hos hundar med cytopeni ses inga negativa effekter på stamceller och prolifererande celler i benmärgen.
Reproduktionstoxikologi Olanzapin har inga teratogena effekter.
Sedering påverkar parningsförmågan hos hanråttor.
Östrogencykeln påverkas vid doser på 1, 1 mg/ kg (3 gånger den maximala dosen för människa) och reproduktionsparametrar påverkas hos råttor som får 3 mg/ kg (9 gånger maximal humandos).
Hos avkomman till råttor som erhållit olanzapin ses försening i fetal utveckling och övergående minskad aktivitet.
Mutagenicitet Olanzapin visar inga mutagena eller klastogena effekter i något av standardtesten, som omfattar mutagenicitetstest på bakterier samt in vitro och in vivo däggdjurstest.
Karcinogenicitet Baserat på resultat från studier på mus och råtta dras slutsatsen att olanzapin inte har någon karcinogen effekt.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol Mikrokristallin cellulosa Krospovidon Låg- substituerad hydroxypropylcellulosa Aspartam Kalciumsilikat Magnesiumstearat
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
112 6. 5 Förpackningstyp och innehåll
14, 28, 35, 56 eller 70 tabletter i blisterförpackningar (Al/ OPA/ Al/ PVC).
6. 6 Särskilda anvisningar för destruktion < och övrig hantering >
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovenien ka
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 415/ 037- 041
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
27 september 2007.
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
113 1.
LÄKEMEDLETS NAMN
Zalasta 10 mg munsönderfallande tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje munsönderfallande tablett innehåller 10 mg olanzapin.
Hjälpämne:
Varje tablett innehåller 1, 00 mg aspartam.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Munsönderfallande tablett
Tabletterna är runda, lätt bikonvexa, gula marmorerade tabletter med slumpmässiga prickar.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vuxna Behandling av schizofreni.
Zalasta är effektivt vid underhållsbehandling till patienter som visat initial klinisk respons.
Behandling av måttlig till svår manisk episod.
Profylaktisk behandling av återfall i bipolär sjukdom hos patienter som svarat på olanzapinbehandling vid manisk episod (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vuxna Schizofreni:
Rekommenderad startdos är 10 mg en gång om dagen.
Manisk episod:
Startdosen är 15 mg som daglig engångsdos vid monoterapi eller 10 mg dagligen vid kombinationsbehandling (se avsnitt 5. 1).
Profylax av återfall i bipolär sjukdom:
Rekommenderad startdos är 10 mg/ dag.
Patienter som fått olanzapin för behandling av manisk episod kan fortsätta med samma dos för den profylaktiska behandlingen.
Om en ny manisk, blandad eller depressiv episod inträffar ska olanzapinbehandlingen fortsätta (med dosoptimering då så erfordras), med kompletterande behandling av förstämningssymtom, beroende på den kliniska situationen.
Dosen kan därefter, vid behandling av schizofreni, manisk episod och profylax av återfall i bipolär sjukdom, anpassas individuellt inom dosområdet 5- 20 mg dagligen beroende på patientens kliniska respons.
Ökning till högre dos än rekommenderad startdos bör göras först efter en klinisk utvärdering och bör då ske med minst 24 timmars intervall.
114 Olanzapin kan ges oberoende av måltider, eftersom absorptionen inte påverkas av föda.
Munsönderfallande tabletter med olanzapin är bioekvivalenta med olanzapin tabletter och har likartad absorptionshastighet och absorptionsgrad.
Barn och ungdomar Olanzapin rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
I korttidsstudier på ungdomar har viktuppgång samt förändringar av lipid - och prolaktinnivåerna rapporterats i större omfattning än i studier på vuxna (se avsnitt 4. 4, 4. 8, 5. 1 och 5. 2).
Äldre En lägre startdos (5 mg/ dag) erfordras i allmänhet ej men bör övervägas för patienter över 65 år när kliniska faktorer motiverar detta (se även 4. 4).
Nedsatt njur - och/ eller leverfunktion En lägre startdos (5 mg) ska övervägas för dessa patienter.
Vid måttlig leverinsufficiens (cirros, Child - Pugh klass A eller B) ska startdosen vara 5 mg och dosökning endast ske med försiktighet.
Kön Startdos och dosintervall behöver normalt inte vara annorlunda för kvinnor än för män.
Rökare Startdos och dosintervall behöver normalt inte vara annorlunda för rökare än för icke- rökare.
Finns flera faktorer samtidigt som kan förlångsamma metabolismen (kvinnligt kön, äldre, ickerökare) bör man överväga en reducerad startdos.
Dosökning hos dessa patienter bör ske med försiktighet.
(Se avsnitt 4. 5 och 5. 2.)
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter med känd risk för glaukom med trång kammarvinkel.
Vid antipsykotisk behandling kan det dröja från flera dagar upp till några veckor innan patientens kliniska tillstånd förbättras.
Patienten ska noggrant följas upp under denna period.
Demensrelaterad psykos och/ eller beteendestörningar Olanzapin är inte godkänt för behandling av demensrelaterad psykos och/ eller beteendestörningar och rekommenderas inte till denna specifika patientgrupp på grund av ökad mortalitet och risk för cerebrovaskulära biverkningar.
Mortalitetsincidensen fördubblades hos olanzapinbehandlade patienter i
115 jämförelse med placebobehandlade (3, 5% respektive 1, 5%) i placebokontrollerade kliniska studier (6 - 12 veckors behandlingstid) på äldre patienter (genomsnittsålder 78 år) med demensrelaterad psykos och/ eller beteendestörningar.
Den högre mortalitetsincidensen var inte relaterad till olanzapindosen (genomsnittlig dagsdos 4, 4 mg) eller behandlingstidens längd.
Predisponerande riskfaktorer för ökad mortalitet innefattar ålder > 65 år, dysfagi, behandling med lugnande medel, malnutrition och dehydrering, pulmonella tillstånd (pneumoni och aspirationspneumoni) eller samtidig medicinering med bensodiazepiner.
Mortalitetsincidensen var dock högre hos olanzapinbehandlade patienter än hos placebobehandlade oberoende av dessa riskfaktorer.
I dessa kliniska studier rapporterades cerebrovaskulära biverkningar (t ex stroke, transitorisk ischemisk attack) vilka även inkluderade dödsfall.
De cerebrovaskulära biverkningarna var tre gånger vanligare hos olanzapinbehandlade patienter jämfört med placebobehandlade (1, 3% respektive 0, 4%).
Alla olanzapin - respektive placebobehandlade patienter, som fick cerebrovaskulära biverkningar, hade riskfaktorer för detta.
Hög ålder (> 75 år) och vaskulär demens/ demens av blandad typ identifierades som riskfaktorer för cerebrovaskulära biverkningar i samband med olanzapinbehandling.
Behandlingseffekten av olanzapin fastställdes inte i dessa studier.
Parkinsons sjukdom Olanzapin rekommenderas inte vid behandling av psykos inducerad av dopaminagonister hos patienter med Parkinsons sjukdom.
I kliniska studier har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo (se även avsnitt 4. 8), och vid behandling av psykotiska symtom var olanzapin inte effektivare än placebo.
I dessa studier krävdes att patienterna vid starten var stabila på den lägsta effektiva dosen av sitt läkemedel (dopaminagonist) mot Parkinsons sjukdom och att de skulle stå kvar på samma läkemedel och dosering mot denna sjukdom genom hela studien.
Olanzapin gavs initialt i dosen 2, 5 mg/ dag och titrerades till maximalt 15 mg/ dag baserat på studieläkarens bedömning.
Malignt neuroleptikasyndrom (NMS) NMS är ett tillstånd som sammankopplas med antipsykotisk medicinering och som kan vara livshotande.
Sällsynta fall beskrivna som NMS har även rapporterats i samband med olanzapin.
Kliniska symtom på NMS är hyperpyrexi, muskelstelhet, ändrad mental status och tecken på autonom instabilitet (oregelbunden puls eller blodtryck, takykardi, diafores och oregelbunden hjärtrytm).
Ytterligare tecken kan inkludera förhöjt kreatininfosfokinas, myoglobinuri (rabdomyolys) och akut njurinsufficiens.
Om en patient utvecklar tecken eller symtom som tyder på NMS, eller uppvisar hög feber av okänd orsak utan ytterligare kliniska manifestationer av NMS, ska all behandling med antipsykotiska läkemedel, inklusive olanzapin, avbrytas.
Hyperglykemi och diabetes Hyperglykemi och/ eller utveckling eller försämring av diabetes, i enstaka fall med ketoacidos eller koma, har rapporterats i sällsynta fall och inkluderar några dödsfall (se avsnitt 4. 8).
I vissa fall har en föregående viktökning rapporterats, vilket kan vara en predisponerande faktor.
Lämplig klinisk uppföljning rekommenderas särskilt för patienter med diabetes och patienter med riskfaktorer för att utveckla diabetes mellitus, där regelbunden glukoskontroll rekommenderas.
Lipidförändringar I placebo- kontrollerade kliniska studier har det observerats oönskade förändringar av lipider hos patienter, som behandlades med olanzapin (se avsnitt 4. 8).
Lipidförändringarna bör handhas på sätt som anses kliniskt lämpligt, särskilt hos patienter som lider av dyslipidemi och hos patienter med riskfaktorer att utveckla störningar i lipidomsättningen.
Antikolinerg aktivitet Olanzapin uppvisade in vitro antikolinerg aktivitet men i de kliniska försöken konstaterades endast en låg frekvens av sådana effekter.
Eftersom klinisk erfarenhet är begränsad för patienter med samtidig annan sjukdom tillråds försiktighet vid förskrivning av olanzapin till patienter med prostatahypertrofi eller paralytisk ileus och liknande sjukdomar.
116 Leverfunktion Övergående, asymtomatisk förhöjning av levertransaminaser, ALAT, ASAT, är vanligt, särskilt i början av behandlingen, varför försiktighet tillråds vid behandling av patienter med förhöjda ALAT - och/ eller ASAT- värden samt för patienter med tecken på försämrad leverfunktion, patienter med nedsatt leverfunktion och för patienter som behandlas med potentiellt hepatotoxiska läkemedel.
Vid förhöjda ALAT - och/ eller ASAT- värden under behandlingen ska noggrann uppföljning göras och dosreduktion övervägas.
I fall när hepatit (inklusive hepatocellulär, cholestatisk eller blandad leverskada) diagnostiserats bör behandling med olanzapin avslutas.
Neutropeni Försiktighet ska iakttas hos patienter med låga leukocyt - och/ eller neutrofilvärden, hos patienter som får läkemedel som orsakar neutropeni, hos patienter som tidigare har haft läkemedelsinducerad benmärgssuppression/ toxicitet eller benmärgssuppression förorsakad av samtidig sjukdom, strålterapi eller kemoterapi och hos patienter med hypereosinofil sjukdom eller myeloproliferativ sjukdom.
Neutropeni har rapporterats som vanlig biverkan då olanzapin intagits samtidigt med valproat (se avsnitt 4. 8).
Utsättande av behandlingen I mycket sällsynta fall (< 0, 01%) har akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående eller kräkningar rapporterats vid abrupt utsättande av olanzapin.
QT- intervall Kliniskt betydelsefull QTc- förlängning (Fridericia QT- korrigering [QTcF] ≥ millisekunder 500 [msek] vid någon tidpunkt efter utgångsvärdet hos patienter med utgångsvärde QTcF < 500 msek) har förekommit i mindre vanliga fall (0, 1% till 1%) i kliniska studier hos patienter som behandlats med olanzapin men inga signifikanta skillnader i relaterade kardiella händelser jämfört med placebo observerades.
I likhet med andra antipsykotiska läkemedel bör man dock vara försiktig då olanzapin förskrivs tillsammans med läkemedel som kan förlänga QTc- tiden, särskilt hos äldre, hos patienter med kongenitalt långt QT- syndrom, hjärtsvikt, hjärthypertrofi, hypokalemi eller hypomagnesemi.
Tromboemboli Ventromboemboli, som tidsmässigt sammanföll med olanzapinbehandling, har rapporterats mycket sällsynt (< 0, 01%).
Orsakssamband mellan förekomst av ventromboemboli och olanzapinbehandling har inte fastställts.
Eftersom patienter med schizofreni dock ofta uppvisar förvärvade riskfaktorer för ventromboemboli, bör alla tänkbara riskfaktorer för ventromboemboli, t ex immobilisering, identifieras och preventiva åtgärder insättas.
Generell CNS- aktivitet På grund av olanzapins primära CNS- effekt bör försiktighet iakttas då det kombineras med andra centralt verkande läkemedel och alkohol.
Eftersom olanzapin in vitro uppvisar dopaminantagonistiska effekter kan det motverka effekten av direkta och indirekta dopaminagonister.
Kramper Försiktighet bör iakttas då olanzapin ges till patienter med känd benägenhet för kramper, eller som utsätts för faktorer som kan sänka kramptröskeln.
Kramper har rapporterats i sällsynta fall i samband med olanzapinbehandling.
I de flesta av dessa fall har en känd benägenhet för kramper eller riskfaktorer för kramper rapporterats.
Tardiv dyskinesi I jämförande kliniska studier, som pågick i upp till ett år, gav olanzapin upphov till statistiskt signifikant lägre incidens behandlingsrelaterad dyskinesi.
Om symtom på tardiv dyskinesi uppträder ska man överväga att reducera dosen eller utsätta olanzapin helt.
Dessa symtom kan kortvarigt försämras och även uppträda efter behandlingens slut.
117 Postural hypotoni Postural hypotoni observerades i låg frekvens hos äldre patienter i de kliniska försöken.
I likhet med andra antipsykotiska läkemedel rekommenderas att blodtrycket mäts regelbundet hos patienter över 65 år.
Användning till barn och ungdomar under 18 år Olanzapin är inte indikerat för behandling av barn och ungdomar.
I studier på patienter i åldrarna 13 - 17 år har olika biverkningar iakttagits, inklusive viktuppgång, förändrade metaboliska parametrar och ökade prolaktinnivåer.
Långtidsutfallet för dessa effekter har inte studerats och är fortfarande okänt (se avsnitt 4. 8 och 5. 1).
Aspartam Zalasta munsönderfallande tabletter innehåller aspartam, som en fenylalanin källa.
Kan vara skadligt att ge till patienter med fenylketonuri.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Potentiella interaktioner som kan påverka olanzapin Eftersom olanzapin metaboliseras av CYP1A2 kan substanser som specifikt inducerar eller hämmar detta isoenzym påverka farmakokinetiken av olanzapin.
Induktion av CYP1A2 Olanzapins metabolism kan induceras vid rökning och behandling med karbamazepin, vilket kan ge lägre olanzapinkoncentrationer.
Endast en liten till måttlig ökning av olanzapins clearance har observerats.
Den kliniska betydelsen är sannolikt begränsad, dock rekommenderas klinisk övervakning, och en ökning av olanzapindosen kan övervägas om så erfordras (se avsnitt 4. 2).
Hämning av CYP1A2 Fluvoxamin, en specifik CYP1A2- hämmare, har visat sig hämma metabolismen av olanzapin signifikant.
Cmax för olanzapin ökade med i genomsnitt 54% hos kvinnliga icke- rökare och 77% hos manliga rökare, som erhållit fluvoxamin.
AUC för olanzapin ökade med i genomsnitt 52% respektive 108%.
En lägre startdos av olanzapin bör övervägas till patienter som använder fluvoxamin eller någon annan CYP1A2- hämmare, som t ex ciprofloxacin.
En sänkning av olanzapindosen bör övervägas om behandling med en CYP1A2- hämmare påbörjas.
Sänkt biotillgänglighet Aktivt kol reducerar biotillgängligheten av oralt givet olanzapin med 50- 60% och därför bör detta tas minst 2 timmar före eller efter olanzapin.
Fluoxetin (en CYP2D6- hämmare), engångsdoser av antacida (aluminium, magnesium) eller cimetidin påverkar inte farmakokinetiken av olanzapin signifikant.
Potentiell påverkan av olanzapin på andra läkemedel Olanzapin kan motverka de direkta eller indirekta effekterna av dopaminagonister.
Olanzapin hämmar inte de viktigaste CYP450- isoenzymerna in vitro (t ex 1A2, 2D6, 2C9, 2C19, 3A4).
Ingen hämning av metabolismen av följande aktiva substanser kunde konstateras: tricykliska antidepressiva (representanter huvudsakligen för CYP2D6- steget), warfarin (CYP2C9), teofyllin (CYP1A2) eller diazepam (CYP3A4 och 2C19).
Inga interaktioner uppkom då olanzapin gavs samtidigt med litium eller biperiden.
118 Vid behandlingskontroll av valproat tydde inte plasmanivåerna på att någon justering av valproatdosen fordras vid insättning av samtidig olanzapinterapi.
CNS- påverkan Försiktighet ska iakttas hos patienter som förbrukar alkohol eller får läkemedel som kan ge CNS - depression.
Samtidig användning av olanzapin och läkemedel mot Parkinsons sjukdom på patienter med Parkinsons sjukdom och demens rekommenderas inte (se avsnitt 4. 4).
QTc- intervall Försiktighet bör iakttas om olanzapin ges samtidigt med läkemedel som är kända för att förlänga QTc - intervallet (se avsnitt 4. 4).
4. 6 Graviditet och amning
Patienterna ska uppmanas att kontakta läkaren om graviditet inträffar eller om graviditet planeras under behandling med olanzapin.
Eftersom erfarenheten är begränsad ska olanzapin endast användas under graviditet då moderns behov noga vägts mot riskerna för fostret.
I mycket sällsynta fall har tremor, hypertoni, letargi och sömnighet spontant rapporterats hos spädbarn, vars mödrar använt olanzapin under den tredje trimestern.
Utsöndring av olanzapin i modersmjölk har visats i en studie på ammande, friska kvinnor.
Barnets exponering (mg/ kg) vid steady state uppskattades till i genomsnitt 1. 8% av moderns olanzapindos (mg/ kg).
Amning under behandling med olanzapin tillråds ej.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Eftersom olanzapin kan ge dåsighet och yrsel ska patienterna varnas för att handha maskiner inklusive framföra motorfordon.
4. 8 Biverkningar
Vuxna De oftast rapporterade biverkningarna (sågs hos ≥% av patienterna) i samband med användning av 1 olanzapin i kliniska studier var somnolens, viktuppgång, eosinofili, förhöjda nivåer av prolaktin, kolesterol, glukos och triglycerider (se avsnitt 4. 4), glukosuri, ökad aptit, yrsel, akatisi, parkinsonism (se avsnitt 4. 4), dyskinesi, ortostatisk hypotoni, antikolinerga effekter, övergående asymtomatiska förhöjningar av levertransaminaser (se avsnitt 4. 4), utslag, asteni, trötthet och ödem.
I nedanstående biverkningstabell upptas de biverkningar och laboratorieundersökningar som observerats vid spontanrapportering och vid kliniska prövningar.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥ 000, < 1/ 100), sällsynt (≥
1/ 10 000,
Mycket vanlig
Vanlig
Mindre vanlig
Frekvens okänd
Blodet och lymfsystemet Immunsystemet
Eosinofili
Leukopeni Neutropeni
Trombocytopeni
119 Allergisk reaktion Metabolism och nutrition 1 Viktuppgång
Förhöjd kolesterolnivå 2, 3 Förhöjd glukosnivå4 Förhöjd 2, 5
Utveckling eller försämring av diabetessjukdomen, ibland associerat med ketoacidos eller koma,
triglyceridnivå Glykosuri Ökad aptit
inklusive några fall med dödlig utgång (se avsnitt 4. 4) Hypotermi
Centrala och perifera nervsystemet Somnolens Hjärtat
Yrsel Akatisi6 Parkinsonism6 Dyskinesi6
Malignt neuroleptikasyndrom (se avsnitt 4. 4) Dystoni (inklusive okulogyration Tardiv dyskinesi Utsättningssymtom7
Bradykardi QTc- förlängning (se avsnitt 4. 4)
Ventrikulär takykardi/ flimmer, plötsligt dödsfall (se avsnitt 4. 4)
Magtarmkanalen
Ortostatisk hypotoni
Tromboemboli (inklusive lungemboli och djup ventrombos)
Lever och gallvägar
Milda, övergående antikolinerga effekter, inklusive förstoppning och muntorrhet
Pankreatit
Övergående, asymtomatiska förhöjningar av levertransaminaser (ALAT, ASAT), särskilt i början av behandlingen (se avsnitt 4. 4)
Hepatit (inklusive hepatocellulär, kolestatisk eller blandad leverskada)
Hud och subkutan vävnad
Utslag
Fotosensitivitetsreaktioner Alopeci
120 Urinträngningar Reproduktionsorgan och bröstkörtel Priapism Allmänna symtom och/ eller symtom vid administreringsstället Asteni Trötthet Ödem Undersökningar Förhöjd plasmaprolaktinnivå 1
Hög kreatinfosfokinasnivå Ökad total bilirubinnivå
Ökat alkaliskt fosfatas
Kliniskt signifikant viktuppgång observerades för alla grupper jämfört med Body Mass Index (BMI) vid studiens start.
Viktuppgång med ≥7% jämfört med kroppsvikten vid studiens början var mycket vanligt och viktuppgång med ≥15% var vanligt.
Under långtidsbehandling var det mycket vanligt att patienterna fick en viktuppgång på ≥25% jämfört med kroppsvikten vid studiens början.
2 De största ökningarna i fastande lipidvärden (totalkolesterol, LDL- kolesterol och triglycerider) inträffade för patienter som inte visade några störningar i lipidomsättningen vid studiens början.
3 Normala värden (< 5, 17 mmol/ l) vid fasta vid studiens början ökade till höga (≥ mmol/ l).
6, 2 Förändringar i totalkolesterolvärden vid fasta från gränsfall (≥5, 17 mmol/ l - < 6, 2 mmol/ l) vid studiens början till höga (≥ mmol/ l) var mycket vanligt.
6, 2 4 Normala nivåer fasteglukos (< 5, 56 mmol/ l) vid studiens början ökade till höga (≥ mmol/ l).
7 Förändringar i fasteglukos från gränsfall (≥5, 56 - < 7 mmol/ l) vid studiens början till höga (≥ mmol/ l) 7 var mycket vanligt.
5 Normala värden (< 1, 69 mmol/ l) vid fasta vid studiens början ökade till höga (≥ 2, 26 mmol/ l).
Förändringar i triglyceridvärden vid fasta från gränsfall (≥1, 69 mmol/ l - < 2, 26 mmol/ l) vid studiens början till höga (≥2, 26 mmol/ l) var mycket vanligt.
6 I kliniska prövningar var incidensen parkinsonism och dystoni hos olanzapinbehandlade patienter numeriskt högre, men skillnaden var inte statistiskt signifikant jämfört med placebobehandlade patienter.
Olanzapinbehandlade patienter hade lägre incidens parkinsonism, akatisi och dystoni i jämförelse med titrerade doser av haloperidol.
Eftersom det saknas detaljerad information om tidigare individuella akuta och tardiva extrapyramidala rörelsestörningar, kan man för närvarande inte dra slutsatsen att olanzapin orsakar mindre tardiv dyskinesi och/ eller andra tardiva extrapyramidala syndrom.
7 Akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående och kräkningar har rapporterats vid abrupt utsättande av olanzapin.
8 Åtföljande kliniska manifestationer (t ex gynekomasti, galaktorré och bröstförstoring) var sällsynta.
Hos de flesta patenterna återgick nivåerna till de normala utan att behandlingen behövde avbrytas.
Långtidsbehandling (minst 48 veckor) Andelen patienter som hade ogynnsamma, kliniskt signifikanta förändringar gällande viktuppgång, glukos, total/ LDL/ HDL kolesterol eller triglycerider, ökade med tiden.
Hos vuxna patienter som fick 9 - 12 månaders behandling, minskade ökningen av medelblodglukosvärdet efter ungefär 4- 6 månader.
Ytterligare information om speciella patientgrupper I kliniska studier på äldre patienter med demens, har olanzapinbehandling resulterat i en högre mortalitetsincidens och en högre frekvens av cerebrovaskulära biverkningar jämfört med placebo (se även avsnitt 4. 4).
Gångrubbningar och fall är mycket vanliga biverkningar vid användning av olanzapin
Pneumoni, förhöjd kroppstemperatur, letargi, erytem, synhallucinationer och urininkontinens rapporterades som vanliga biverkningar.
I kliniska studier på patienter med läkemedelsinducerad (dopaminagonist) psykos i samband med Parkinsons sjukdom har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo.
I en klinisk studie av patienter med bipolär mani gav kombinationsbehandling med valproat och olanzapin upphov till neutropeni med en frekvens av 4, 1%; en möjlig bidragande faktor kan vara höga plasmanivåer av valproat.
Talsvårigheter rapporterades 10 också som vanliga.
Vid kombinationsbehandling av olanzapin och litium eller seminatriumvalproat förekom en ökning i kroppsvikt om % hos 17, 4% av patienterna under den akuta behandlingen 7 (upp till 6 veckor), jämfört med kroppsvikten före studiens början.
7
Barn och ungdomar Olanzapin är inte indikerat för behandling av barn och ungdomar under 18 år.
Även om inga jämförande kliniska studier mellan ungdomar och vuxna har utförts jämfördes data från studier på ungdomar med data från studier på vuxna.
I följande tabell upptas de biverkningar som rapporterats i högre frekvens hos ungdomar (i åldrarna 13- 17 år) än hos vuxna eller biverkningar som endast identifierats vid kliniska korttidsstudier på ungdomar.
Kliniskt signifikant viktuppgång (≥%) tycks uppträda oftare hos den unga 7 patientgruppen, jämfört med vuxna med jämförbar exponering.
Omfattningen av viktuppgången och andelen ungdomar som hade kliniskt signifikant viktuppgång var större hos de som fick långtidsbehandling (minst 24 veckor) jämfört med de som fick korttidsbehandling.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10).
Metabolism och nutrition Mycket vanlig: viktuppgång9, förhöjd triglyceridnivå10, ökad aptit.
Vanlig: förhöjd kolesterolnivå 11 Centrala och perifera nervsystemet Mycket vanlig: sedering (inklusive hypersomni, letargi, somnolens).
Magtarmkanalen Vanlig: muntorrhet.
Lever och gallvägar Mycket vanlig: förhöjda nivåer av levertransaminaser (ALAT/ ASAT, se avsnitt 4. 4).
Undersökningar Mycket vanlig: minskat totalbilirubin, ökat GGT, förhöjd plasmaprolaktinnivå 12.
En viktuppgång om ≥% av kroppsvikten (kg) från studiens början var mycket vanlig och en 9 7 viktuppgång om ≥% av kroppsvikten från studiens början var vanlig.
Under långtidsbehandling 15 (minst 24 veckor), fick ungefär hälften av de unga patienterna en viktuppgång om ≥15% och nästan en tredjedel en viktuppgång om ≥25% av kroppsvikten från studiens början.
10 Normala värden (< 1, 016 mmol/ l) vid fasta vid studiens början ökade till höga (≥ 1, 467 mmol/ l).
Förändringar i triglyceridvärden vid fasta från gränsfall (≥1, 016 mmol/ l - < 1, 467 mmol/ l) vid studiens början till höga (≥1, 467 mmol/ l).
122 11 Förändringar i totalt kolesterolvärde vid fasta från normalt vid studiens början (< 4, 39 mmol/ l) till högt (≥5, 17 mmol/ l) var vanligt.
Förändringar i totalt kolesterolvärde vid fasta från gränsfall vid studiens början (≥ 4, 39 - < 5, 17 mmol/ l) till högt (≥ 5, 17 mmol/ l) var mycket vanligt.
12 Förhöjda plasmaprolaktinnivåer rapporterades hos 47, 4% av de unga patienterna.
4. 9 Överdosering
Symtom Mycket vanliga symtom vid överdosering (> 10% incidens) är takykardi, agitation/ aggressivitet, dysartri, olika extrapyramidala symtom och sänkt medvetandegrad alltifrån sedering till koma.
Andra medicinskt viktiga sequela är delirium, krampanfall, koma, eventuellt malignt malignt neuroleptiskt syndromneuroleptikasyndromsyndrom, respiratorisk depression, aspiration, hypertoni eller hypotoni, hjärtarrytmier (< 2% av överdoseringsfallen) och hjärt - och andningsstillestånd.
Dödsfall har rapporterats vid en dos om endast 450 mg.
Emellertid har överlevnad rapporterats vid överdosering med 1. 500 mg.
Behandling Det finns ingen antidot till olanzapin.
Framkallande av kräkning rekommenderas ej.
Standardbehandling vid överdosering kan vara indicerad (t ex ventrikelsköljning, tillförsel av aktivt kol).
Tillförsel av aktivt kol har visats reducera den orala biotillgängligheten av olanzapin med 50 - 60%.
Symtomatisk behandling och klinisk uppföljning av vitalfunktioner, inkluderande behandling av hypotoni och cirkulatorisk kollaps samt understödjande av andningsfunktionen, bör ges i förhållande till klinisk status.
Adrenalin, dopamin eller annan sympatomimetika med betaagonisteffekt ska inte användas eftersom betastimulering kan förvärra hypotoni.
Kardiovaskulär uppföljning är nödvändig för att upptäcka eventuella arrytmier.
Medicinsk övervakning och uppföljning bör fortsätta tills patienten återhämtat sig.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Neuroleptikum, ATC kod:
N05A H03.
Olanzapin är ett neuroleptikum, ett medel mot mani och en stämningsstabiliserare som uppvisar en bred farmakologisk profil för en rad olika receptorer.
I de prekliniska studierna visade olanzapin (Ki; < 100 nM) receptoraffinitet för serotonin 5HT2A/ 2C, 5HT3, 5HT6; dopamin D1, D2, D3, D4, D5; kolinerga muskarinreceptorer m1- m5; α
Beteendestudier på djur visade 5HT, dopamin och kolinerg antagonism som bekräftar receptorbindningsprofilen.
Olanzapin uppvisade större in vitro affinitet för serotonin 5HT2 än för dopamin- D2- receptorn och större 5HT2 in vivo aktivitet än D2.
Elektrofysiologiska studier visade att olanzapin selektivt minskade aktiviteten vid mesolimbiska (A10) dopaminerga neuron men hade liten effekt på de striatala (A9) förgreningarna som är involverade i de motoriska funktionerna.
Olanzapin minskar ett stereotypt beteende, ett mått på antipsykotisk effekt, i lägre doser än de som ger katalepsi (motorisk biverkan).
Till skillnad från vissa andra neuroleptika ökar olanzapin svaret i ett "anxiolytiskt" test.
Resultat från en PET- studie (Positron Emission Tomography) med friska försökspersoner som givits en oral engångsdos av 10 mg visar att olanzapin binds mer till 5HT2A än dopamin- D2- receptorn.
I ytterligare en studie (SPECT imaging study) på schizofrena patienter konstaterades att patienter som svarade på olanzapin hade lägre bindningsgrad till striatal D2 än de patienter som svarade på typiska neuroleptika och risperidon, en effekt jämförbar med klozapins.
123 I 2 av 2 placebokontrollerade studier och 2 av 3 studier med aktiv kontroll, inkluderande över 2 900 schizofrena patienter med både positiva och negativa symtom, visade olanzapin en statistiskt signifikant förbättring av både negativa och positiva symtom.
Denna var statistiskt signifikant (p=0, 001) och gav en förbättring med - 6, 0 i jämförelse med haloperidol (- 3, 1).
Olanzapin uppvisade bättre effekt än placebo och seminatriumvalproat i att reducera de maniska symtomen under 3 veckor hos patienter med maniska eller blandade episoder av bipolär sjukdom.
Olanzapin visade också jämförbar effekt med haloperidol vad beträffar andelen patienter med förbättring av maniska och depressiva symtom vid 6 och 12 veckor.
I en studie där olanzapin gavs i kombination med litium eller valproat i minst 2 veckor gav tillägget av 10 mg olanzapin större reduktion av de maniska symtomen än enbart litium eller valproat efter 6 veckor.
Olanzapin visade sig statistiskt signifikant överlägset placebo vad beträffar återfall i bipolär sjukdom, som var primär endpoint, i en 12- månaders studie av återfall hos patienter med maniska episoder, som förbättrats med olanzapin och sedan randomiserats till antingen olanzapin eller placebo.
Olanzapin visade sig också statistiskt signifikant bättre än placebo i att förhindra både återfall i mani och återfall i depression.
I en annan 12- månadersstudie av återfall hos patienter med maniska episoder, som förbättrats med en kombination av olanzapin och litium och sedan randomiserats till enbart olanzapin eller enbart litium, var olanzapin inte sämre än litium vad beträffar återfall i bipolär sjukdom, som var primär endpoint: skillnaden var dock inte statistiskt signifikant (olanzapin 30, 0%, litium 38, 3%; p = 0, 055).
I en 18- månadersstudie på patienter med maniska eller blandade episoder, där patienterna stabiliserats med olanzapin och litium eller valproat, var långtidsbehandling med olanzapin i kombination med litium eller valproat inte statistiskt signifikant bättre än antingen litium eller valproat enbart i att förhindra återfall i bipolär sjukdom, definierad enligt nuvarande diagnostiska kriteria.
Barn Erfarenheten från ungdomar (i åldrarna 13- 17 år) är begränsad till kottidsdata avseende effekt vid schizofreni (6 veckor) och mani i samband med bipolär I- störning (3 veckor) på färre än 200 ungdomar.
Olanzapin gavs i flexibel dos, med start på 2, 5 mg och därefter upp till 20 mg dagligen.
Under behandlingen med olanzapin ökade ungdomarna väsentligt mer i vikt, jämfört med vuxna.
Förändringarna i fastevärden av totalkolesterol, LDL- kolesterol, triglycerider och prolaktin (se avsnitt 4. 4 och 4. 8) var större hos ungdomar än hos vuxna.
Data saknas om bibehållen effekt och data om långtidssäkerheten är begränsade (se avsnitt 4. 4 och 4. 8).
5. 2 Farmakokinetiska egenskaper
Olanzapin absorberas väl efter oral administrering, och maximal plasmakoncentration nås efter 5- 8 timmar.
Absorptionen påverkas ej av föda.
Absolut oral biotillgänglighet i förhållande till intravenös administrering har ej undersökts.
Den cirkulerande
Bildningen av N - desmetyl - och 2- hydroximetylmetaboliterna sker via cytokromerna P450- CYP1A2 och P450- CYP2D6.
Båda dessa metaboliter uppvisar betydligt lägre in vivo farmakologisk effekt än olanzapin i djurstudier.
Den dominerande farmakologiska aktiviteten kommer från modermolekylen olanzapin.
Den terminala halveringstiden efter oral administrering till friska försökspersoner varierar beroende på ålder och kön.
Friska, äldre (65 år och äldre) försökspersoner har en förlängd halveringstid jämfört med yngre försökspersoner (medelvärde 51, 8 mot 33, 8 timmar) och clearance är reducerat (17, 5 mot 18, 2 l/ timme).
Den farmakokinetiska variabiliteten hos äldre personer ligger dock inom samma intervall som för yngre personer.
Hos 44 patienter > 65 år med schizofreni, som erhållit olanzapindoser från 5 till 20 mg per dag, konstaterades inte någon skillnad i biverkningsprofil.
Halveringstiden hos kvinnor i jämförelse med män är något förlängd (medelvärde 36, 7 mot 32, 3 timmar) och clearance är reducerat (18, 9 mot 27, 3 l/ timme).
Biverkningsprofilen av 5- 20 mg olanzapin är dock jämförbar mellan kvinnor (n=467) och män (n=869).
Ingen signifikant skillnad i halveringstid har konstaterats för patienter med försämrad njurfunktion (kreatininclearance < 10 ml/ minut) i jämförelse med friska försökspersoner (medelvärde 37, 7 mot 32, 4 timmar), ej heller i clearance (21, 2 mot 25, 0 l/ timme).
Massbalansstudier har visat att cirka 57% av olanzapin utsöndras, huvudsakligen som metaboliter, i urinen.
Hos rökande försökspersoner med måttligt nedsatt leverfunktion förlängs halveringstiden (39, 3 timmar), och clearance (18, 0 l/ timme) är reducerat i jämförelse med icke- rökande, friska försökspersoner (48, 8 respektive 14, 1 l/ timme).
Halveringstiden är längre hos icke- rökare i jämförelse med rökare (män och kvinnor) (38, 6 respektive 30, 4) och clearance är reducerat (18, 6 respektive 27, 7 l/ timme).
Plasmaclearance av olanzapin är lägre hos äldre jämfört med yngre personer, hos kvinnor jämfört med män och hos icke- rökare jämfört med rökare.
Variabiliteten i de farmakokinetiska egenskaperna för olanzapin är dock större mellan individer än den inverkan som ålder, kön eller rökning har på clearance och halveringstid.
Inga skillnader i farmakokinetiska parametrar mellan kaukasiska, japanska eller kinesiska försökspersoner har konstaterats.
Plasmaproteinbindningsgraden är ca 93% i koncentrationsintervallet 7 - ca 1 000 ng/ ml.
Olanzapin är huvudsakligen bundet till albumin och alfa1- glykoproteinsyra.
Olanzapins farmakokinetik är likartad hos ungdomar och vuxna.
I kliniska studier utsattes ungdomar för i genomsnitt 27% mer olanzapin.
Demografiska skillnader mellan ungdomar och vuxna inkluderar en lägre genomsnittlig kroppsvikt, och färre ungdomar var rökare.
Sådana faktorer bidrar möjligen till den högre genomsnittliga exponering som observerats hos ungdomar.
5. 3 Prekliniska säkerhetsuppgifter
Akut toxicitet (vid engångsdos) Symtomen på oral toxicitet hos gnagare är desamma som för andra potenta neuroleptiska substanser: hypoaktivitet, koma, tremor, kloniska kramper, salivavsöndring och minskad viktökning.
I medeltal är den letala dosen ca 210 mg/ kg (mus) och 175 mg/ kg (råtta).
Hund tolererar en singel oral dos upp till 100 mg/ kg utan dödsfall.
Kliniska tecken inkluderar sedering, ataxi, tremor, ökad hjärtfrekvens, ansträngd andning, mios och anorexi.
Hos apa har engångsdoser upp till 100 mg/ kg resulterat i utmattning och vid högre doser, sänkt medvetandegrad.
125 Kronisk toxicitet I 3- månadersstudier på mus och 1- årsstudier på råtta och hund är de dominerande effekterna CNS - depression, antikolinerga effekter och perifera hematologiska störningar.
Tolerans utvecklas mot CNS - depression.
Tillväxtparametrarna minskar vid höga doser.
Reversibla effekter av förhöjda prolaktinvärden hos råtta inkluderar minskad ovarie - och livmodervikt och morfologiska förändringar i det vaginala epitelet och i bröstkörtlarna.
Effekter på de hematologiska parametrarna ses hos samtliga djurarter.
De omfattar dosrelaterad minskning av cirkulerande leukocyter hos mus och icke- specifik minskning av cirkulerande leukocyter hos råtta; dock ses inga tecken på benmärgscytotoxicitet.
Reversibel neutropeni, trombocytopeni eller anemi kan ses hos några hundar som behandlats med 8 eller 10 mg/ kg/ dag (AUC 12- 15 gånger större än hos människa efter en dos av 12 mg).
Hos hundar med cytopeni ses inga negativa effekter på stamceller och prolifererande celler i benmärgen.
Reproduktionstoxikologi Olanzapin har inga teratogena effekter.
Sedering påverkar parningsförmågan hos hanråttor.
Östrogencykeln påverkas vid doser på 1, 1 mg/ kg (3 gånger den maximala dosen för människa) och reproduktionsparametrar påverkas hos råttor som får 3 mg/ kg (9 gånger maximal humandos).
Hos avkomman till råttor som erhållit olanzapin ses försening i fetal utveckling och övergående minskad aktivitet.
Mutagenicitet Olanzapin visar inga mutagena eller klastogena effekter i något av standardtesten, som omfattar mutagenicitetstest på bakterier samt in vitro och in vivo däggdjurstest.
Karcinogenicitet Baserat på resultat från studier på mus och råtta dras slutsatsen att olanzapin inte har någon karcinogen effekt.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol Mikrokristallin cellulosa Krospovidon Låg- substituerad hydroxypropylcellulosa Aspartam Kalciumsilikat Magnesiumstearat
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
126 6. 5 Förpackningstyp och innehåll
14, 28, 35, 56 eller 70 tabletter i blisterförpackningar (Al/ OPA/ Al/ PVC).
6. 6 Särskilda anvisningar för destruktion < och övrig hantering >
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovenien ka
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 415/ 042- 046
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
27 september 2007.
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
127 1.
LÄKEMEDLETS NAMN
Zalasta 15 mg munsönderfallande tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje munsönderfallande tablett innehåller 15 mg olanzapin.
Hjälpämne:
Varje tablett innehåller 1, 50 mg aspartam.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Munsönderfallande tablett
Tabletterna är runda, lätt bikonvexa, gula marmorerade tabletter med slumpmässiga prickar.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vuxna Behandling av schizofreni.
Zalasta är effektivt vid underhållsbehandling till patienter som visat initial klinisk respons.
Behandling av måttlig till svår manisk episod.
Profylaktisk behandling av återfall i bipolär sjukdom hos patienter som svarat på olanzapinbehandling vid manisk episod (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vuxna Schizofreni:
Rekommenderad startdos är 10 mg en gång om dagen.
Manisk episod:
Startdosen är 15 mg som daglig engångsdos vid monoterapi eller 10 mg dagligen vid kombinationsbehandling (se avsnitt 5. 1).
Profylax av återfall i bipolär sjukdom:
Rekommenderad startdos är 10 mg/ dag.
Patienter som fått olanzapin för behandling av manisk episod kan fortsätta med samma dos för den profylaktiska behandlingen.
Om en ny manisk, blandad eller depressiv episod inträffar ska olanzapinbehandlingen fortsätta (med dosoptimering då så erfordras), med kompletterande behandling av förstämningssymtom, beroende på den kliniska situationen.
Dosen kan därefter, vid behandling av schizofreni, manisk episod och profylax av återfall i bipolär sjukdom, anpassas individuellt inom dosområdet 5- 20 mg dagligen beroende på patientens kliniska respons.
Ökning till högre dos än rekommenderad startdos bör göras först efter en klinisk utvärdering och bör då ske med minst 24 timmars intervall.
128 Olanzapin kan ges oberoende av måltider, eftersom absorptionen inte påverkas av föda.
Munsönderfallande tabletter med olanzapin är bioekvivalenta med olanzapin tabletter och har likartad absorptionshastighet och absorptionsgrad.
Barn och ungdomar Olanzapin rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
I korttidsstudier på ungdomar har viktuppgång samt förändringar av lipid - och prolaktinnivåerna rapporterats i större omfattning än i studier på vuxna (se avsnitt 4. 4, 4. 8, 5. 1 och 5. 2).
Äldre En lägre startdos (5 mg/ dag) erfordras i allmänhet ej men bör övervägas för patienter över 65 år när kliniska faktorer motiverar detta (se även 4. 4).
Nedsatt njur - och/ eller leverfunktion En lägre startdos (5 mg) ska övervägas för dessa patienter.
Vid måttlig leverinsufficiens (cirros, Child - Pugh klass A eller B) ska startdosen vara 5 mg och dosökning endast ske med försiktighet.
Kön Startdos och dosintervall behöver normalt inte vara annorlunda för kvinnor än för män.
Rökare Startdos och dosintervall behöver normalt inte vara annorlunda för rökare än för icke- rökare.
Finns flera faktorer samtidigt som kan förlångsamma metabolismen (kvinnligt kön, äldre, ickerökare) bör man överväga en reducerad startdos.
Dosökning hos dessa patienter bör ske med försiktighet.
(Se avsnitt 4. 5 och 5. 2.)
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter med känd risk för glaukom med trång kammarvinkel.
4. 4 Varningar och försiktighet
Vid antipsykotisk behandling kan det dröja från flera dagar upp till några veckor innan patientens kliniska tillstånd förbättras.
Patienten ska noggrant följas upp under denna period.
Demensrelaterad psykos och/ eller beteendestörningar Olanzapin är inte godkänt för behandling av demensrelaterad psykos och/ eller beteendestörningar och rekommenderas inte till denna specifika patientgrupp på grund av ökad mortalitet och risk för cerebrovaskulära biverkningar.
Mortalitetsincidensen fördubblades hos olanzapinbehandlade patienter i
129 jämförelse med placebobehandlade (3, 5% respektive 1, 5%) i placebokontrollerade kliniska studier (6 - 12 veckors behandlingstid) på äldre patienter (genomsnittsålder 78 år) med demensrelaterad psykos och/ eller beteendestörningar.
Den högre mortalitetsincidensen var inte relaterad till olanzapindosen (genomsnittlig dagsdos 4, 4 mg) eller behandlingstidens längd.
Predisponerande riskfaktorer för ökad mortalitet innefattar ålder > 65 år, dysfagi, behandling med lugnande medel, malnutrition och dehydrering, pulmonella tillstånd (pneumoni och aspirationspneumoni) eller samtidig medicinering med bensodiazepiner.
Mortalitetsincidensen var dock högre hos olanzapinbehandlade patienter än hos placebobehandlade oberoende av dessa riskfaktorer.
I dessa kliniska studier rapporterades cerebrovaskulära biverkningar (t ex stroke, transitorisk ischemisk attack) vilka även inkluderade dödsfall.
De cerebrovaskulära biverkningarna var tre gånger vanligare hos olanzapinbehandlade patienter jämfört med placebobehandlade (1, 3% respektive 0, 4%).
Alla olanzapin - respektive placebobehandlade patienter, som fick cerebrovaskulära biverkningar, hade riskfaktorer för detta.
Hög ålder (> 75 år) och vaskulär demens/ demens av blandad typ identifierades som riskfaktorer för cerebrovaskulära biverkningar i samband med olanzapinbehandling.
Behandlingseffekten av olanzapin fastställdes inte i dessa studier.
Parkinsons sjukdom Olanzapin rekommenderas inte vid behandling av psykos inducerad av dopaminagonister hos patienter med Parkinsons sjukdom.
I kliniska studier har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo (se även avsnitt 4. 8), och vid behandling av psykotiska symtom var olanzapin inte effektivare än placebo.
I dessa studier krävdes att patienterna vid starten var stabila på den lägsta effektiva dosen av sitt läkemedel (dopaminagonist) mot Parkinsons sjukdom och att de skulle stå kvar på samma läkemedel och dosering mot denna sjukdom genom hela studien.
Olanzapin gavs initialt i dosen 2, 5 mg/ dag och titrerades till maximalt 15 mg/ dag baserat på studieläkarens bedömning.
Malignt neuroleptikasyndrom (NMS) NMS är ett tillstånd som sammankopplas med antipsykotisk medicinering och som kan vara livshotande.
Sällsynta fall beskrivna som NMS har även rapporterats i samband med olanzapin.
Kliniska symtom på NMS är hyperpyrexi, muskelstelhet, ändrad mental status och tecken på autonom instabilitet (oregelbunden puls eller blodtryck, takykardi, diafores och oregelbunden hjärtrytm).
Ytterligare tecken kan inkludera förhöjt kreatininfosfokinas, myoglobinuri (rabdomyolys) och akut njurinsufficiens.
Om en patient utvecklar tecken eller symtom som tyder på NMS, eller uppvisar hög feber av okänd orsak utan ytterligare kliniska manifestationer av NMS, ska all behandling med antipsykotiska läkemedel, inklusive olanzapin, avbrytas.
Hyperglykemi och diabetes Hyperglykemi och/ eller utveckling eller försämring av diabetes, i enstaka fall med ketoacidos eller koma, har rapporterats i sällsynta fall och inkluderar några dödsfall (se avsnitt 4. 8).
I vissa fall har en föregående viktökning rapporterats, vilket kan vara en predisponerande faktor.
Lämplig klinisk uppföljning rekommenderas särskilt för patienter med diabetes och patienter med riskfaktorer för att utveckla diabetes mellitus, där regelbunden glukoskontroll rekommenderas.
Lipidförändringar I placebo- kontrollerade kliniska studier har det observerats oönskade förändringar av lipider hos patienter, som behandlades med olanzapin (se avsnitt 4. 8).
Lipidförändringarna bör handhas på sätt som anses kliniskt lämpligt, särskilt hos patienter som lider av dyslipidemi och hos patienter med riskfaktorer att utveckla störningar i lipidomsättningen.
Antikolinerg aktivitet Olanzapin uppvisade in vitro antikolinerg aktivitet men i de kliniska försöken konstaterades endast en låg frekvens av sådana effekter.
Eftersom klinisk erfarenhet är begränsad för patienter med samtidig annan sjukdom tillråds försiktighet vid förskrivning av olanzapin till patienter med prostatahypertrofi eller paralytisk ileus och liknande sjukdomar.
130 Leverfunktion Övergående, asymtomatisk förhöjning av levertransaminaser, ALAT, ASAT, är vanligt, särskilt i början av behandlingen, varför försiktighet tillråds vid behandling av patienter med förhöjda ALAT - och/ eller ASAT- värden samt för patienter med tecken på försämrad leverfunktion, patienter med nedsatt leverfunktion och för patienter som behandlas med potentiellt hepatotoxiska läkemedel.
Vid förhöjda ALAT - och/ eller ASAT- värden under behandlingen ska noggrann uppföljning göras och dosreduktion övervägas.
I fall när hepatit (inklusive hepatocellulär, cholestatisk eller blandad leverskada) diagnostiserats bör behandling med olanzapin avslutas.
Neutropeni Försiktighet ska iakttas hos patienter med låga leukocyt - och/ eller neutrofilvärden, hos patienter som får läkemedel som orsakar neutropeni, hos patienter som tidigare har haft läkemedelsinducerad benmärgssuppression/ toxicitet eller benmärgssuppression förorsakad av samtidig sjukdom, strålterapi eller kemoterapi och hos patienter med hypereosinofil sjukdom eller myeloproliferativ sjukdom.
Neutropeni har rapporterats som vanlig biverkan då olanzapin intagits samtidigt med valproat (se avsnitt 4. 8).
Utsättande av behandlingen I mycket sällsynta fall (< 0, 01%) har akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående eller kräkningar rapporterats vid abrupt utsättande av olanzapin.
QT- intervall Kliniskt betydelsefull QTc- förlängning (Fridericia QT- korrigering [QTcF] ≥ millisekunder 500 [msek] vid någon tidpunkt efter utgångsvärdet hos patienter med utgångsvärde QTcF < 500 msek) har förekommit i mindre vanliga fall (0, 1% till 1%) i kliniska studier hos patienter som behandlats med olanzapin men inga signifikanta skillnader i relaterade kardiella händelser jämfört med placebo observerades.
I likhet med andra antipsykotiska läkemedel bör man dock vara försiktig då olanzapin förskrivs tillsammans med läkemedel som kan förlänga QTc- tiden, särskilt hos äldre, hos patienter med kongenitalt långt QT- syndrom, hjärtsvikt, hjärthypertrofi, hypokalemi eller hypomagnesemi.
Tromboemboli Ventromboemboli, som tidsmässigt sammanföll med olanzapinbehandling, har rapporterats mycket sällsynt (< 0, 01%).
Orsakssamband mellan förekomst av ventromboemboli och olanzapinbehandling har inte fastställts.
Eftersom patienter med schizofreni dock ofta uppvisar förvärvade riskfaktorer för ventromboemboli, bör alla tänkbara riskfaktorer för ventromboemboli, t ex immobilisering, identifieras och preventiva åtgärder insättas.
Generell CNS- aktivitet På grund av olanzapins primära CNS- effekt bör försiktighet iakttas då det kombineras med andra centralt verkande läkemedel och alkohol.
Eftersom olanzapin in vitro uppvisar dopaminantagonistiska effekter kan det motverka effekten av direkta och indirekta dopaminagonister.
Kramper Försiktighet bör iakttas då olanzapin ges till patienter med känd benägenhet för kramper, eller som utsätts för faktorer som kan sänka kramptröskeln.
Kramper har rapporterats i sällsynta fall i samband med olanzapinbehandling.
I de flesta av dessa fall har en känd benägenhet för kramper eller riskfaktorer för kramper rapporterats.
Tardiv dyskinesi I jämförande kliniska studier, som pågick i upp till ett år, gav olanzapin upphov till statistiskt signifikant lägre incidens behandlingsrelaterad dyskinesi.
Om symtom på tardiv dyskinesi uppträder ska man överväga att reducera dosen eller utsätta olanzapin helt.
Dessa symtom kan kortvarigt försämras och även uppträda efter behandlingens slut.
131 Postural hypotoni Postural hypotoni observerades i låg frekvens hos äldre patienter i de kliniska försöken.
I likhet med andra antipsykotiska läkemedel rekommenderas att blodtrycket mäts regelbundet hos patienter över 65 år.
Användning till barn och ungdomar under 18 år Olanzapin är inte indikerat för behandling av barn och ungdomar.
I studier på patienter i åldrarna 13 - 17 år har olika biverkningar iakttagits, inklusive viktuppgång, förändrade metaboliska parametrar och ökade prolaktinnivåer.
Långtidsutfallet för dessa effekter har inte studerats och är fortfarande okänt (se avsnitt 4. 8 och 5. 1).
Aspartam Zalasta munsönderfallande tabletter innehåller aspartam, som en fenylalanin källa.
Kan vara skadligt att ge till patienter med fenylketonuri.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Potentiella interaktioner som kan påverka olanzapin Eftersom olanzapin metaboliseras av CYP1A2 kan substanser som specifikt inducerar eller hämmar detta isoenzym påverka farmakokinetiken av olanzapin.
Induktion av CYP1A2 Olanzapins metabolism kan induceras vid rökning och behandling med karbamazepin, vilket kan ge lägre olanzapinkoncentrationer.
Endast en liten till måttlig ökning av olanzapins clearance har observerats.
Den kliniska betydelsen är sannolikt begränsad, dock rekommenderas klinisk övervakning, och en ökning av olanzapindosen kan övervägas om så erfordras (se avsnitt 4. 2).
Hämning av CYP1A2 Fluvoxamin, en specifik CYP1A2- hämmare, har visat sig hämma metabolismen av olanzapin signifikant.
Cmax för olanzapin ökade med i genomsnitt 54% hos kvinnliga icke- rökare och 77% hos manliga rökare, som erhållit fluvoxamin.
AUC för olanzapin ökade med i genomsnitt 52% respektive 108%.
En lägre startdos av olanzapin bör övervägas till patienter som använder fluvoxamin eller någon annan CYP1A2- hämmare, som t ex ciprofloxacin.
En sänkning av olanzapindosen bör övervägas om behandling med en CYP1A2- hämmare påbörjas.
Sänkt biotillgänglighet Aktivt kol reducerar biotillgängligheten av oralt givet olanzapin med 50- 60% och därför bör detta tas minst 2 timmar före eller efter olanzapin.
Fluoxetin (en CYP2D6- hämmare), engångsdoser av antacida (aluminium, magnesium) eller cimetidin påverkar inte farmakokinetiken av olanzapin signifikant.
Potentiell påverkan av olanzapin på andra läkemedel Olanzapin kan motverka de direkta eller indirekta effekterna av dopaminagonister.
Olanzapin hämmar inte de viktigaste CYP450- isoenzymerna in vitro (t ex 1A2, 2D6, 2C9, 2C19, 3A4).
Ingen hämning av metabolismen av följande aktiva substanser kunde konstateras: tricykliska antidepressiva (representanter huvudsakligen för CYP2D6- steget), warfarin (CYP2C9), teofyllin (CYP1A2) eller diazepam (CYP3A4 och 2C19).
Inga interaktioner uppkom då olanzapin gavs samtidigt med litium eller biperiden.
132 Vid behandlingskontroll av valproat tydde inte plasmanivåerna på att någon justering av valproatdosen fordras vid insättning av samtidig olanzapinterapi.
CNS- påverkan Försiktighet ska iakttas hos patienter som förbrukar alkohol eller får läkemedel som kan ge CNS - depression.
Samtidig användning av olanzapin och läkemedel mot Parkinsons sjukdom på patienter med Parkinsons sjukdom och demens rekommenderas inte (se avsnitt 4. 4).
QTc- intervall Försiktighet bör iakttas om olanzapin ges samtidigt med läkemedel som är kända för att förlänga QTc - intervallet (se avsnitt 4. 4).
4. 6 Graviditet och amning
Patienterna ska uppmanas att kontakta läkaren om graviditet inträffar eller om graviditet planeras under behandling med olanzapin.
Eftersom erfarenheten är begränsad ska olanzapin endast användas under graviditet då moderns behov noga vägts mot riskerna för fostret.
I mycket sällsynta fall har tremor, hypertoni, letargi och sömnighet spontant rapporterats hos spädbarn, vars mödrar använt olanzapin under den tredje trimestern.
Utsöndring av olanzapin i modersmjölk har visats i en studie på ammande, friska kvinnor.
Barnets exponering (mg/ kg) vid steady state uppskattades till i genomsnitt 1. 8% av moderns olanzapindos (mg/ kg).
Amning under behandling med olanzapin tillråds ej.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Eftersom olanzapin kan ge dåsighet och yrsel ska patienterna varnas för att handha maskiner inklusive framföra motorfordon.
4. 8 Biverkningar
Vuxna De oftast rapporterade biverkningarna (sågs hos ≥% av patienterna) i samband med användning av 1 olanzapin i kliniska studier var somnolens, viktuppgång, eosinofili, förhöjda nivåer av prolaktin, kolesterol, glukos och triglycerider (se avsnitt 4. 4), glukosuri, ökad aptit, yrsel, akatisi, parkinsonism (se avsnitt 4. 4), dyskinesi, ortostatisk hypotoni, antikolinerga effekter, övergående asymtomatiska förhöjningar av levertransaminaser (se avsnitt 4. 4), utslag, asteni, trötthet och ödem.
I nedanstående biverkningstabell upptas de biverkningar och laboratorieundersökningar som observerats vid spontanrapportering och vid kliniska prövningar.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥ 000, < 1/ 100), sällsynt (≥
1/ 10 000,
Mycket vanlig
Vanlig
Mindre vanlig
Frekvens okänd
Blodet och lymfsystemet Immunsystemet
Eosinofili
Leukopeni Neutropeni
Trombocytopeni
133 Allergisk reaktion Metabolism och nutrition 1 Viktuppgång
Förhöjd kolesterolnivå 2, 3 Förhöjd glukosnivå4 Förhöjd 2, 5
Utveckling eller försämring av diabetessjukdomen, ibland associerat med ketoacidos eller koma,
triglyceridnivå Glykosuri Ökad aptit
inklusive några fall med dödlig utgång (se avsnitt 4. 4) Hypotermi
Centrala och perifera nervsystemet Somnolens Hjärtat
Yrsel Akatisi6 Parkinsonism6 Dyskinesi6
Malignt neuroleptikasyndrom (se avsnitt 4. 4) Dystoni (inklusive okulogyration Tardiv dyskinesi Utsättningssymtom7
Bradykardi QTc- förlängning (se avsnitt 4. 4)
Ventrikulär takykardi/ flimmer, plötsligt dödsfall (se avsnitt 4. 4)
Magtarmkanalen
Ortostatisk hypotoni
Tromboemboli (inklusive lungemboli och djup ventrombos)
Lever och gallvägar
Milda, övergående antikolinerga effekter, inklusive förstoppning och muntorrhet
Pankreatit
Övergående, asymtomatiska förhöjningar av levertransaminaser (ALAT, ASAT), särskilt i början av behandlingen (se avsnitt 4. 4)
Hepatit (inklusive hepatocellulär, kolestatisk eller blandad leverskada)
Hud och subkutan vävnad
Utslag
Fotosensitivitetsreaktioner Alopeci
134 Urinträngningar Reproduktionsorgan och bröstkörtel Priapism Allmänna symtom och/ eller symtom vid administreringsstället Asteni Trötthet Ödem Undersökningar Förhöjd plasmaprolaktinnivå 1
Hög kreatinfosfokinasnivå Ökad total bilirubinnivå
Ökat alkaliskt fosfatas
Kliniskt signifikant viktuppgång observerades för alla grupper jämfört med Body Mass Index (BMI) vid studiens start.
Viktuppgång med ≥7% jämfört med kroppsvikten vid studiens början var mycket vanligt och viktuppgång med ≥15% var vanligt.
Under långtidsbehandling var det mycket vanligt att patienterna fick en viktuppgång på ≥25% jämfört med kroppsvikten vid studiens början.
2 De största ökningarna i fastande lipidvärden (totalkolesterol, LDL- kolesterol och triglycerider) inträffade för patienter som inte visade några störningar i lipidomsättningen vid studiens början.
3 Normala värden (< 5, 17 mmol/ l) vid fasta vid studiens början ökade till höga (≥ mmol/ l).
6, 2 Förändringar i totalkolesterolvärden vid fasta från gränsfall (≥5, 17 mmol/ l - < 6, 2 mmol/ l) vid studiens början till höga (≥ mmol/ l) var mycket vanligt.
6, 2 4 Normala nivåer fasteglukos (< 5, 56 mmol/ l) vid studiens början ökade till höga (≥ mmol/ l).
7 Förändringar i fasteglukos från gränsfall (≥5, 56 - < 7 mmol/ l) vid studiens början till höga (≥ mmol/ l) 7 var mycket vanligt.
5 Normala värden (< 1, 69 mmol/ l) vid fasta vid studiens början ökade till höga (≥ 2, 26 mmol/ l).
Förändringar i triglyceridvärden vid fasta från gränsfall (≥1, 69 mmol/ l - < 2, 26 mmol/ l) vid studiens början till höga (≥2, 26 mmol/ l) var mycket vanligt.
6 I kliniska prövningar var incidensen parkinsonism och dystoni hos olanzapinbehandlade patienter numeriskt högre, men skillnaden var inte statistiskt signifikant jämfört med placebobehandlade patienter.
Olanzapinbehandlade patienter hade lägre incidens parkinsonism, akatisi och dystoni i jämförelse med titrerade doser av haloperidol.
Eftersom det saknas detaljerad information om tidigare individuella akuta och tardiva extrapyramidala rörelsestörningar, kan man för närvarande inte dra slutsatsen att olanzapin orsakar mindre tardiv dyskinesi och/ eller andra tardiva extrapyramidala syndrom.
7 Akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående och kräkningar har rapporterats vid abrupt utsättande av olanzapin.
8 Åtföljande kliniska manifestationer (t ex gynekomasti, galaktorré och bröstförstoring) var sällsynta.
Hos de flesta patenterna återgick nivåerna till de normala utan att behandlingen behövde avbrytas.
Långtidsbehandling (minst 48 veckor) Andelen patienter som hade ogynnsamma, kliniskt signifikanta förändringar gällande viktuppgång, glukos, total/ LDL/ HDL kolesterol eller triglycerider, ökade med tiden.
Hos vuxna patienter som fick 9 - 12 månaders behandling, minskade ökningen av medelblodglukosvärdet efter ungefär 4- 6 månader.
Ytterligare information om speciella patientgrupper I kliniska studier på äldre patienter med demens, har olanzapinbehandling resulterat i en högre mortalitetsincidens och en högre frekvens av cerebrovaskulära biverkningar jämfört med placebo (se även avsnitt 4. 4).
Gångrubbningar och fall är mycket vanliga biverkningar vid användning av olanzapin
Pneumoni, förhöjd kroppstemperatur, letargi, erytem, synhallucinationer och urininkontinens rapporterades som vanliga biverkningar.
I kliniska studier på patienter med läkemedelsinducerad (dopaminagonist) psykos i samband med Parkinsons sjukdom har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo.
I en klinisk studie av patienter med bipolär mani gav kombinationsbehandling med valproat och olanzapin upphov till neutropeni med en frekvens av 4, 1%; en möjlig bidragande faktor kan vara höga plasmanivåer av valproat.
Talsvårigheter rapporterades 10 också som vanliga.
Vid kombinationsbehandling av olanzapin och litium eller seminatriumvalproat förekom en ökning i kroppsvikt om % hos 17, 4% av patienterna under den akuta behandlingen 7 (upp till 6 veckor), jämfört med kroppsvikten före studiens början.
7
Barn och ungdomar Olanzapin är inte indikerat för behandling av barn och ungdomar under 18 år.
Även om inga jämförande kliniska studier mellan ungdomar och vuxna har utförts jämfördes data från studier på ungdomar med data från studier på vuxna.
I följande tabell upptas de biverkningar som rapporterats i högre frekvens hos ungdomar (i åldrarna 13- 17 år) än hos vuxna eller biverkningar som endast identifierats vid kliniska korttidsstudier på ungdomar.
Kliniskt signifikant viktuppgång (≥%) tycks uppträda oftare hos den unga 7 patientgruppen, jämfört med vuxna med jämförbar exponering.
Omfattningen av viktuppgången och andelen ungdomar som hade kliniskt signifikant viktuppgång var större hos de som fick långtidsbehandling (minst 24 veckor) jämfört med de som fick korttidsbehandling.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10).
Metabolism och nutrition Mycket vanlig: viktuppgång9, förhöjd triglyceridnivå10, ökad aptit.
Vanlig: förhöjd kolesterolnivå 11 Centrala och perifera nervsystemet Mycket vanlig: sedering (inklusive hypersomni, letargi, somnolens).
Magtarmkanalen Vanlig: muntorrhet.
Lever och gallvägar Mycket vanlig: förhöjda nivåer av levertransaminaser (ALAT/ ASAT, se avsnitt 4. 4).
Undersökningar Mycket vanlig: minskat totalbilirubin, ökat GGT, förhöjd plasmaprolaktinnivå 12.
En viktuppgång om ≥% av kroppsvikten (kg) från studiens början var mycket vanlig och en 9 7 viktuppgång om ≥% av kroppsvikten från studiens början var vanlig.
Under långtidsbehandling 15 (minst 24 veckor), fick ungefär hälften av de unga patienterna en viktuppgång om ≥15% och nästan en tredjedel en viktuppgång om ≥25% av kroppsvikten från studiens början.
10 Normala värden (< 1, 016 mmol/ l) vid fasta vid studiens början ökade till höga (≥ 1, 467 mmol/ l).
Förändringar i triglyceridvärden vid fasta från gränsfall (≥1, 016 mmol/ l - < 1, 467 mmol/ l) vid studiens början till höga (≥1, 467 mmol/ l).
136 11 Förändringar i totalt kolesterolvärde vid fasta från normalt vid studiens början (< 4, 39 mmol/ l) till högt (≥5, 17 mmol/ l) var vanligt.
Förändringar i totalt kolesterolvärde vid fasta från gränsfall vid studiens början (≥ 4, 39 - < 5, 17 mmol/ l) till högt (≥ 5, 17 mmol/ l) var mycket vanligt.
12 Förhöjda plasmaprolaktinnivåer rapporterades hos 47, 4% av de unga patienterna.
4. 9 Överdosering
Symtom Mycket vanliga symtom vid överdosering (> 10% incidens) är takykardi, agitation/ aggressivitet, dysartri, olika extrapyramidala symtom och sänkt medvetandegrad alltifrån sedering till koma.
Andra medicinskt viktiga sequela är delirium, krampanfall, koma, eventuellt malignt malignt neuroleptiskt syndromneuroleptikasyndromsyndrom, respiratorisk depression, aspiration, hypertoni eller hypotoni, hjärtarrytmier (< 2% av överdoseringsfallen) och hjärt - och andningsstillestånd.
Dödsfall har rapporterats vid en dos om endast 450 mg.
Emellertid har överlevnad rapporterats vid överdosering med 1. 500 mg.
Behandling Det finns ingen antidot till olanzapin.
Framkallande av kräkning rekommenderas ej.
Standardbehandling vid överdosering kan vara indicerad (t ex ventrikelsköljning, tillförsel av aktivt kol).
Tillförsel av aktivt kol har visats reducera den orala biotillgängligheten av olanzapin med 50 - 60%.
Symtomatisk behandling och klinisk uppföljning av vitalfunktioner, inkluderande behandling av hypotoni och cirkulatorisk kollaps samt understödjande av andningsfunktionen, bör ges i förhållande till klinisk status.
Adrenalin, dopamin eller annan sympatomimetika med betaagonisteffekt ska inte användas eftersom betastimulering kan förvärra hypotoni.
Kardiovaskulär uppföljning är nödvändig för att upptäcka eventuella arrytmier.
Medicinsk övervakning och uppföljning bör fortsätta tills patienten återhämtat sig.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Neuroleptikum, ATC kod:
N05A H03.
Olanzapin är ett neuroleptikum, ett medel mot mani och en stämningsstabiliserare som uppvisar en bred farmakologisk profil för en rad olika receptorer.
I de prekliniska studierna visade olanzapin (Ki; < 100 nM) receptoraffinitet för serotonin 5HT2A/ 2C, 5HT3, 5HT6; dopamin D1, D2, D3, D4, D5; kolinerga muskarinreceptorer m1- m5; α
Beteendestudier på djur visade 5HT, dopamin och kolinerg antagonism som bekräftar receptorbindningsprofilen.
Olanzapin uppvisade större in vitro affinitet för serotonin 5HT2 än för dopamin- D2- receptorn och större 5HT2 in vivo aktivitet än D2.
Elektrofysiologiska studier visade att olanzapin selektivt minskade aktiviteten vid mesolimbiska (A10) dopaminerga neuron men hade liten effekt på de striatala (A9) förgreningarna som är involverade i de motoriska funktionerna.
Olanzapin minskar ett stereotypt beteende, ett mått på antipsykotisk effekt, i lägre doser än de som ger katalepsi (motorisk biverkan).
Till skillnad från vissa andra neuroleptika ökar olanzapin svaret i ett "anxiolytiskt" test.
Resultat från en PET- studie (Positron Emission Tomography) med friska försökspersoner som givits en oral engångsdos av 10 mg visar att olanzapin binds mer till 5HT2A än dopamin- D2- receptorn.
I ytterligare en studie (SPECT imaging study) på schizofrena patienter konstaterades att patienter som svarade på olanzapin hade lägre bindningsgrad till striatal D2 än de patienter som svarade på typiska neuroleptika och risperidon, en effekt jämförbar med klozapins.
137 I 2 av 2 placebokontrollerade studier och 2 av 3 studier med aktiv kontroll, inkluderande över 2 900 schizofrena patienter med både positiva och negativa symtom, visade olanzapin en statistiskt signifikant förbättring av både negativa och positiva symtom.
Denna var statistiskt signifikant (p=0, 001) och gav en förbättring med - 6, 0 i jämförelse med haloperidol (- 3, 1).
Olanzapin uppvisade bättre effekt än placebo och seminatriumvalproat i att reducera de maniska symtomen under 3 veckor hos patienter med maniska eller blandade episoder av bipolär sjukdom.
Olanzapin visade också jämförbar effekt med haloperidol vad beträffar andelen patienter med förbättring av maniska och depressiva symtom vid 6 och 12 veckor.
I en studie där olanzapin gavs i kombination med litium eller valproat i minst 2 veckor gav tillägget av 10 mg olanzapin större reduktion av de maniska symtomen än enbart litium eller valproat efter 6 veckor.
Olanzapin visade sig statistiskt signifikant överlägset placebo vad beträffar återfall i bipolär sjukdom, som var primär endpoint, i en 12- månaders studie av återfall hos patienter med maniska episoder, som förbättrats med olanzapin och sedan randomiserats till antingen olanzapin eller placebo.
Olanzapin visade sig också statistiskt signifikant bättre än placebo i att förhindra både återfall i mani och återfall i depression.
I en annan 12- månadersstudie av återfall hos patienter med maniska episoder, som förbättrats med en kombination av olanzapin och litium och sedan randomiserats till enbart olanzapin eller enbart litium, var olanzapin inte sämre än litium vad beträffar återfall i bipolär sjukdom, som var primär endpoint: skillnaden var dock inte statistiskt signifikant (olanzapin 30, 0%, litium 38, 3%; p = 0, 055).
I en 18- månadersstudie på patienter med maniska eller blandade episoder, där patienterna stabiliserats med olanzapin och litium eller valproat, var långtidsbehandling med olanzapin i kombination med litium eller valproat inte statistiskt signifikant bättre än antingen litium eller valproat enbart i att förhindra återfall i bipolär sjukdom, definierad enligt nuvarande diagnostiska kriteria.
Barn Erfarenheten från ungdomar (i åldrarna 13- 17 år) är begränsad till kottidsdata avseende effekt vid schizofreni (6 veckor) och mani i samband med bipolär I- störning (3 veckor) på färre än 200 ungdomar.
Olanzapin gavs i flexibel dos, med start på 2, 5 mg och därefter upp till 20 mg dagligen.
Under behandlingen med olanzapin ökade ungdomarna väsentligt mer i vikt, jämfört med vuxna.
Förändringarna i fastevärden av totalkolesterol, LDL- kolesterol, triglycerider och prolaktin (se avsnitt 4. 4 och 4. 8) var större hos ungdomar än hos vuxna.
Data saknas om bibehållen effekt och data om långtidssäkerheten är begränsade (se avsnitt 4. 4 och 4. 8).
5. 2 Farmakokinetiska egenskaper
Olanzapin absorberas väl efter oral administrering, och maximal plasmakoncentration nås efter 5- 8 timmar.
Absorptionen påverkas ej av föda.
Absolut oral biotillgänglighet i förhållande till intravenös administrering har ej undersökts.
Den cirkulerande
Bildningen av N - desmetyl - och 2- hydroximetylmetaboliterna sker via cytokromerna P450- CYP1A2 och P450- CYP2D6.
Båda dessa metaboliter uppvisar betydligt lägre in vivo farmakologisk effekt än olanzapin i djurstudier.
Den dominerande farmakologiska aktiviteten kommer från modermolekylen olanzapin.
Den terminala halveringstiden efter oral administrering till friska försökspersoner varierar beroende på ålder och kön.
Friska, äldre (65 år och äldre) försökspersoner har en förlängd halveringstid jämfört med yngre försökspersoner (medelvärde 51, 8 mot 33, 8 timmar) och clearance är reducerat (17, 5 mot 18, 2 l/ timme).
Den farmakokinetiska variabiliteten hos äldre personer ligger dock inom samma intervall som för yngre personer.
Hos 44 patienter > 65 år med schizofreni, som erhållit olanzapindoser från 5 till 20 mg per dag, konstaterades inte någon skillnad i biverkningsprofil.
Halveringstiden hos kvinnor i jämförelse med män är något förlängd (medelvärde 36, 7 mot 32, 3 timmar) och clearance är reducerat (18, 9 mot 27, 3 l/ timme).
Biverkningsprofilen av 5- 20 mg olanzapin är dock jämförbar mellan kvinnor (n=467) och män (n=869).
Ingen signifikant skillnad i halveringstid har konstaterats för patienter med försämrad njurfunktion (kreatininclearance < 10 ml/ minut) i jämförelse med friska försökspersoner (medelvärde 37, 7 mot 32, 4 timmar), ej heller i clearance (21, 2 mot 25, 0 l/ timme).
Massbalansstudier har visat att cirka 57% av olanzapin utsöndras, huvudsakligen som metaboliter, i urinen.
Hos rökande försökspersoner med måttligt nedsatt leverfunktion förlängs halveringstiden (39, 3 timmar), och clearance (18, 0 l/ timme) är reducerat i jämförelse med icke- rökande, friska försökspersoner (48, 8 respektive 14, 1 l/ timme).
Halveringstiden är längre hos icke- rökare i jämförelse med rökare (män och kvinnor) (38, 6 respektive 30, 4) och clearance är reducerat (18, 6 respektive 27, 7 l/ timme).
Plasmaclearance av olanzapin är lägre hos äldre jämfört med yngre personer, hos kvinnor jämfört med män och hos icke- rökare jämfört med rökare.
Variabiliteten i de farmakokinetiska egenskaperna för olanzapin är dock större mellan individer än den inverkan som ålder, kön eller rökning har på clearance och halveringstid.
Inga skillnader i farmakokinetiska parametrar mellan kaukasiska, japanska eller kinesiska försökspersoner har konstaterats.
Plasmaproteinbindningsgraden är ca 93% i koncentrationsintervallet 7 - ca 1 000 ng/ ml.
Olanzapin är huvudsakligen bundet till albumin och alfa1- glykoproteinsyra.
Olanzapins farmakokinetik är likartad hos ungdomar och vuxna.
I kliniska studier utsattes ungdomar för i genomsnitt 27% mer olanzapin.
Demografiska skillnader mellan ungdomar och vuxna inkluderar en lägre genomsnittlig kroppsvikt, och färre ungdomar var rökare.
Sådana faktorer bidrar möjligen till den högre genomsnittliga exponering som observerats hos ungdomar.
5. 3 Prekliniska säkerhetsuppgifter
Akut toxicitet (vid engångsdos) Symtomen på oral toxicitet hos gnagare är desamma som för andra potenta neuroleptiska substanser: hypoaktivitet, koma, tremor, kloniska kramper, salivavsöndring och minskad viktökning.
I medeltal är den letala dosen ca 210 mg/ kg (mus) och 175 mg/ kg (råtta).
Hund tolererar en singel oral dos upp till 100 mg/ kg utan dödsfall.
Kliniska tecken inkluderar sedering, ataxi, tremor, ökad hjärtfrekvens, ansträngd andning, mios och anorexi.
Hos apa har engångsdoser upp till 100 mg/ kg resulterat i utmattning och vid högre doser, sänkt medvetandegrad.
139 Kronisk toxicitet I 3- månadersstudier på mus och 1- årsstudier på råtta och hund är de dominerande effekterna CNS - depression, antikolinerga effekter och perifera hematologiska störningar.
Tolerans utvecklas mot CNS - depression.
Tillväxtparametrarna minskar vid höga doser.
Reversibla effekter av förhöjda prolaktinvärden hos råtta inkluderar minskad ovarie - och livmodervikt och morfologiska förändringar i det vaginala epitelet och i bröstkörtlarna.
Effekter på de hematologiska parametrarna ses hos samtliga djurarter.
De omfattar dosrelaterad minskning av cirkulerande leukocyter hos mus och icke- specifik minskning av cirkulerande leukocyter hos råtta; dock ses inga tecken på benmärgscytotoxicitet.
Reversibel neutropeni, trombocytopeni eller anemi kan ses hos några hundar som behandlats med 8 eller 10 mg/ kg/ dag (AUC 12- 15 gånger större än hos människa efter en dos av 12 mg).
Hos hundar med cytopeni ses inga negativa effekter på stamceller och prolifererande celler i benmärgen.
Reproduktionstoxikologi Olanzapin har inga teratogena effekter.
Sedering påverkar parningsförmågan hos hanråttor.
Östrogencykeln påverkas vid doser på 1, 1 mg/ kg (3 gånger den maximala dosen för människa) och reproduktionsparametrar påverkas hos råttor som får 3 mg/ kg (9 gånger maximal humandos).
Hos avkomman till råttor som erhållit olanzapin ses försening i fetal utveckling och övergående minskad aktivitet.
Mutagenicitet Olanzapin visar inga mutagena eller klastogena effekter i något av standardtesten, som omfattar mutagenicitetstest på bakterier samt in vitro och in vivo däggdjurstest.
Karcinogenicitet Baserat på resultat från studier på mus och råtta dras slutsatsen att olanzapin inte har någon karcinogen effekt.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol Mikrokristallin cellulosa Krospovidon Låg- substituerad hydroxypropylcellulosa Aspartam Kalciumsilikat Magnesiumstearat
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
140 6. 5 Förpackningstyp och innehåll
14, 28, 35, 56 eller 70 tabletter i blisterförpackningar (Al/ OPA/ Al/ PVC).
6. 6 Särskilda anvisningar för destruktion < och övrig hantering >
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovenien ka
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 415/ 047- 051
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
27 september 2007.
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
141 1.
LÄKEMEDLETS NAMN
Zalasta 20 mg munsönderfallande tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje munsönderfallande tablett innehåller 20 mg olanzapin.
Hjälpämne:
Varje tablett innehåller 2, 00 mg aspartam.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Munsönderfallande tablett
Tabletterna är runda, lätt bikonvexa, gula marmorerade tabletter med slumpmässiga prickar.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vuxna Behandling av schizofreni.
Zalasta är effektivt vid underhållsbehandling till patienter som visat initial klinisk respons.
Behandling av måttlig till svår manisk episod.
Profylaktisk behandling av återfall i bipolär sjukdom hos patienter som svarat på olanzapinbehandling vid manisk episod (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vuxna Schizofreni:
Rekommenderad startdos är 10 mg en gång om dagen.
Manisk episod:
Startdosen är 15 mg som daglig engångsdos vid monoterapi eller 10 mg dagligen vid kombinationsbehandling (se avsnitt 5. 1).
Profylax av återfall i bipolär sjukdom:
Rekommenderad startdos är 10 mg/ dag.
Patienter som fått olanzapin för behandling av manisk episod kan fortsätta med samma dos för den profylaktiska behandlingen.
Om en ny manisk, blandad eller depressiv episod inträffar ska olanzapinbehandlingen fortsätta (med dosoptimering då så erfordras), med kompletterande behandling av förstämningssymtom, beroende på den kliniska situationen.
Dosen kan därefter, vid behandling av schizofreni, manisk episod och profylax av återfall i bipolär sjukdom, anpassas individuellt inom dosområdet 5- 20 mg dagligen beroende på patientens kliniska respons.
Ökning till högre dos än rekommenderad startdos bör göras först efter en klinisk utvärdering och bör då ske med minst 24 timmars intervall.
142 Olanzapin kan ges oberoende av måltider, eftersom absorptionen inte påverkas av föda.
Munsönderfallande tabletter med olanzapin är bioekvivalenta med olanzapin tabletter och har likartad absorptionshastighet och absorptionsgrad.
Barn och ungdomar Olanzapin rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
I korttidsstudier på ungdomar har viktuppgång samt förändringar av lipid - och prolaktinnivåerna rapporterats i större omfattning än i studier på vuxna (se avsnitt 4. 4, 4. 8, 5. 1 och 5. 2).
Äldre En lägre startdos (5 mg/ dag) erfordras i allmänhet ej men bör övervägas för patienter över 65 år när kliniska faktorer motiverar detta (se även 4. 4).
Nedsatt njur - och/ eller leverfunktion En lägre startdos (5 mg) ska övervägas för dessa patienter.
Vid måttlig leverinsufficiens (cirros, Child - Pugh klass A eller B) ska startdosen vara 5 mg och dosökning endast ske med försiktighet.
Kön Startdos och dosintervall behöver normalt inte vara annorlunda för kvinnor än för män.
Rökare Startdos och dosintervall behöver normalt inte vara annorlunda för rökare än för icke- rökare.
Finns flera faktorer samtidigt som kan förlångsamma metabolismen (kvinnligt kön, äldre, ickerökare) bör man överväga en reducerad startdos.
Dosökning hos dessa patienter bör ske med försiktighet.
(Se avsnitt 4. 5 och 5. 2.)
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter med känd risk för glaukom med trång kammarvinkel.
4. 4 Varningar och försiktighet
Vid antipsykotisk behandling kan det dröja från flera dagar upp till några veckor innan patientens kliniska tillstånd förbättras.
Patienten ska noggrant följas upp under denna period.
Demensrelaterad psykos och/ eller beteendestörningar Olanzapin är inte godkänt för behandling av demensrelaterad psykos och/ eller beteendestörningar och rekommenderas inte till denna specifika patientgrupp på grund av ökad mortalitet och risk för cerebrovaskulära biverkningar.
Mortalitetsincidensen fördubblades hos olanzapinbehandlade patienter i
143 jämförelse med placebobehandlade (3, 5% respektive 1, 5%) i placebokontrollerade kliniska studier (6 - 12 veckors behandlingstid) på äldre patienter (genomsnittsålder 78 år) med demensrelaterad psykos och/ eller beteendestörningar.
Den högre mortalitetsincidensen var inte relaterad till olanzapindosen (genomsnittlig dagsdos 4, 4 mg) eller behandlingstidens längd.
Predisponerande riskfaktorer för ökad mortalitet innefattar ålder > 65 år, dysfagi, behandling med lugnande medel, malnutrition och dehydrering, pulmonella tillstånd (pneumoni och aspirationspneumoni) eller samtidig medicinering med bensodiazepiner.
Mortalitetsincidensen var dock högre hos olanzapinbehandlade patienter än hos placebobehandlade oberoende av dessa riskfaktorer.
I dessa kliniska studier rapporterades cerebrovaskulära biverkningar (t ex stroke, transitorisk ischemisk attack) vilka även inkluderade dödsfall.
De cerebrovaskulära biverkningarna var tre gånger vanligare hos olanzapinbehandlade patienter jämfört med placebobehandlade (1, 3% respektive 0, 4%).
Alla olanzapin - respektive placebobehandlade patienter, som fick cerebrovaskulära biverkningar, hade riskfaktorer för detta.
Hög ålder (> 75 år) och vaskulär demens/ demens av blandad typ identifierades som riskfaktorer för cerebrovaskulära biverkningar i samband med olanzapinbehandling.
Behandlingseffekten av olanzapin fastställdes inte i dessa studier.
Parkinsons sjukdom Olanzapin rekommenderas inte vid behandling av psykos inducerad av dopaminagonister hos patienter med Parkinsons sjukdom.
I kliniska studier har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo (se även avsnitt 4. 8), och vid behandling av psykotiska symtom var olanzapin inte effektivare än placebo.
I dessa studier krävdes att patienterna vid starten var stabila på den lägsta effektiva dosen av sitt läkemedel (dopaminagonist) mot Parkinsons sjukdom och att de skulle stå kvar på samma läkemedel och dosering mot denna sjukdom genom hela studien.
Olanzapin gavs initialt i dosen 2, 5 mg/ dag och titrerades till maximalt 15 mg/ dag baserat på studieläkarens bedömning.
Malignt neuroleptikasyndrom (NMS) NMS är ett tillstånd som sammankopplas med antipsykotisk medicinering och som kan vara livshotande.
Sällsynta fall beskrivna som NMS har även rapporterats i samband med olanzapin.
Kliniska symtom på NMS är hyperpyrexi, muskelstelhet, ändrad mental status och tecken på autonom instabilitet (oregelbunden puls eller blodtryck, takykardi, diafores och oregelbunden hjärtrytm).
Ytterligare tecken kan inkludera förhöjt kreatininfosfokinas, myoglobinuri (rabdomyolys) och akut njurinsufficiens.
Om en patient utvecklar tecken eller symtom som tyder på NMS, eller uppvisar hög feber av okänd orsak utan ytterligare kliniska manifestationer av NMS, ska all behandling med antipsykotiska läkemedel, inklusive olanzapin, avbrytas.
Hyperglykemi och diabetes Hyperglykemi och/ eller utveckling eller försämring av diabetes, i enstaka fall med ketoacidos eller koma, har rapporterats i sällsynta fall och inkluderar några dödsfall (se avsnitt 4. 8).
I vissa fall har en föregående viktökning rapporterats, vilket kan vara en predisponerande faktor.
Lämplig klinisk uppföljning rekommenderas särskilt för patienter med diabetes och patienter med riskfaktorer för att utveckla diabetes mellitus, där regelbunden glukoskontroll rekommenderas.
Lipidförändringar I placebo- kontrollerade kliniska studier har det observerats oönskade förändringar av lipider hos patienter, som behandlades med olanzapin (se avsnitt 4. 8).
Lipidförändringarna bör handhas på sätt som anses kliniskt lämpligt, särskilt hos patienter som lider av dyslipidemi och hos patienter med riskfaktorer att utveckla störningar i lipidomsättningen.
Antikolinerg aktivitet Olanzapin uppvisade in vitro antikolinerg aktivitet men i de kliniska försöken konstaterades endast en låg frekvens av sådana effekter.
Eftersom klinisk erfarenhet är begränsad för patienter med samtidig annan sjukdom tillråds försiktighet vid förskrivning av olanzapin till patienter med prostatahypertrofi eller paralytisk ileus och liknande sjukdomar.
144 Leverfunktion Övergående, asymtomatisk förhöjning av levertransaminaser, ALAT, ASAT, är vanligt, särskilt i början av behandlingen, varför försiktighet tillråds vid behandling av patienter med förhöjda ALAT - och/ eller ASAT- värden samt för patienter med tecken på försämrad leverfunktion, patienter med nedsatt leverfunktion och för patienter som behandlas med potentiellt hepatotoxiska läkemedel.
Vid förhöjda ALAT - och/ eller ASAT- värden under behandlingen ska noggrann uppföljning göras och dosreduktion övervägas.
I fall när hepatit (inklusive hepatocellulär, cholestatisk eller blandad leverskada) diagnostiserats bör behandling med olanzapin avslutas.
Neutropeni Försiktighet ska iakttas hos patienter med låga leukocyt - och/ eller neutrofilvärden, hos patienter som får läkemedel som orsakar neutropeni, hos patienter som tidigare har haft läkemedelsinducerad benmärgssuppression/ toxicitet eller benmärgssuppression förorsakad av samtidig sjukdom, strålterapi eller kemoterapi och hos patienter med hypereosinofil sjukdom eller myeloproliferativ sjukdom.
Neutropeni har rapporterats som vanlig biverkan då olanzapin intagits samtidigt med valproat (se avsnitt 4. 8).
Utsättande av behandlingen I mycket sällsynta fall (< 0, 01%) har akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående eller kräkningar rapporterats vid abrupt utsättande av olanzapin.
QT- intervall Kliniskt betydelsefull QTc- förlängning (Fridericia QT- korrigering [QTcF] ≥ millisekunder 500 [msek] vid någon tidpunkt efter utgångsvärdet hos patienter med utgångsvärde QTcF < 500 msek) har förekommit i mindre vanliga fall (0, 1% till 1%) i kliniska studier hos patienter som behandlats med olanzapin men inga signifikanta skillnader i relaterade kardiella händelser jämfört med placebo observerades.
I likhet med andra antipsykotiska läkemedel bör man dock vara försiktig då olanzapin förskrivs tillsammans med läkemedel som kan förlänga QTc- tiden, särskilt hos äldre, hos patienter med kongenitalt långt QT- syndrom, hjärtsvikt, hjärthypertrofi, hypokalemi eller hypomagnesemi.
Tromboemboli Ventromboemboli, som tidsmässigt sammanföll med olanzapinbehandling, har rapporterats mycket sällsynt (< 0, 01%).
Orsakssamband mellan förekomst av ventromboemboli och olanzapinbehandling har inte fastställts.
Eftersom patienter med schizofreni dock ofta uppvisar förvärvade riskfaktorer för ventromboemboli, bör alla tänkbara riskfaktorer för ventromboemboli, t ex immobilisering, identifieras och preventiva åtgärder insättas.
Generell CNS- aktivitet På grund av olanzapins primära CNS- effekt bör försiktighet iakttas då det kombineras med andra centralt verkande läkemedel och alkohol.
Eftersom olanzapin in vitro uppvisar dopaminantagonistiska effekter kan det motverka effekten av direkta och indirekta dopaminagonister.
Kramper Försiktighet bör iakttas då olanzapin ges till patienter med känd benägenhet för kramper, eller som utsätts för faktorer som kan sänka kramptröskeln.
Kramper har rapporterats i sällsynta fall i samband med olanzapinbehandling.
I de flesta av dessa fall har en känd benägenhet för kramper eller riskfaktorer för kramper rapporterats.
Tardiv dyskinesi I jämförande kliniska studier, som pågick i upp till ett år, gav olanzapin upphov till statistiskt signifikant lägre incidens behandlingsrelaterad dyskinesi.
Om symtom på tardiv dyskinesi uppträder ska man överväga att reducera dosen eller utsätta olanzapin helt.
Dessa symtom kan kortvarigt försämras och även uppträda efter behandlingens slut.
145 Postural hypotoni Postural hypotoni observerades i låg frekvens hos äldre patienter i de kliniska försöken.
I likhet med andra antipsykotiska läkemedel rekommenderas att blodtrycket mäts regelbundet hos patienter över 65 år.
Användning till barn och ungdomar under 18 år Olanzapin är inte indikerat för behandling av barn och ungdomar.
I studier på patienter i åldrarna 13 - 17 år har olika biverkningar iakttagits, inklusive viktuppgång, förändrade metaboliska parametrar och ökade prolaktinnivåer.
Långtidsutfallet för dessa effekter har inte studerats och är fortfarande okänt (se avsnitt 4. 8 och 5. 1).
Aspartam Zalasta munsönderfallande tabletter innehåller aspartam, som en fenylalanin källa.
Kan vara skadligt att ge till patienter med fenylketonuri.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Potentiella interaktioner som kan påverka olanzapin Eftersom olanzapin metaboliseras av CYP1A2 kan substanser som specifikt inducerar eller hämmar detta isoenzym påverka farmakokinetiken av olanzapin.
Induktion av CYP1A2 Olanzapins metabolism kan induceras vid rökning och behandling med karbamazepin, vilket kan ge lägre olanzapinkoncentrationer.
Endast en liten till måttlig ökning av olanzapins clearance har observerats.
Den kliniska betydelsen är sannolikt begränsad, dock rekommenderas klinisk övervakning, och en ökning av olanzapindosen kan övervägas om så erfordras (se avsnitt 4. 2).
Hämning av CYP1A2 Fluvoxamin, en specifik CYP1A2- hämmare, har visat sig hämma metabolismen av olanzapin signifikant.
Cmax för olanzapin ökade med i genomsnitt 54% hos kvinnliga icke- rökare och 77% hos manliga rökare, som erhållit fluvoxamin.
AUC för olanzapin ökade med i genomsnitt 52% respektive 108%.
En lägre startdos av olanzapin bör överväga s till patienter som använder fluvoxamin eller någon annan CYP1A2- hämmare, som t ex ciprofloxacin.
En sänkning av olanzapindosen bör övervägas om behandling med en CYP1A2- hämmare påbörjas.
Sänkt biotillgänglighet Aktivt kol reducerar biotillgängligheten av oralt givet olanzapin med 50- 60% och därför bör detta tas minst 2 timmar före eller efter olanzapin.
Fluoxetin (en CYP2D6- hämmare), engångsdoser av antacida (aluminium, magnesium) eller cimetidin påverkar inte farmakokinetiken av olanzapin signifikant.
Potentiell påverkan av olanzapin på andra läkemedel Olanzapin kan motverka de direkta eller indirekta effekterna av dopaminagonister.
Olanzapin hämmar inte de viktigaste CYP450- isoenzymerna in vitro (t ex 1A2, 2D6, 2C9, 2C19, 3A4).
Ingen hämning av metabolismen av följande aktiva substanser kunde konstateras: tricykliska antidepressiva (representanter huvudsakligen för CYP2D6- steget), warfarin (CYP2C9), teofyllin (CYP1A2) eller diazepam (CYP3A4 och 2C19).
Inga interaktioner uppkom då olanzapin gavs samtidigt med litium eller biperiden.
146 Vid behandlingskontroll av valproat tydde inte plasmanivåerna på att någon justering av valproatdosen fordras vid insättning av samtidig olanzapinterapi.
CNS- påverkan Försiktighet ska iakttas hos patienter som förbrukar alkohol eller får läkemedel som kan ge CNS - depression.
Samtidig användning av olanzapin och läkemedel mot Parkinsons sjukdom på patienter med Parkinsons sjukdom och demens rekommenderas inte (se avsnitt 4. 4).
QTc- intervall Försiktighet bör iakttas om olanzapin ges samtidigt med läkemedel som är kända för att förlänga QTc - intervallet (se avsnitt 4. 4).
4. 6 Graviditet och amning
Patienterna ska uppmanas att kontakta läkaren om graviditet inträffar eller om graviditet planeras under behandling med olanzapin.
Eftersom erfarenheten är begränsad ska olanzapin endast användas under graviditet då moderns behov noga vägts mot riskerna för fostret.
I mycket sällsynta fall har tremor, hypertoni, letargi och sömnighet spontant rapporterats hos spädbarn, vars mödrar använt olanzapin under den tredje trimestern.
Utsöndring av olanzapin i modersmjölk har visats i en studie på ammande, friska kvinnor.
Barnets exponering (mg/ kg) vid steady state uppskattades till i genomsnitt 1. 8% av moderns olanzapindos (mg/ kg).
Amning under behandling med olanzapin tillråds ej.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Eftersom olanzapin kan ge dåsighet och yrsel ska patienterna varnas för att handha maskiner inklusive framföra motorfordon.
4. 8 Biverkningar
Vuxna De oftast rapporterade biverkningarna (sågs hos ≥% av patienterna) i samband med användning av 1 olanzapin i kliniska studier var somnolens, viktuppgång, eosinofili, förhöjda nivåer av prolaktin, kolesterol, glukos och triglycerider (se avsnitt 4. 4), glukosuri, ökad aptit, yrsel, akatisi, parkinsonism (se avsnitt 4. 4), dyskinesi, ortostatisk hypotoni, antikolinerga effekter, övergående asymtomatiska förhöjningar av levertransaminaser (se avsnitt 4. 4), utslag, asteni, trötthet och ödem.
I nedanstående biverkningstabell upptas de biverkningar och laboratorieundersökningar som observerats vid spontanrapportering och vid kliniska prövningar.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥ 000, < 1/ 100), sällsynt (≥
1/ 10 000,
Mycket vanlig
Vanlig
Mindre vanlig
Frekvens okänd
Blodet och lymfsystemet Immunsystemet
Eosinofili
Leukopeni Neutropeni
Trombocytopeni
147 Allergisk reaktion Metabolism och nutrition 1 Viktuppgång
Förhöjd kolesterolnivå 2, 3 Förhöjd glukosnivå4 Förhöjd 2, 5
Utveckling eller försämring av diabetessjukdomen, ibland associerat med ketoacidos eller koma,
triglyceridnivå Glykosuri Ökad aptit
inklusive några fall med dödlig utgång (se avsnitt 4. 4) Hypotermi
Centrala och perifera nervsystemet Somnolens Hjärtat
Yrsel Akatisi6 Parkinsonism6 Dyskinesi6
Malignt neuroleptikasyndrom (se avsnitt 4. 4) Dystoni (inklusive okulogyration Tardiv dyskinesi Utsättningssymtom7
Bradykardi QTc- förlängning (se avsnitt 4. 4)
Ventrikulär takykardi/ flimmer, plötsligt dödsfall (se avsnitt 4. 4)
Magtarmkanalen
Ortostatisk hypotoni
Tromboemboli (inklusive lungemboli och djup ventrombos)
Lever och gallvägar
Milda, övergående antikolinerga effekter, inklusive förstoppning och muntorrhet
Pankreatit
Övergående, asymtomatiska förhöjningar av levertransaminaser (ALAT, ASAT), särskilt i början av behandlingen (se avsnitt 4. 4)
Hepatit (inklusive hepatocellulär, kolestatisk eller blandad leverskada)
Hud och subkutan vävnad
Utslag
Fotosensitivitetsreaktioner Alopeci
148 Urinträngningar Reproduktionsorgan och bröstkörtel Priapism Allmänna symtom och/ eller symtom vid administreringsstället Asteni Trötthet Ödem Undersökningar Förhöjd plasmaprolaktinnivå 1
Hög kreatinfosfokinasnivå Ökad total bilirubinnivå
Ökat alkaliskt fosfatas
Kliniskt signifikant viktuppgång observerades för alla grupper jämfört med Body Mass Index (BMI) vid studiens start.
Viktuppgång med ≥7% jämfört med kroppsvikten vid studiens början var mycket vanligt och viktuppgång med ≥15% var vanligt.
Under långtidsbehandling var det mycket vanligt att patienterna fick en viktuppgång på ≥25% jämfört med kroppsvikten vid studiens början.
2 De största ökningarna i fastande lipidvärden (totalkolesterol, LDL- kolesterol och triglycerider) inträffade för patienter som inte visade några störningar i lipidomsättningen vid studiens början.
3 Normala värden (< 5, 17 mmol/ l) vid fasta vid studiens början ökade till höga (≥ mmol/ l).
6, 2 Förändringar i totalkolesterolvärden vid fasta från gränsfall (≥5, 17 mmol/ l - < 6, 2 mmol/ l) vid studiens början till höga (≥ mmol/ l) var mycket vanligt.
6, 2 4 Normala nivåer fasteglukos (< 5, 56 mmol/ l) vid studiens början ökade till höga (≥ mmol/ l).
7 Förändringar i fasteglukos från gränsfall (≥5, 56 - < 7 mmol/ l) vid studiens början till höga (≥ mmol/ l) 7 var mycket vanligt.
5 Normala värden (< 1, 69 mmol/ l) vid fasta vid studiens början ökade till höga (≥ 2, 26 mmol/ l).
Förändringar i triglyceridvärden vid fasta från gränsfall (≥1, 69 mmol/ l - < 2, 26 mmol/ l) vid studiens början till höga (≥2, 26 mmol/ l) var mycket vanligt.
6 I kliniska prövningar var incidensen parkinsonism och dystoni hos olanzapinbehandlade patienter numeriskt högre, men skillnaden var inte statistiskt signifikant jämfört med placebobehandlade patienter.
Olanzapinbehandlade patienter hade lägre incidens parkinsonism, akatisi och dystoni i jämförelse med titrerade doser av haloperidol.
Eftersom det saknas detaljerad information om tidigare individuella akuta och tardiva extrapyramidala rörelsestörningar, kan man för närvarande inte dra slutsatsen att olanzapin orsakar mindre tardiv dyskinesi och/ eller andra tardiva extrapyramidala syndrom.
7 Akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående och kräkningar har rapporterats vid abrupt utsättande av olanzapin.
8 Åtföljande kliniska manifestationer (t ex gynekomasti, galaktorré och bröstförstoring) var sällsynta.
Hos de flesta patenterna återgick nivåerna till de normala utan att behandlingen behövde avbrytas.
Långtidsbehandling (minst 48 veckor) Andelen patienter som hade ogynnsamma, kliniskt signifikanta förändringar gällande viktuppgång, glukos, total/ LDL/ HDL kolesterol eller triglycerider, ökade med tiden.
Hos vuxna patienter som fick 9 - 12 månaders behandling, minskade ökningen av medelblodglukosvärdet efter ungefär 4- 6 månader.
Ytterligare information om speciella patientgrupper I kliniska studier på äldre patienter med demens, har olanzapinbehandling resulterat i en högre mortalitetsincidens och en högre frekvens av cerebrovaskulära biverkningar jämfört med placebo (se även avsnitt 4. 4).
Gångrubbningar och fall är mycket vanliga biverkningar vid användning av olanzapin
Pneumoni, förhöjd kroppstemperatur, letargi, erytem, synhallucinationer och urininkontinens rapporterades som vanliga biverkningar.
I kliniska studier på patienter med läkemedelsinducerad (dopaminagonist) psykos i samband med Parkinsons sjukdom har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo.
I en klinisk studie av patienter med bipolär mani gav kombinationsbehandling med valproat och olanzapin upphov till neutropeni med en frekvens av 4, 1%; en möjlig bidragande faktor kan vara höga plasmanivåer av valproat.
Talsvårigheter rapporterades 10 också som vanliga.
Vid kombinationsbehandling av olanzapin och litium eller seminatriumvalproat förekom en ökning i kroppsvikt om % hos 17, 4% av patienterna under den akuta behandlingen 7 (upp till 6 veckor), jämfört med kroppsvikten före studiens början.
7
Barn och ungdomar Olanzapin är inte indikerat för behandling av barn och ungdomar under 18 år.
Även om inga jämförande kliniska studier mellan ungdomar och vuxna har utförts jämfördes data från studier på ungdomar med data från studier på vuxna.
I följande tabell upptas de biverkningar som rapporterats i högre frekvens hos ungdomar (i åldrarna 13- 17 år) än hos vuxna eller biverkningar som endast identifierats vid kliniska korttidsstudier på ungdomar.
Kliniskt signifikant viktuppgång (≥%) tycks uppträda oftare hos den unga 7 patientgruppen, jämfört med vuxna med jämförbar exponering.
Omfattningen av viktuppgången och andelen ungdomar som hade kliniskt signifikant viktuppgång var större hos de som fick långtidsbehandling (minst 24 veckor) jämfört med de som fick korttidsbehandling.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10).
Metabolism och nutrition Mycket vanlig: viktuppgång9, förhöjd triglyceridnivå10, ökad aptit.
Vanlig: förhöjd kolesterolnivå 11 Centrala och perifera nervsystemet Mycket vanlig: sedering (inklusive hypersomni, letargi, somnolens).
Magtarmkanalen Vanlig: muntorrhet.
Lever och gallvägar Mycket vanlig: förhöjda nivåer av levertransaminaser (ALAT/ ASAT, se avsnitt 4. 4).
Undersökningar Mycket vanlig: minskat totalbilirubin, ökat GGT, förhöjd plasmaprolaktinnivå 12.
En viktuppgång om ≥% av kroppsvikten (kg) från studiens början var mycket vanlig och en 9 7 viktuppgång om ≥% av kroppsvikten från studiens början var vanlig.
Under långtidsbehandling 15 (minst 24 veckor), fick ungefär hälften av de unga patienterna en viktuppgång om ≥15% och nästan en tredjedel en viktuppgång om ≥25% av kroppsvikten från studiens början.
10 Normala värden (< 1, 016 mmol/ l) vid fasta vid studiens början ökade till höga (≥ 1, 467 mmol/ l).
Förändringar i triglyceridvärden vid fasta från gränsfall (≥1, 016 mmol/ l - < 1, 467 mmol/ l) vid studiens början till höga (≥1, 467 mmol/ l).
150 11 Förändringar i totalt kolesterolvärde vid fasta från normalt vid studiens början (< 4, 39 mmol/ l) till högt (≥5, 17 mmol/ l) var vanligt.
Förändringar i totalt kolesterolvärde vid fasta från gränsfall vid studiens början (≥ 4, 39 - < 5, 17 mmol/ l) till högt (≥ 5, 17 mmol/ l) var mycket vanligt.
12 Förhöjda plasmaprolaktinnivåer rapporterades hos 47, 4% av de unga patienterna.
4. 9 Överdosering
Symtom Mycket vanliga symtom vid överdosering (> 10% incidens) är takykardi, agitation/ aggressivitet, dysartri, olika extrapyramidala symtom och sänkt medvetandegrad alltifrån sedering till koma.
Andra medicinskt viktiga sequela är delirium, krampanfall, koma, eventuellt malignt malignt neuroleptiskt syndromneuroleptikasyndromsyndrom, respiratorisk depression, aspiration, hypertoni eller hypotoni, hjärtarrytmier (< 2% av överdoseringsfallen) och hjärt - och andningsstillestånd.
Dödsfall har rapporterats vid en dos om endast 450 mg.
Emellertid har överlevnad rapporterats vid överdosering med 1. 500 mg.
Behandling Det finns ingen antidot till olanzapin.
Framkallande av kräkning rekommenderas ej.
Standardbehandling vid överdosering kan vara indicerad (t ex ventrikelsköljning, tillförsel av aktivt kol).
Tillförsel av aktivt kol har visats reducera den orala biotillgängligheten av olanzapin med 50 - 60%.
Symtomatisk behandling och klinisk uppföljning av vitalfunktioner, inkluderande behandling av hypotoni och cirkulatorisk kollaps samt understödjande av andningsfunktionen, bör ges i förhållande till klinisk status.
Adrenalin, dopamin eller annan sympatomimetika med betaagonisteffekt ska inte användas eftersom betastimulering kan förvärra hypotoni.
Kardiovaskulär uppföljning är nödvändig för att upptäcka eventuella arrytmier.
Medicinsk övervakning och uppföljning bör fortsätta tills patienten återhämtat sig.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Neuroleptikum, ATC kod:
N05A H03.
Olanzapin är ett neuroleptikum, ett medel mot mani och en stämningsstabiliserare som uppvisar en bred farmakologisk profil för en rad olika receptorer.
I de prekliniska studierna visade olanzapin (Ki; < 100 nM) receptoraffinitet för serotonin 5HT2A/ 2C, 5HT3, 5HT6; dopamin D1, D2, D3, D4, D5; kolinerga muskarinreceptorer m1- m5; α
Beteendestudier på djur visade 5HT, dopamin och kolinerg antagonism som bekräftar receptorbindningsprofilen.
Olanzapin uppvisade större in vitro affinitet för serotonin 5HT2 än för dopamin- D2- receptorn och större 5HT2 in vivo aktivitet än D2.
Elektrofysiologiska studier visade att olanzapin selektivt minskade aktiviteten vid mesolimbiska (A10) dopaminerga neuron men hade liten effekt på de striatala (A9) förgreningarna som är involverade i de motoriska funktionerna.
Olanzapin minskar ett stereotypt beteende, ett mått på antipsykotisk effekt, i lägre doser än de som ger katalepsi (motorisk biverkan).
Till skillnad från vissa andra neuroleptika ökar olanzapin svaret i ett "anxiolytiskt" test.
Resultat från en PET- studie (Positron Emission Tomography) med friska försökspersoner som givits en oral engångsdos av 10 mg visar att olanzapin binds mer till 5HT2A än dopamin- D2- receptorn.
I ytterligare en studie (SPECT imaging study) på schizofrena patienter konstaterades att patienter som svarade på olanzapin hade lägre bindningsgrad till striatal D2 än de patienter som svarade på typiska neuroleptika och risperidon, en effekt jämförbar med klozapins.
151 I 2 av 2 placebokontrollerade studier och 2 av 3 studier med aktiv kontroll, inkluderande över 2 900 schizofrena patienter med både positiva och negativa symtom, visade olanzapin en statistiskt signifikant förbättring av både negativa och positiva symtom.
Denna var statistiskt signifikant (p=0, 001) och gav en förbättring med - 6, 0 i jämförelse med haloperidol (- 3, 1).
Olanzapin uppvisade bättre effekt än placebo och seminatriumvalproat i att reducera de maniska symtomen under 3 veckor hos patienter med maniska eller blandade episoder av bipolär sjukdom.
Olanzapin visade också jämförbar effekt med haloperidol vad beträffar andelen patienter med förbättring av maniska och depressiva symtom vid 6 och 12 veckor.
I en studie där olanzapin gavs i kombination med litium eller valproat i minst 2 veckor gav tillägget av 10 mg olanzapin större reduktion av de maniska symtomen än enbart litium eller valproat efter 6 veckor.
Olanzapin visade sig statistiskt signifikant överlägset placebo vad beträffar återfall i bipolär sjukdom, som var primär endpoint, i en 12- månaders studie av återfall hos patienter med maniska episoder, som förbättrats med olanzapin och sedan randomiserats till antingen olanzapin eller placebo.
Olanzapin visade sig också statistiskt signifikant bättre än placebo i att förhindra både återfall i mani och återfall i depression.
I en annan 12- månadersstudie av återfall hos patienter med maniska episoder, som förbättrats med en kombination av olanzapin och litium och sedan randomiserats till enbart olanzapin eller enbart litium, var olanzapin inte sämre än litium vad beträffar återfall i bipolär sjukdom, som var primär endpoint: skillnaden var dock inte statistiskt signifikant (olanzapin 30, 0%, litium 38, 3%; p = 0, 055).
I en 18- månadersstudie på patienter med maniska eller blandade episoder, där patienterna stabiliserats med olanzapin och litium eller valproat, var långtidsbehandling med olanzapin i kombination med litium eller valproat inte statistiskt signifikant bättre än antingen litium eller valproat enbart i att förhindra återfall i bipolär sjukdom, definierad enligt nuvarande diagnostiska kriteria.
Barn Erfarenheten från ungdomar (i åldrarna 13- 17 år) är begränsad till kottidsdata avseende effekt vid schizofreni (6 veckor) och mani i samband med bipolär I- störning (3 veckor) på färre än 200 ungdomar.
Olanzapin gavs i flexibel dos, med start på 2, 5 mg och därefter upp till 20 mg dagligen.
Under behandlingen med olanzapin ökade ungdomarna väsentligt mer i vikt, jämfört med vuxna.
Förändringarna i fastevärden av totalkolesterol, LDL- kolesterol, triglycerider och prolaktin (se avsnitt 4. 4 och 4. 8) var större hos ungdomar än hos vuxna.
Data saknas om bibehållen effekt och data om långtidssäkerheten är begränsade (se avsnitt 4. 4 och 4. 8).
5. 2 Farmakokinetiska egenskaper
Olanzapin absorberas väl efter oral administrering, och maximal plasmakoncentration nås efter 5- 8 timmar.
Absorptionen påverkas ej av föda.
Absolut oral biotillgänglighet i förhållande till intravenös administrering har ej undersökts.
Den cirkulerande
Bildningen av N - desmetyl - och 2- hydroximetylmetaboliterna sker via cytokromerna P450- CYP1A2 och P450- CYP2D6.
Båda dessa metaboliter uppvisar betydligt lägre in vivo farmakologisk effekt än olanzapin i djurstudier.
Den dominerande farmakologiska aktiviteten kommer från modermolekylen olanzapin.
Den terminala halveringstiden efter oral administrering till friska försökspersoner varierar beroende på ålder och kön.
Friska, äldre (65 år och äldre) försökspersoner har en förlängd halveringstid jämfört med yngre försökspersoner (medelvärde 51, 8 mot 33, 8 timmar) och clearance är reducerat (17, 5 mot 18, 2 l/ timme).
Den farmakokinetiska variabiliteten hos äldre personer ligger dock inom samma intervall som för yngre personer.
Hos 44 patienter > 65 år med schizofreni, som erhållit olanzapindoser från 5 till 20 mg per dag, konstaterades inte någon skillnad i biverkningsprofil.
Halveringstiden hos kvinnor i jämförelse med män är något förlängd (medelvärde 36, 7 mot 32, 3 timmar) och clearance är reducerat (18, 9 mot 27, 3 l/ timme).
Biverkningsprofilen av 5- 20 mg olanzapin är dock jämförbar mellan kvinnor (n=467) och män (n=869).
Ingen signifikant skillnad i halveringstid har konstaterats för patienter med försämrad njurfunktion (kreatininclearance < 10 ml/ minut) i jämförelse med friska försökspersoner (medelvärde 37, 7 mot 32, 4 timmar), ej heller i clearance (21, 2 mot 25, 0 l/ timme).
Massbalansstudier har visat att cirka 57% av olanzapin utsöndras, huvudsakligen som metaboliter, i urinen.
Hos rökande försökspersoner med måttligt nedsatt leverfunktion förlängs halveringstiden (39, 3 timmar), och clearance (18, 0 l/ timme) är reducerat i jämförelse med icke- rökande, friska försökspersoner (48, 8 respektive 14, 1 l/ timme).
Halveringstiden är längre hos icke- rökare i jämförelse med rökare (män och kvinnor) (38, 6 respektive 30, 4) och clearance är reducerat (18, 6 respektive 27, 7 l/ timme).
Plasmaclearance av olanzapin är lägre hos äldre jämfört med yngre personer, hos kvinnor jämfört med män och hos icke- rökare jämfört med rökare.
Variabiliteten i de farmakokinetiska egenskaperna för olanzapin är dock större mellan individer än den inverkan som ålder, kön eller rökning har på clearance och halveringstid.
Inga skillnader i farmakokinetiska parametrar mellan kaukasiska, japanska eller kinesiska försökspersoner har konstaterats.
Plasmaproteinbindningsgraden är ca 93% i koncentrationsintervallet 7 - ca 1 000 ng/ ml.
Olanzapin är huvudsakligen bundet till albumin och alfa1- glykoproteinsyra.
Olanzapins farmakokinetik är likartad hos ungdomar och vuxna.
I kliniska studier utsattes ungdomar för i genomsnitt 27% mer olanzapin.
Demografiska skillnader mellan ungdomar och vuxna inkluderar en lägre genomsnittlig kroppsvikt, och färre ungdomar var rökare.
Sådana faktorer bidrar möjligen till den högre genomsnittliga exponering som observerats hos ungdomar.
5. 3 Prekliniska säkerhetsuppgifter
Akut toxicitet (vid engångsdos) Symtomen på oral toxicitet hos gnagare är desamma som för andra potenta neuroleptiska substanser: hypoaktivitet, koma, tremor, kloniska kramper, salivavsöndring och minskad viktökning.
I medeltal är den letala dosen ca 210 mg/ kg (mus) och 175 mg/ kg (råtta).
Hund tolererar en singel oral dos upp till 100 mg/ kg utan dödsfall.
Kliniska tecken inkluderar sedering, ataxi, tremor, ökad hjärtfrekvens, ansträngd andning, mios och anorexi.
Hos apa har engångsdoser upp till 100 mg/ kg resulterat i utmattning och vid högre doser, sänkt medvetandegrad.
153 Kronisk toxicitet I 3- månadersstudier på mus och 1- årsstudier på råtta och hund är de dominerande effekterna CNS - depression, antikolinerga effekter och perifera hematologiska störningar.
Tolerans utvecklas mot CNS - depression.
Tillväxtparametrarna minskar vid höga doser.
Reversibla effekter av förhöjda prolaktinvärden hos råtta inkluderar minskad ovarie - och livmodervikt och morfologiska förändringar i det vaginala epitelet och i bröstkörtlarna.
Effekter på de hematologiska parametrarna ses hos samtliga djurarter.
De omfattar dosrelaterad minskning av cirkulerande leukocyter hos mus och icke- specifik minskning av cirkulerande leukocyter hos råtta; dock ses inga tecken på benmärgscytotoxicitet.
Reversibel neutropeni, trombocytopeni eller anemi kan ses hos några hundar som behandlats med 8 eller 10 mg/ kg/ dag (AUC 12- 15 gånger större än hos människa efter en dos av 12 mg).
Hos hundar med cytopeni ses inga negativa effekter på stamceller och prolifererande celler i benmärgen.
Reproduktionstoxikologi Olanzapin har inga teratogena effekter.
Sedering påverkar parningsförmågan hos hanråttor.
Östrogencykeln påverkas vid doser på 1, 1 mg/ kg (3 gånger den maximala dosen för människa) och reproduktionsparametrar påverkas hos råttor som får 3 mg/ kg (9 gånger maximal humandos).
Hos avkomman till råttor som erhållit olanzapin ses försening i fetal utveckling och övergående minskad aktivitet.
Mutagenicitet Olanzapin visar inga mutagena eller klastogena effekter i något av standardtesten, som omfattar mutagenicitetstest på bakterier samt in vitro och in vivo däggdjurstest.
Karcinogenicitet Baserat på resultat från studier på mus och råtta dras slutsatsen att olanzapin inte har någon karcinogen effekt.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol Mikrokristallin cellulosa Krospovidon Låg- substituerad hydroxypropylcellulosa Aspartam Kalciumsilikat Magnesiumstearat
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
154 6. 5 Förpackningstyp och innehåll
14, 28, 35, 56 eller 70 tabletter i blisterförpackningar (Al/ OPA/ Al/ PVC).
6. 6 Särskilda anvisningar för destruktion < och övrig hantering >
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovenien ka
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 415/ 052- 056
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
27 september 2007.
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
155 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
156 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
KRKA, d. d., Novo mesto Šmarješ cesta 6, 8501 Novo mesto ka Slovenien
KRKA Polska Sp. z o. o.
Ul.
Równoległ5, Warsawa a Polen
I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
 VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
 VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
 ÖVRIGA VILLKOR
Farmacovigilans system Innehavaren av marknadsföringstillståndet ska säkra att farmacovigilans systemet, som beskrivs i version 2, Modul 1. 8. 1 i Ansökan om marknadsföringstillstånd, är på plats och fungerar före och medans produkten är på marknaden.
PSURs Den fastställda planen för inskickning av PSUR för Zalasta tabletter och munsönderfallande tabletter ska följa den fastställda planen för inskickning av PSURar för referensläkemedlet.
157 BILAGA III
MÄRKNING OCH BIPACKSEDEL
158 A.
MÄRKNING
159 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong Zalasta 2, 5 mg tabletter
1.
LÄKEMEDLETS NAMN
Zalasta 2, 5 mg tabletter
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 2, 5 mg olanzapin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller lactosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 35 tabletter 56 tabletter 70 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG Läs bipacksedeln före användning.
Oral användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
160 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovenien ka
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 415/ 001 (14 tabletter) EU/ 1/ 07/ 415/ 002 (28 tabletter) EU/ 1/ 07/ 415/ 003 (35 tabletter) EU/ 1/ 07/ 415/ 004 (56 tabletter) EU/ 1/ 07/ 415/ 005 (70 tabletter)
13.
BATCHNUMMER
Batch nr:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Zalasta 2, 5 mg tabletter
161 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blister Zalasta 2, 5 mg tabletter
1.
LÄKEMEDLETS NAMN
Zalasta 2, 5 mg tabletter
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
KRKA
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Batch:
5.
ÖVRIGT
162 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong Zalasta 5 mg tabletter
1.
LÄKEMEDLETS NAMN
Zalasta 5 mg tabletter
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 5 mg olanzapin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller lactosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 35 tabletter 56 tabletter 70 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG Läs bipacksedeln före användning.
Oral användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
163 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovenien ka
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 415/ 006 (14 tabletter) EU/ 1/ 07/ 415/ 007 (28 tabletter) EU/ 1/ 07/ 415/ 008 (35 tabletter) EU/ 1/ 07/ 415/ 009 (56 tabletter) EU/ 1/ 07/ 415/ 010 (70 tabletter)
13.
BATCHNUMMER
Batch nr:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Zalasta 5 mg tabletter
164 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blister Zalasta 5 mg tabletter
1.
LÄKEMEDLETS NAMN
Zalasta 5 mg tabletter
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
KRKA
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Batch:
5.
ÖVRIGT
165 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong Zalasta 7, 5 mg tabletter
1.
LÄKEMEDLETS NAMN
Zalasta 7, 5 mg tabletter
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 7, 5 mg olanzapin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller lactosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 35 tabletter 56 tabletter 70 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG Läs bipacksedeln före användning.
Oral användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
166 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovenien ka
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 415/ 011 (14 tabletter) EU/ 1/ 07/ 415/ 012 (28 tabletter) EU/ 1/ 07/ 415/ 013 (35 tabletter) EU/ 1/ 07/ 415/ 014 (56 tabletter) EU/ 1/ 07/ 415/ 015 (70 tabletter)
13.
BATCHNUMMER
Batch nr:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Zalasta 7, 5 mg tabletter
167 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blister Zalasta 7, 5 mg tabletter
1.
LÄKEMEDLETS NAMN
Zalasta 7, 5 mg tabletter
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
KRKA
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Batch:
5.
ÖVRIGT
168 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong Zalasta 10 mg tabletter
1.
LÄKEMEDLETS NAMN
Zalasta 10 mg tabletter
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 10 mg olanzapin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller lactosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 tabletter 14 tabletter 28 tabletter 35 tabletter 56 tabletter 70 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG Läs bipacksedeln före användning.
Oral användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR 169 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovenien ka
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 415/ 016 (7 tabletter) EU/ 1/ 07/ 415/ 017 (14 tabletter) EU/ 1/ 07/ 415/ 018 (28 tabletter) EU/ 1/ 07/ 415/ 019 (35 tabletter) EU/ 1/ 07/ 415/ 020 (56 tabletter) EU/ 1/ 07/ 415/ 021 (70 tabletter)
13.
BATCHNUMMER
Batch nr:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Zalasta 10 mg tabletter
170 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blister Zalasta 10 mg tabletter
1.
LÄKEMEDLETS NAMN
Zalasta 10 mg tabletter
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
KRKA
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
5.
ÖVRIGT
171 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong Zalasta 15 mg tabletter
1.
LÄKEMEDLETS NAMN
Zalasta 15 mg tabletter
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 15 mg olanzapin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller lactosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 35 tabletter 56 tabletter 70 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG Läs bipacksedeln före användning.
Oral användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
172 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovenien ka
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 415/ 022 (14 tabletter) EU/ 1/ 07/ 415/ 023 (28 tabletter) EU/ 1/ 07/ 415/ 024 (35 tabletter) EU/ 1/ 07/ 415/ 025 (56 tabletter) EU/ 1/ 07/ 415/ 026 (70 tabletter)
13.
BATCHNUMMER
Batch nr:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Zalasta 15 mg tabletter
173 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blister Zalasta 15 mg tabletter
1.
LÄKEMEDLETS NAMN
Zalasta 15 mg tabletter
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
KRKA
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Batch:
5.
ÖVRIGT
174 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong Zalasta 20 mg tabletter
1.
LÄKEMEDLETS NAMN
Zalasta 20 mg tabletter
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 20 mg olanzapin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller lactosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 35 tabletter 56 tabletter 70 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG Läs bipacksedeln före användning.
Oral användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
175 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovenien ka
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 415/ 027 (14 tabletter) EU/ 1/ 07/ 415/ 028 (28 tabletter) EU/ 1/ 07/ 415/ 029 (35 tabletter) EU/ 1/ 07/ 415/ 030 (56 tabletter) EU/ 1/ 07/ 415/ 031 (70 tabletter)
13.
BATCHNUMMER
Batch nr:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Zalasta 20 mg tabletter
176 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blister Zalasta 20 mg tabletter
1.
LÄKEMEDLETS NAMN
Zalasta 20 mg tabletter
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
KRKA
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Batch:
5.
ÖVRIGT
177 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong Zalasta 5 mg munsönderfallande tabletter
1.
LÄKEMEDLETS NAMN
Zalasta 5 mg munsönderfallande tabletter
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje munsönderfallande tablett innehåller 5 mg olanzapin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller aspartam.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 munsönderfallande tabletter 28 munsönderfallande tabletter 35 munsönderfallande tabletter 56 munsönderfallande tabletter 70 munsönderfallande tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning.
Hantera inte tabletten med blöta händer då tabletten kan lösas upp.
1. Håll i blisterremsans kanter och lösgör en blistercell från resten av remsan genom att försiktigt riva loss den längs med perforeringen.
2.
Lyft upp kanten på folien och dra av folien helt och hållet.
3. Tippa ut tabletten i din hand.
4. Placera tabletten på tungan genast efter att du har avlägsnat den från förpackningen.
Svälj tabletten med eller utan vatten.
178 Du kan också lägga tabletten i ett glas fullt med vatten och dricka det med en gång.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovenien ka
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 415/ 032 (14 munsönderfallande tabletter) EU/ 1/ 07/ 415/ 033 (28 munsönderfallande tabletter) EU/ 1/ 07/ 415/ 034 (35 munsönderfallande tabletter) EU/ 1/ 07/ 415/ 035 (56 munsönderfallande tabletter) EU/ 1/ 07/ 415/ 036 (70 munsönderfallande tabletter)
13.
BATCHNUMMER
Batch nr:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Zalasta 5 mg munsönderfallande tabletter
179 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blister Zalasta 5 mg munsönderfallande tabletter
1.
LÄKEMEDLETS NAMN
Zalasta 5 mg munsönderfallande tabletter
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
KRKA
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Batch:
5.
ÖVRIGT
1.
Böj och riv av 2.
Dra av
180 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong Zalasta 7, 5 mg munsönderfallande tabletter
1.
LÄKEMEDLETS NAMN
Zalasta 7, 5 mg munsönderfallande tabletter
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje munsönderfallande tablett innehåller 7, 5 mg olanzapin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller aspartam.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 munsönderfallande tabletter 28 munsönderfallande tabletter 35 munsönderfallande tabletter 56 munsönderfallande tabletter 70 munsönderfallande tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning.
Hantera inte tabletten med blöta händer då tabletten kan lösas upp.
1.
Håll i blisterremsans kanter och lösgör en blistercell från resten av remsan genom att försiktigt riva loss den längs med perforeringen.
2.
Lyft upp kanten på folien och dra av folien helt och hållet.
3.
Tippa ut tabletten i din hand.
4.
Placera tabletten på tungan genast efter att du har avlägsnat den från förpackningen.
Svälj tabletten med eller utan vatten.
181 Du kan också lägga tabletten i ett glas fullt med vatten och dricka det med en gång.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovenien ka
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 415/ 037 (14 munsönderfallande tabletter) EU/ 1/ 07/ 415/ 038 (28 munsönderfallande tabletter) EU/ 1/ 07/ 415/ 039 (35 munsönderfallande tabletter) EU/ 1/ 07/ 415/ 040 (56 munsönderfallande tabletter) EU/ 1/ 07/ 415/ 041 (70 munsönderfallande tabletter)
13.
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Zalasta 7, 5 mg munsönderfallande tabletter
182 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blister Zalasta 7, 5 mg munsönderfallande tabletter
1.
LÄKEMEDLETS NAMN
Zalasta 7, 5 mg munsönderfallande tabletter
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
KRKA
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Batch:
5.
ÖVRIGT
1.
Böj och riv av 2.
Dra av
183 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong Zalasta 10 mg munsönderfallande tabletter
1.
LÄKEMEDLETS NAMN
Zalasta 10 mg munsönderfallande tabletter
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje munsönderfallande tablett innehåller 10 mg olanzapin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller aspartam.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 munsönderfallande tabletter 28 munsönderfallande tabletter 35 munsönderfallande tabletter 56 munsönderfallande tabletter 70 munsönderfallande tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning.
Hantera inte tabletten med blöta händer då tabletten kan lösas upp.
1.
Håll i blisterremsans kanter och lösgör en blistercell från resten av remsan genom att försiktigt riva loss den längs med perforeringen.
2.
Lyft upp kanten på folien och dra av folien helt och hållet.
3.
Tippa ut tabletten i din hand.
4.
Placera tabletten på tungan genast efter att du har avlägsnat den från förpackningen.
Svälj tabletten med eller utan vatten.
184 Du kan också lägga tabletten i ett glas fullt med vatten och dricka det med en gång.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovenien ka
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 415/ 042 (14 munsönderfallande tabletter) EU/ 1/ 07/ 415/ 043 (28 munsönderfallande tabletter) EU/ 1/ 07/ 415/ 044 (35 munsönderfallande tabletter) EU/ 1/ 07/ 415/ 045 (56 munsönderfallande tabletter) EU/ 1/ 07/ 415/ 046 (70 munsönderfallande tabletter)
13.
BATCHNUMMER
Batch nr:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Zalasta 10 mg munsönderfallande tabletter
185 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blister Zalasta 10 mg munsönderfallande tabletter
1.
LÄKEMEDLETS NAMN
Zalasta 10 mg munsönderfallande tabletter
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
KRKA
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
5.
ÖVRIGT
1.
Böj och riv av 2.
Dra av
186 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong Zalasta 15 mg munsönderfallande tabletter
1.
LÄKEMEDLETS NAMN
Zalasta 15 mg munsönderfallande tabletter
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje munsönderfallande tablett innehåller 15 mg olanzapin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller aspartam.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 munsönderfallande tabletter 28 munsönderfallande tabletter 35 munsönderfallande tabletter 56 munsönderfallande tabletter 70 munsönderfallande tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning.
Hantera inte tabletten med blöta händer då tabletten kan lösas upp.
1.
Håll i blisterremsans kanter och lösgör en blistercell från resten av remsan genom att försiktigt riva loss den längs med perforeringen.
2.
Lyft upp kanten på folien och dra av folien helt och hållet.
3.
Tippa ut tabletten i din hand.
4.
Placera tabletten på tungan genast efter att du har avlägsnat den från förpackningen.
Svälj tabletten med eller utan vatten.
187 Du kan också lägga tabletten i ett glas fullt med vatten och dricka det med en gång.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovenien ka
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 415/ 047 (14 munsönderfallande tabletter) EU/ 1/ 07/ 415/ 048 (28 munsönderfallande tabletter) EU/ 1/ 07/ 415/ 049 (35 munsönderfallande tabletter) EU/ 1/ 07/ 415/ 050 (56 munsönderfallande tabletter) EU/ 1/ 07/ 415/ 051 (70 munsönderfallande tabletter)
13.
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Zalasta 15 mg munsönderfallande tabletter
188 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blister Zalasta 15 mg munsönderfallande tabletter
1.
LÄKEMEDLETS NAMN
Zalasta 15 mg munsönderfallande tabletter
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
KRKA
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
5.
ÖVRIGT
1.
Böj och riv av 2.
Dra av
189 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong Zalasta 20 mg munsönderfallande tabletter
1.
LÄKEMEDLETS NAMN
Zalasta 20 mg munsönderfallande tabletter
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje munsönderfallande tablett innehåller 20 mg olanzapin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller aspartam.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 munsönderfallande tabletter 28 munsönderfallande tabletter 35 munsönderfallande tabletter 56 munsönderfallande tabletter 70 munsönderfallande tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning.
Hantera inte tabletten med blöta händer då tabletten kan lösas upp.
1.
Håll i blisterremsans kanter och lösgör en blistercell från resten av remsan genom att försiktigt riva loss den längs med perforeringen.
2.
Lyft upp kanten på folien och dra av folien helt och hållet.
3.
Tippa ut tabletten i din hand.
4.
Placera tabletten på tungan genast efter att du har avlägsnat den från förpackningen.
Svälj tabletten med eller utan vatten.
Du kan också lägga tabletten i ett glas fullt med vatten och dricka det med en gång.
190 6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovenien ka
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 07/ 415/ 052 (14 munsönderfallande tabletter) EU/ 1/ 07/ 415/ 053 (28 munsönderfallande tabletter) EU/ 1/ 07/ 415/ 054 (35 munsönderfallande tabletter) EU/ 1/ 07/ 415/ 055 (56 munsönderfallande tabletter) EU/ 1/ 07/ 415/ 056 (70 munsönderfallande tabletter)
13.
BATCHNUMMER
Batch nr:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Zalasta 20 mg munsönderfallande tabletter
191 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blister Zalasta 20 mg munsönderfallande tabletter
1.
LÄKEMEDLETS NAMN
Zalasta 20 mg munsönderfallande tabletter
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
KRKA
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Batch:
5.
ÖVRIGT
1.
Böj och riv av 2.
Dra av
192 B.
BIPACKSEDEL
193 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Zalasta 2, 5 mg tabletter Zalasta 5 mg tabletter Zalasta 7, 5 mg tabletter Zalasta 10 mg tabletter Zalasta 15 mg tabletter Zalasta 20 mg tabletter
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Zalasta är och vad det används för 2.
Innan du tar Zalasta 3.
Hur du tar Zalasta 4.
Eventuella biverkningar 5.
Hur Zalasta ska förvaras 6.
Övriga upplysningar
1.
VAD ZALASTA ÄR OCH VAD DET ANVÄNDS FÖR
Zalasta tillhör läkemedelsgruppen neuroleptika.
Zalasta används för att behandla symtom som att höra, se eller förnimma något som inte finns, vanföreställningar, ovanlig misstänksamhet och tillbakadragenhet.
Personer med dessa tillstånd kan också känna sig deprimerade, ängsliga eller spända.
Zalasta används för att behandla mani, dvs att ha onormalt mycket energi, att behöva mycket mindre sömn än vanligt, att tala mycket snabbt med tankeflykt och ibland kraftig irritation.
Läkemedlet stabiliserar även stämningsläget och förhindrar uppkomst av de extrema humörsvängningar som är typiska för detta tillstånd och som gör dig oförmögen att fungera normalt.
2.
INNAN DU TAR ZALASTA
Ta inte Zalasta
- om du är allergisk (överkänslig) mot olanzapin eller något av övriga innehållsämnen i
Zalasta.
En allergisk reaktion kan yttra sig som hudutslag, klåda, uppsvullet ansikte, svullna läppar eller svårighet att andas.
Om detta skulle inträffa, kontakta din läkare.
- om du tidigare har haft ögonproblem som t ex vissa typer av glaukom (ökat tryck i ögat).
Var särskilt försiktig med Zalasta
Kontakta din läkare
om detta inträffar.
194
- Denna typ av läkemedel kan också orsaka en kombination av feber, andfåddhet, svettningar,
muskelstelhet och dåsighet.
Dessa biverkningar förekommer ytterst sällan men om de inträffar kontakta din läkare omedelbart.
- Användning av Zalasta på äldre patienter med demens rekommenderas inte eftersom det kan ge
allvarliga biverkningar.
Det är viktigt att du talar om för din läkare om du lider av någon av följande sjukdomar:
- diabetes
- hjärtsjukdom
- lever - eller njursjukdom
- Parkinsons sjukdom
- epilepsi
- prostataproblem
- tarmvred (paralytisk ileus)
- blodsjukdom
- stroke eller lindrig form av stroke (tillfälliga symtom på stroke).
För dementa patienter ska läkaren informeras om patienten haft stroke eller lindrigare form av stroke.
Är du över 65 år bör blodtrycket kontrolleras regelbundet av din doktor.
Zalasta är inte avsett för patienter som är under 18 år.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Tala om för din läkare om:
- du tar läkemedel mot Parkinsons sjukdom.
Du kan känna dig dåsig
om Zalasta tas i kombination med dessa medel.
- du tar fluvoxamin (medel mot depression) eller ciprofloxacin (medel mot infektion), eftersom det
kan bli nödvändigt att ändra din dosering av Zalasta.
Intag av Zalasta med mat och dryck Zalasta kan tas med eller utan mat.
Drick ej alkohol under behandling med Zalasta, eftersom Zalasta tillsammans med alkohol kan orsaka dåsighet.
Graviditet Om du är gravid eller tror att du kan vara gravid kontakta din läkare så snart som möjligt.
Amning Du ska inte ta detta läkemedel om du ammar, eftersom små mängder Zalasta kan gå över i modersmjölken.
Körförmåga och användning av maskiner Det finns risk för att du känner dig dåsig när du använder Zalasta.
Om detta inträffar, kör ej bil eller arbeta med verktyg eller maskiner och rådgör med din läkare om detta.
Beskrivning av dessa
195 effekter och biverkningar finns i andra avsnitt.
Läs därför all information i denna bipa cksedel för vägledning.
Diskutera med läkare eller apotekspersonal om du är osäker.
Viktig information om något innehållsämne i Zalasta Zalasta innehåller laktos.
Om du inte tål vissa sockerarter ska du kontakta din läkare innan du tar detta läkemedel.
3.
HUR DU TAR ZALASTA
Ta alltid Zalasta enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Dosen och behandlingstiden bestäms av din läkare.
Dosen av Zalasta är 5- 20 mg per dag.
Kontakta din läkare om symtomen återkommer men sluta inte att ta läkemedlet om inte din läkare sagt till dig att göra det.
Du ska ta Zalasta en gång om dagen.
Försök ta Zalasta vid samma tidpunkt varje dag antingen vid måltid eller mellan måltider.
Tabletterna ska sväljas hela med vatten.
Om du har tagit för stor mängd av Zalasta Patienter som har tagit för stor mängd Zalasta har fått följande symtom: snabb hjärtfrekvens, agitation/ aggressivitet, talsvårigheter, ofrivilliga rörelsestörningar (särskilt i ansikte eller tunga) och medvetandesänkning.
Kontakta omedelbart din läkare eller sjukhus.
Ta med dig återstående tabletter.
Om du har glömt att ta Zalasta Ta dina tabletter så snart du kommer ihåg.
Ta inte två doser samma dag.
Om du slutar att ta Zalasta Det är viktigt att du följer din läkares anvisningar och ej slutar att ta läkemedlet för att du känner dig bättre.
Om du slutar tvärt att ta Zalasta kan symtom som svettning, sömnsvårigheter, darrningar, ångest eller illamående och kräkningar förekomma.
Din läkare kan komma att föreslå att du ska minska dosen gradvis innan du slutar med medicinen.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Zalasta orsaka biverkningar men alla användare behöver inte få dem.
Mycket vanliga biverkningar (uppträder hos 1 användare av 10):
196 Vanliga biverkningar (uppträder hos 1 till 10 användare av 100):
- i början av behandlingen kan vissa personer känna yrsel eller svimma (med långsam
Mindre vanliga biverkningar (uppträder hos 1 till 10 användare av 1000):
Sällsynta biverkningar (uppträder hos 1 till 10 användare av 10 000):
- förlängd och/ eller smärtsam erektion.
Vid medicinering med olanzapin kan äldre patienter med demens få stroke, lunginflammation, urininkontinens, ökad falltendens, extrem trötthet, synhallucinationer, ökad kroppstemperatur, hudrodnad och gångsvårigheter.
Några dödsfall har rapporterats hos denna specifika patientgrupp.
För patienter med Parkinsons sjukdom kan Zalasta förvärra symtomen.
I sällsynta fall kan denna typ av läkemedel efter långvarigt bruk hos kvinnor orsaka mjölksekretion från brösten eller utebliven eller oregelbunden menstruation.
Om detta är bestående, tala med din läkare.
I mycket sällsynta fall kan spädbarn, vars mödrar använt Zalasta under den sista
197 graviditetsperioden (tredje trimestern), få darrningar, vara sömniga eller dåsiga.
Om några biverkningar blir värre eller om du märker biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR ZALASTA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på förpackningen efter “ Utg. dat. ”.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är olanzapin.
Varje tablett innehåller 2, 5 mg, 5 mg, 7, 5 mg, 10 mg, 15 mg
eller 20 mg olanzapin.
- Övriga innehållsämnen är alfa- laktosmonohydrat, cellulosapulver, pregelantiniserad
majsstärkelse, majsstärkelse, vattenfri kolloidal kiseldioxid, magnesiumstearat.
Läkemedlets utseende och förpackningsstorlekar Zalasta 2, 5 mg tabletter är runda, lätt bikonvexa, ljusgula tabletter med slumpmässiga gula prickar.
Zalasta 5 mg tabletter är runda, lätt bikonvexa, ljusgula tabletter med slumpmässiga gula prickar och märkta med ” 5 ”.
Zalasta 7, 5 mg tabletter är runda, lätt bikonvexa, ljusgula tabletter med slumpmässiga gula prickar och märkta med ” 7. 5 ”.
Zalasta 10 mg tabletter är runda, lätt bikonvexa, ljusgula tabletter med slumpmässiga gula prickar och märkta med ” 10 ”.
Zalasta 15 mg tabletter är runda, lätt bikonvexa, ljusgula tabletter med slumpmässiga gula prickar och märkta med ” 15 ”.
Zalasta 20 mg tabletter är runda, lätt bikonvexa, ljusgula tabletter med slumpmässiga gula prickar och märkta med ” 20 ”.
Zalasta 2, 5 mg tabletter tillhandahålls i kartong med 14, 28, 35, 56 eller 70 tabletter i blisterförpackningar.
Zalasta 5 mg tabletter tillhandahålls i kartong med 14, 28, 35, 56 eller 70 tabletter i blisterförpackningar.
Zalasta 7, 5 mg tabletter tillhandahålls i kartong med 14, 28, 35, 56 eller 70 tabletter i blisterförpackningar.
Zalasta 10 mg tabletter tillhandahålls i kartong med 7, 14, 28, 35, 56 eller 70 tabletter i blisterförpackningar.
Zalasta 15 mg tabletter tillhandahålls i kartong med 14, 28, 35, 56 eller 70 tabletter i blisterförpackningar.
Zalasta 20 mg tabletter tillhandahålls i kartong med 14, 28, 35, 56 eller 70 tabletter i blisterförpackningar.
Slovenien ka
KRKA Polska Sp. z o. o., ul.
Równoległ5, 02- 235 Warsawa, Polen a
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien KRKA, d. d., Novo mesto Tel.: + 32 (0) 3 321 63 52 Б л аи
Luxembourg KRKA, d. d., Novo mesto Tel.: + 32 3 321 63 52 (BE)
ъ гр я KRKA, d. d., Novo mesto Teл + 359 (02) 962 34 50
Magyarország KRKA Képviselet
.:
Česká republika KRKA, zastoupení pro Č R Tel.: +420 (0) 221 115 115 Danmark KRKA Sverige AB Tel: + 46 8 643 67 66 (SE) Deutschland TAD Pharma GmbH Tel.: +49 (0) 4721 6060 Eesti KRKA, d. d., Novo mesto Tel.: + 372 6 597 365 Ε λδ
Tel.: + 361 (0) 3558490 Malta KRKA Pharma Dublin, Ltd.
Tel.: + 353 (0) 86 3838 282 (IE) Nederland KRKA, d. d., Novo mesto Tel.: + 32 3 321 63 52 (BE) Norge KRKA Sverige AB Tel: + 46 8 643 67 66 (SE) Österreich KRKA, d. d., Novo mesto Tel.: +49 (0) 1754 11 7697
λά α KRKA, d. d., Novo mesto Tel.: +30 (0) 210 9581143 España KRKA, d. d., Novo mesto Tel.: +34 615 089809 France KRKA, d. d., Novo mesto Tel.: +33 557 021 923 Ireland KRKA Pharma Dublin, Ltd.
Tel.: + 353 (0) 86 3838 282 Ísland KRKA Sverige AB Tel: + 46 8 643 67 66 Italia KRKA, d. d., Novo mesto Tel.: +39 069448827 Κ πο
Polska KRKA Polska Sp. z o. o.
Tel.: +48 (0) 22 573 7503 Portugal KRKA Farmacêutica, Unipessoal Lda.
Tel.: + 351 (0) 21 46 88 115 România KRKA, d. d., Novo mesto Tel.: + 402 (0) 1 310 66 05 Slovenija KRKA, d. d., Novo mesto Tel: + 386 (0) 7 33 12 111 Slovenská republika KRKA, d. d., Slovensko o. z.
Tel: +421 (0) 257104504 Suomi/ Finland KRKA Sverige AB Tel: + 46 8 643 67 66
ύρς KRKA, d. d., Novo mesto Tel: +30 (0) 210 9581143 (EL) Latvija KRKA, d. d., Novo mesto Tel.: +371 (0) 733 8610 Lietuva KRKA, d. d., Novo mesto Tel.: +370 (0) 2 362 742
Sverige KRKA Sverige AB Tel: + 46 8 643 67 66 United Kingdom KRKA Pharma Dublin, Ltd.
Tel.: + 353 (0) 86 3838 282 (IE)
Denna bipacksedel godkändes senast den:
200 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Zalasta 5 mg munsönderfallande tabletter Zalasta 7, 5 mg munsönderfallande tabletter Zalasta 10 mg munsönderfallande tabletter Zalasta 15 mg munsönderfallande tabletter Zalasta 20 mg munsönderfallande tabletter
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Zalasta är och vad det används för 2.
Innan du tar Zalasta 3.
Hur du tar Zalasta 4.
Eventuella biverkningar 5.
Hur Zalasta ska förvaras 6.
Övriga upplysningar
1.
VAD ZALASTA ÄR OCH VAD DET ANVÄNDS FÖR
Zalasta tillhör läkemedelsgruppen neuroleptika.
Zalasta används för att behandla symtom som att höra, se eller förnimma något som inte finns, vanföreställningar, ovanlig misstänksamhet och tillbakadragenhet.
Personer med dessa tillstånd kan också känna sig deprimerade, ängsliga eller spända.
Zalasta används för att behandla mani, dvs att ha onormalt mycket energi, att behöva mycket mindre sömn än vanligt, att tala mycket snabbt med tankeflykt och ibland kraftig irritation.
Läkemedlet stabiliserar även stämningsläget och förhindrar uppkomst av de extrema humörsvängningar som är typiska för detta tillstånd och som gör dig oförmögen att fungera normalt.
2.
INNAN DU TAR ZALASTA
Ta inte Zalasta
- om du är allergisk (överkänslig) mot olanzapin eller något av övriga innehållsämnen i
Zalasta.
En allergisk reaktion kan yttra sig som hudutslag, klåda, uppsvullet ansikte, svullna läppar eller svårighet att andas.
Om detta skulle inträffa, kontakta din läkare.
- om du tidigare har haft ögonproblem som t ex vissa typer av glaukom (ökat tryck i ögat).
Var särskilt försiktig med Zalasta
Kontakta din läkare
om detta inträffar.
201
- Denna typ av läkemedel kan också orsaka en kombination av feber, andfåddhet, svettningar,
muskelstelhet och dåsighet.
Dessa biverkningar förekommer ytterst sällan men om de inträffar kontakta din läkare omedelbart.
- Användning av Zalasta på äldre patienter med demens rekommenderas inte eftersom det kan ge
allvarliga biverkningar.
Det är viktigt att du talar om för din läkare om du lider av någon av följande sjukdomar:
- diabetes
- hjärtsjukdom
- lever - eller njursjukdom
- Parkinsons sjukdom
- epilepsi
- prostataproblem
- tarmvred (paralytisk ileus)
- blodsjukdom
- stroke eller lindrig form av stroke (tillfälliga symtom på stroke).
För dementa patienter ska läkaren informeras om patienten haft stroke eller lindrigare form av stroke.
Är du över 65 år bör blodtrycket kontrolleras regelbundet av din doktor.
Zalasta är inte avsett för patienter som är under 18 år.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Tala om för din läkare om:
- du tar läkemedel mot Parkinsons sjukdom.
Du kan känna dig dåsig
om Zalasta tas i kombination med dessa medel.
- du tar fluvoxamin (medel mot depression) eller ciprofloxacin (medel mot infektion), eftersom det
kan bli nödvändigt att ändra din dosering av Zalasta.
Intag av Zalasta med mat och dryck Zalasta kan tas med eller utan mat.
Din mun ska vara tom innan du lägger tabletten på tungan.
Drick ej alkohol under behandling med Zalasta, eftersom Zalasta tillsammans med alkohol kan orsaka dåsighet.
Graviditet Om du är gravid eller tror att du kan vara gravid kontakta din läkare så snart som möjligt.
Zalasta ska inte tas under graviditet utan att du rådfrågat din läkare.
Amning Du ska inte ta detta läkemedel om du ammar, eftersom små mängder Zalasta kan gå över i modersmjölken.
Körförmåga och användning av maskiner Det finns risk för att du känner dig dåsig när du använder Zalasta.
Om detta inträffar, kör ej bil eller arbeta med verktyg eller maskiner och rådgör med din läkare om detta.
202 effekter och biverkningar finns i andra avsnitt.
Viktig information om något innehållsämne i Zalasta Zalasta innehåller aspartam, vilket är en fenylalaninkälla.
Detta kan vara skadligt för personer med fenylketonuri.
3.
HUR DU TAR ZALASTA
Ta alltid Zalasta enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Dosen och behandlingstiden bestäms av din läkare.
Dosen av Zalasta är 5- 20 mg per dag.
Kontakta din läkare om symtomen återkommer men sluta inte att ta läkemedlet om inte din läkare sagt till dig att göra det.
Du ska ta Zalasta en gång om dagen.
Försök ta Zalasta vid samma tidpunkt varje dag antingen vid måltid eller mellan måltider.
Zalasta munlösliga tabletter går lätt sönder och ska därför hanteras försiktigt.
Hantera inte tabletten med blöta händer då tabletten kan lösas upp.
För att ta ut tabletten ur förpackningen:
1.
Håll i blisterremsans kanter och lösgör en blistercell från resten av remsan genom att försiktigt riva loss den längs med perforeringen.
2.
Lyft upp kanten på folien och dra av folien helt och hållet.
3. Tippa ut tabletten i din hand.
4. Placera tabletten på tungan genast efter att du har avlägsnat den från förpackningen.
Tabletten börjar lösas upp i munnen inom några sekunder och kan därefter sväljas med eller utan vatten.
Din mun ska vara tom innan du lägger tabletten på tungan.
Du kan även lägga tabletten i ett glas vatten.
Drick upp direkt.
Om du har tagit för stor mängd av Zalasta Patienter som har tagit för stor mängd Zalasta har fått följande symtom: snabb hjärtfrekvens, agitation/ aggressivitet, talsvårigheter, ofrivilliga rörelsestörningar (särskilt i ansikte eller tunga) och medvetandesänkning.
Andra symtom kan vara: skut förvirring, kramper (epilepsi), koma, en kombination av feber, andfåddhet, svettning, muskelstelhet och dåsighet eller sömnighet, långsam andning, andningssvårighet, högt eller lågt blodtryck, onormal hjärtrytm.
Kontakta omedelbart din läkare eller sjukhus.
Ta med dig återstående tabletter.
Om du har glömt att ta Zalasta Ta dina tabletter så snart du kommer ihåg.
Ta inte två doser samma dag.
203 Om du slutar att ta Zalasta Det är viktigt att du följer din läkares anvisningar och ej slutar att ta läkemedlet för att du känner dig bättre.
Om du slutar tvärt att ta Zalasta kan symtom som svettning, sömnsvårigheter, darrningar, ångest eller illamående och kräkningar förekomma.
Din läkare kan komma att föreslå att du ska minska dosen gradvis innan du slutar med medicinen.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Zalasta orsaka biverkningar men alla användare behöver inte få dem.
Mycket vanliga biverkningar (uppträder hos 1 användare av 10):
- i början av behandlingen kan vissa personer känna yrsel eller svimma (med långsam
Mindre vanliga biverkningar (uppträder hos 1 till 10 användare av 1000):
Sällsynta biverkningar (uppträder hos 1 till 10 användare av 10 000):
Andra biverkningar som kan uppträda (frekvensen kan inte bedömas utifrån tillgängliga data):
- förlängd och/ eller smärtsam erektion.
Vid medicinering med olanzapin kan äldre patienter med demens få stroke, lunginflammation, urininkontinens, ökad falltendens, extrem trötthet, synhallucinationer, ökad kroppstemperatur, hudrodnad och gångsvårigheter.
Några dödsfall har rapporterats hos denna specifika patientgrupp.
För patienter med Parkinsons sjukdom kan Zalasta förvärra symtomen.
I sällsynta fall kan denna typ av läkemedel efter långvarigt bruk hos kvinnor orsaka mjölksekretion från brösten eller utebliven eller oregelbunden menstruation.
Om detta är bestående, tala med din läkare.
I mycket sällsynta fall kan spädbarn, vars mödrar använt Zalasta under den sista graviditetsperioden (tredje trimestern), få darrningar, vara sömniga eller dåsiga.
Om några biverkningar blir värre eller om du märker biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR ZALASTA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på förpackningen efter “ Utg. dat. ”.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är olanzapin.
Varje munsönderfallande tablett innehåller 5 mg, 7, 5 mg, 10 mg,
15 mg eller 20 mg olanzapin.
- Övriga innehållsämnen är mannitol, mikrokristallin cellulosa, krospovidon, låg- substituerad
hydroxypropylcellulosa, aspartam, calcium silikat, magnesiumstearat.
Läkemedlets utseende och förpackningsstorlekar Zalasta munsönderfallande tabletter 5 mg, 7, 5 mg, 10 mg, 15 mg och 20 mg är: runda, lätt bikonvexa, gula marmorerade tabletter med slumpmässiga prickar.
Zalasta 5 mg, 7, 5 mg, 10 mg, 15 mg och 20 mg munsönderfallande tabletter tillhandahålls i kartong med 14, 28, 35, 56 eller 70 tabletter i blisterförpackningar.
Slovenien ka
KRKA Polska Sp. z o. o., ul.
Równoległ5, 02- 235 Warsawa, Polen a
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien KRKA, d. d., Novo mesto Tel.: + 32 (0) 3 321 63 52 Б л аи
Luxembourg KRKA, d. d., Novo mesto Tel.: + 32 3 321 63 52 (BE)
ъ гр я KRKA, d. d., Novo mesto Teл + 359 (02) 962 34 50
Magyarország KRKA Képviselet
.:
Česká republika KRKA, zastoupení pro Č R Tel.: +420 (0) 221 115 115 Danmark KRKA Sverige AB Tel: + 46 8 643 67 66 (SE) Deutschland TAD Pharma GmbH Tel.: +49 (0) 4721 6060 Eesti KRKA, d. d., Novo mesto Tel.: + 372 6 597 365 Ε λδ
Tel.: + 361 (0) 3558490 Malta KRKA Pharma Dublin, Ltd.
Tel.: + 353 (0) 86 3838 282 (IE) Nederland KRKA, d. d., Novo mesto Tel.: + 32 3 321 63 52 (BE) Norge KRKA Sverige AB Tel: + 46 8 643 67 66 (SE) Österreich KRKA, d. d., Novo mesto Tel.: +49 (0) 1754 11 7697
λά α KRKA, d. d., Novo mesto Tel.: +30 (0) 210 9581143 España KRKA, d. d., Novo mesto Tel.: +34 615 089809 France KRKA, d. d., Novo mesto Tel.: +33 557 021 923 Ireland KRKA Pharma Dublin, Ltd.
Polska KRKA Polska Sp. z o. o.
Tel.: +48 (0) 22 573 7503 Portugal KRKA Farmacêutica, Unipessoal Lda.
Tel.: + 351 (0) 21 46 88 115 România KRKA, d. d., Novo mesto Tel.: + 402 (0) 1 310 66 05 Slovenija KRKA, d. d., Novo mesto Tel: + 386 (0) 7 33 12 111 Slovenská republika KRKA, d. d., Slovensko o. z.
Tel: +421 (0) 257104504 Suomi/ Finland KRKA Sverige AB Tel: + 46 8 643 67 66
ύρς KRKA, d. d., Novo mesto Tel: +30 (0) 210 9581143 (EL) Latvija KRKA, d. d., Novo mesto Tel.: +371 (0) 733 8610
Sverige KRKA Sverige AB Tel: + 46 8 643 67 66 United Kingdom KRKA Pharma Dublin, Ltd.
Tel.: + 353 (0) 86 3838 282 (IE)
Denna bipacksedel godkändes senast den:
207
European Medicines Agency
EMEA/ H/ C/ 917
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ZARZIO
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Zarzio?
Zarzio är en lösning för injektion eller infusion (dropp i en ven) i en förfylld spruta.
Den innehåller den aktiva substansen filgrastim (30 eller 48 miljoner enheter).
Detta innebär att Zarzio liknar ett biologiskt läkemedel som redan är godkänt i EU och som innehåller samma aktiva substans (kallas också ” referensläkemedel ”).
Referensläkemedlet för Zarzio är Neupogen.
Mer information om biologiskt likartade läkemedel finns i dokumentet med frågor och svar här.
Vad används Zarzio till?
Zarzio används för att stimulera produktionen av vita blodkroppar i följande fall:  För att minska varaktigheten av neutropeni (låga halter av neutrofiler, en typ av vita blodkroppar) och förekomsten av febril neutropeni (neutropeni med feber) hos patienter som får kemoterapi (cancerbehandling) som är cytotoxisk (celldödande).  För att minska varaktigheten av neutropeni hos patienter som genomgår behandling för att förstöra benmärgscellerna före en benmärgstransplantation (till exempel hos vissa patienter med leukemi) om de löper risk för långvarig, svår neutropeni.  För att öka antalet neutrofiler och minska risken för infektion hos neutropenipatienter som tidigare haft svåra, upprepade infektioner.  För att behandla ihållande neutropeni hos patienter med avancerad infektion med humant immunbristvirus (hiv) för att minska risken för bakteriella infektioner när annan behandling är olämplig.
Zarzio kan också ges till personer som ska donera blodstamceller för transplantation för att hjälpa till att frigöra dessa celler från benmärgen.
Läkemedlet är receptbelagt.
Hur används Zarzio?
Zarzio ges genom injektion under huden eller infusion i en ven.
Mer information finns i bipacksedeln.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Hur verkar Zarzio?
Filgrastim, den aktiva substansen i Zarzio, är mycket lik ett mänskligt protein som kallas G- CSF (granulocyte colony stimulating factor).
Filgrastim framställs med en metod som kallas s. k. rekombinant DNA- teknik, vilket innebär att det framställs av en bakterie som har fått en gen (DNA) som gör att bakterien kan producera filgrastim, Det ämne som framställs med denna metod fungerar på samma sätt som G- CSF som produceras naturligt i kroppen genom att stimulera benmärgen att producera fler vita blodkroppar.
Hur har Zarzios effekt undersökts?
Det har gjorts undersökningar för att visa att Zarzio är jämförbart med referensläkemedlet Neupogen.
I fyra studier undersöktes nivåerna av neutrofiler i blodet hos sammanlagt 146 friska frivilliga försökspersoner som fick Zarzio eller Neupogen I studierna tittade man på effekterna av engångsdoser och upprepade doser av läkemedlen som antingen injicerades under huden eller gavs som infusion i en ven.
Det viktigaste måttet i dessa studier var antalet neutrofiler under de första tio dagarna av behandlingen.
Vilken nytta har Zarzio visat vid studierna?
Zarzio och Neupogen ledde till liknande ökning av antalet neutrofiler i blodet hos friska frivilliga försökspersoner under studiernas gång Detta ansågs tillräckligt för att visa att fördelarna med Zarzio är jämförbara med referensläkemedlets fördelar.
Vilka är riskerna med Zarzio?
Andra biverkningar kan uppträda hos fler än 1 av 10 patienter, beroende på vilket medicinskt tillstånd Zarzio används mot.
Förteckningen över samtliga biverkningar som rapporterats för Zarzio finns i bipacksedeln.
Zarzio ska inte ges till personer som kan vara överkänsliga (allergiska) mot filgrastim eller något annat innehållsämne.
Varför har Zarzio godkänts?
Kommittén för humanläkemedel (CHMP) fann att det i enlighet med EU: s krav har visats att Zarzio har en kvalitets -, säkerhets - och effektprofil som är jämförbar med profilen för Neupogen.
Kommittén ansåg därför att fördelarna är större än de konstaterade riskerna, liksom för Neupogen.
Kommittén rekommenderade att Zarzio skulle godkännas för försäljning.
Mer information om Zarzio:
Den 06 februari 2009 beviljade Europeiska kommissionen Sandoz GmbH ett godkännande för försäljning av Zarzio som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning uppdaterades senast 12- 2008.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll (Koncentration)
Förpackningsstorlek
EU/ 1/ 08/ 495/ 001
Zarzio
30 ME (60 ME/ ml)
Injektionsvätska, lösning eller infusionsvätska, lösning
Subkutan eller intravenös användning
Förfylld spruta (glas)
0, 5 ml
1 förfylld spruta
EU/ 1/ 08/ 495/ 002
Zarzio
30 ME (60 ME/ ml)
Injektionsvätska, lösning eller infusionsvätska, lösning
Subkutan eller intravenös användning
Förfylld spruta (glas)
0, 5 ml
3 förfyllda sprutor
EU/ 1/ 08/ 495/ 003
Zarzio
30 ME (60 ME/ ml)
Injektionsvätska, lösning eller infusionsvätska, lösning
Subkutan eller intravenös användning
Förfylld spruta (glas)
0, 5 ml
5 förfyllda sprutor
EU/ 1/ 08/ 495/ 004
Zarzio
30 ME (60 ME/ ml)
Injektionsvätska, lösning eller infusionsvätska, lösning
Subkutan eller intravenös användning
Förfylld spruta (glas)
0, 5 ml
10 förfyllda sprutor
EU/ 1/ 08/ 495/ 005
Zarzio
48 ME (96 ME/ ml)
Injektionsvätska, lösning eller infusionsvätska, lösning
Subkutan eller intravenös användning
Förfylld spruta (glas)
0, 5 ml
1 förfylld spruta
EU/ 1/ 08/ 495/ 006
Zarzio
48 ME (96 ME/ ml)
Injektionsvätska, lösning eller infusionsvätska, lösning
Subkutan eller intravenös användning
Förfylld spruta (glas)
0, 5 ml
3 förfyllda sprutor
EU/ 1/ 08/ 495/ 007
Zarzio
48 ME (96 ME/ ml)
Injektionsvätska, lösning eller infusionsvätska, lösning
Subkutan eller intravenös användning
Förfylld spruta (glas)
0, 5 ml
5 förfyllda sprutor
EU/ 1/ 08/ 495/ 008
Zarzio
48 ME (96 ME/ ml)
Injektionsvätska, lösning eller infusionsvätska, lösning
Subkutan eller intravenös användning
Förfylld spruta (glas)
0, 5 ml
10 förfyllda sprutor
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Zarzio 30 ME/ 0, 5 ml injektionsvätska eller infusionsvätska, lösning, i förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml lösning innehåller 60 miljoner enheter (ME) [ekvivalent med 600 mikrogram (μg)] filgrastim *.
En förfylld spruta innehåller 30 ME (ekvivalent med 300 μg) filgrastim i 0, 5 ml.
* rekombinant metionylerad human granulocytkolonistimulerande faktor (G- CSF) framställd med rekombinant DNA- teknik i E. coli.
En ml lösning innehåller 50 mg sorbitol (E420).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska eller infusionsvätska, lösning, i förfylld spruta
Klar, färglös till svagt gulaktig lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
- Filgrastim är indicerat för att reducera durationen av neutropeni och incidensen av febril
neutropeni hos patienter som behandlas med etablerad cytotoxisk kemoterapi för malignitet (med undantag för kronisk myeloisk leukemi och myelodysplastiska syndrom) och för att reducera durationen av neutropeni hos patienter som genomgår myeloablativ terapi följd av benmärgstransplantation och som bedöms ha ökad risk för förlängd svår neutropeni.
Säkerheten och effekten av filgrastim är densamma för vuxna och barn som får cytotoxisk kemoterapi.
- Mobilisering av perifera blodstamceller (PBSC).
- Hos barn och vuxna med svår kronisk, cyklisk eller idiopatisk neutropeni med ett absolut
neutrofilantal (ANC) på ≤ 0, 5 x 109/ l, och anamnes på svåra eller återkommande infektioner, är långtidsbehandling med filgrastim indicerad för att öka neutrofilantalet och minska incidensen och durationen av infektionsrelaterade händelser.
Behandling av ihållande neutropeni (ANC ≤ 1, 0 x 109/ l) hos patienter med avancerad HIV -
infektion för att reducera risken för bakteriella infektioner när andra terapeutiska alternativ är olämpliga.
4. 2 Dosering och administreringssätt
Behandling med filgrastim bör endast ske i samarbete med en onkologiklinik som har erfarenhet av behandling med granulocytkolonistimulerande faktor (G- CSF) och hematologi, och som har tillgång till nödvändiga diagnostiska hjälpmedel.
Mobilisering och aferes bör utföras i samarbete med en onkologi - / hematologiklinik med tillräcklig erfarenhet inom detta område och där övervakningen av hematopoetiska stamceller kan göras på ett korrekt sätt.
2 Zarzio finns i styrkorna 30 ME/ 0, 5 ml och 48 ME/ 0, 5 ml.
Etablerad cytotoxisk kemoterapi
Rekommenderad dos av filgrastim är 0, 5 ME/ kg/ dag (5 μg/ kg/ dag).
Den första dosen av filgrastim får ges tidigast 24 timmar efter cytotoxisk kemoterapi.
Daglig behandling med filgrastim bör fortsätta tills den förväntade lägsta neutrofilnivån är över och neutrofilantalet har normaliserats.
Efter etablerad kemoterapi av solida tumörer, lymfom och lymfoida leukemier förväntas att durationen av den behandling som krävs för att uppfylla dessa kriterier kommer att vara upp till 14 dagar.
Efter induktions - och konsolideringsbehandling av akut myeloisk leukemi kan behandlingstiden vara betydligt längre (upp till 38 dagar) beroende på typ, dos och schema för den aktuella cytotoxiska kemoterapin.
Hos patienter som får cytotoxisk kemoterapi ser man normalt en kortvarig ökning av neutrofilantalet 1- 2 dagar efter påbörjad filgrastimbehandling.
För ett bestående terapisvar, bör filgrastimbehandlingen dock inte avbrytas förrän den förväntade lägsta nivån har passerats och neutrofilantalet har normaliserats.
För tidigt avbrytande av filgrastimbehandlingen, före tidpunkten för förväntad lägsta neutrofilnivå, rekommenderas inte.
Patienter som behandlas med myeloablativ terapi följd av benmärgstransplantation Rekommenderad startdos av filgrastim är 1, 0 ME/ kg/ dag (10 μg/ kg/ dag).
Den första dosen av filgrastim ska administreras tidigast 24 timmar efter cytotoxisk kemoterapi och inom 24 timmar efter benmärgsinfusion.
När den lägsta neutrofilnivån har passerats, ska den dagliga dosen av filgrastim titreras mot neutrofilsvaret enligt följande:
Absolut neutrofilantal ANC > 1, 0 x 109/ l i 3 dagar i följd
9
Dosjustering av filgrastim Reducera till 0, 5 ME/ kg/ dag (5 μg/ kg/ dag)
Om ANC sjunker till < 1, 0 x 109/ l under behandlingsperioden, bör dosen av filgrastim stegvis höjas igen enligt ovan
Mobilisering av PBSC
Patienter som genomgår myelosuppressiv eller myeloablativ terapi följd av transplantation av autologa PBSC Rekommenderad dos av filgrastim vid mobilisering av PBSC med enbart filgrastim är 1, 0 ME/ kg/ dag (10 μg/ kg/ dag) i 5- 7 dagar i följd.
1 eller 2 leukafereser på dag 5 och 6 är ofta tillräckligt.
Under vissa förhållanden kan ytterligare leukafereser vara nödvändiga.
Dosering av filgrastim bör fortsätta fram till den sista leukaferesen.
Rekommenderad dos av filgrastim vid mobilisering av PBSC efter myelosuppressiv kemoterapi är 0, 5 ME/ kg/ dag (5 μg/ kg/ dag) och ges dagligen från första dagen efter avslutad kemoterapi tills den förväntade lägsta neutrofilnivån har passerats och neutrofilantalet har normaliserats.
Leukaferes bör göras under den period då ANC ökar från < 0, 5 x 109/ l till > 5, 0 x 109/ l.
För patienter som inte har fått omfattande kemoterapi är oftast en leukaferes tillräcklig.
Under andra förhållanden rekommenderas ytterligare leukafereser.
Det finns inga prospektiva, randomiserade jämförelser av de två rekommenderade mobiliseringsmetoderna (filgrastim ensamt eller i kombination med myelosuppressiv kemoterapi) inom samma patientpopulation.
Graden av variation mellan enskilda patienter och mellan laboratorieanalyser av CD34+- celler innebär att direktjämförelse mellan olika studier är svårt.
Det är därför svårt att rekommendera en optimal metod.
Valet av mobiliseringsmetod bör övervägas i förhållande till de övergripande behandlingsmålen för en enskild patient.
3 Friska donatorer före allogen PBSC- transplantation För mobilisering av PBSC hos friska donatorer före allogen PBSC- transplantation bör filgrastim ges i dosen 1, 0 ME/ kg/ dag (10 μg/ kg/ dag) i 4- 5 dagar i följd.
Leukaferes ska påbörjas dag 5 och vid behov fortsätta till dag 6 för att samla in 4 x 106 CD34+- celler/ kg av mottagarens kroppsvikt.
Svår kronisk neutropeni
Kronisk neutropeni Rekommenderad startdos är 1, 2 ME/ kg/ dag (12 μg/ kg/ dag) som engångsdos eller uppdelad på flera doser.
Idiopatisk eller cyklisk neutropeni Rekommenderad startdos är 0, 5 ME/ kg/ dag (5 μg/ kg/ dag) som engångsdos eller uppdelad på flera doser.
Dosjusteringar Filgrastim bör administreras dagligen tills ett neutrofilantal på över 1, 5 x 109/ l har uppnåtts och kan bibehållas.
När svar har erhållits, bör lägsta effektiva dos som behövs för att bibehålla denna nivå fastställas.
Det krävs daglig administrering under lång tid för att bibehålla ett adekvat neutrofilantal.
Efter 1- 2 veckors behandling kan den initiala dosen fördubblas eller halveras, beroende på patientens terapisvar.
Därefter kan dosen justeras individuellt varje eller varannan vecka för att hålla det genomsnittliga neutrofilantalet mellan 1, 5 x 109/ l och 10 x 109/ l.
En snabbare dosökning kan övervägas hos patienter med svåra infektioner.
I kliniska studier hade 97% av de patienter som svarade på behandlingen ett fullständigt svar vid doser på ≤ 2, 4 ME/ kg/ dag (24 μg/ kg/ dag).
Långtidssäkerheten vid behandling med filgrastim i doser över 2, 4 ME/ kg/ dag (24 μg/ kg/ dag) hos patienter med svår kronisk neutropeni har inte fastställts.
HIV- infektion
För att upphäva neutropeni Rekommenderad startdos av filgrastim är 0, 1 ME/ kg/ dag (1 μg/ kg/ dag) givet dagligen med titrering upp till maximalt 0, 4 ME/ kg/ dag (4 μg/ kg/ dag) tills ett normalt neutrofilantal har uppnåtts och kan bibehållas (ANC > 2, 0 x 109/ l).
I kliniska studier svarade > 90% av patienterna på dessa doser med upphävd neutropeni inom en mediantid på 2 dagar.
Hos ett litet antal patienter (< 10%) krävdes doser på upp till 1, 0 ME/ kg/ dag (10 μg/ kg/ dag) för att upphäva neutropenin.
Bibehållande av normalt neutrofilantal När neutropenin är upphävd, bör lägsta effektiva dos för att bibehålla ett normalt neutrofilantal fastställas.
Initial dosjustering till alternerade dagliga doser med 30 ME/ dag (300 μg/ dag) rekommenderas.
Beroende på patientens ANC kan ytterligare dosjustering vara nödvändig för att bibehålla neutrofilantalet på > 2, 0 x 109/ l.
I kliniska studier krävdes dosering med 30 ME/ dag (300 μg/ dag) i 1- 7 dagar per vecka för att bibehålla ANC på > 2, 0 x 109/ l, med mediandosfrekvensen 3 dagar per vecka.
Långtidsbehandling kan krävas för att bibehålla ANC på > 2, 0 x 109/ l.
Särskilda populationer
Patienter med nedsatt njur - / leverfunktion I studier med filgrastim hos patienter med svårt nedsatt njur - eller leverfunktion uppvisar filgrastim en liknande farmakokinetisk och farmakodynamisk profil som den som setts hos friska individer.
Dosjustering behövs inte under dessa förhållanden.
Pediatriska patienter med svår kronisk neutropeni eller cancer I kliniska studier var 65% av de patienter som behandlades för svår kronisk neutropeni yngre än 18 år.
Effekt av behandlingen visades i denna åldersgrupp, som främst omfattade patienter med kronisk
Det fanns inga skillnader i säkerhetsprofilerna för pediatriska patienter som behandlades för svår kronisk neutropeni jämfört med vuxna.
Data från kliniska studier med pediatriska patienter indikerar att säkerheten och effekten av filgrastim är densamma hos både vuxna och barn som får cytotoxisk kemoterapi.
Doseringsrekommendationerna för pediatriska patienter är desamma som för vuxna som får myelosuppressiv cytotoxisk kemoterapi.
Äldre patienter I kliniska studier med filgrastim inkluderades ett litet antal äldre patienter.
Inga specifika studier har genomförts i denna patientpopulation.
Därför kan inte specifika doseringsrekommendationer för dessa patienter ges.
Administreringssätt
Etablerad cytotoxisk kemoterapi Filgrastim kan ges som en daglig subkutan injektion eller, alternativt, som en daglig intravenös infusion under 30 minuter.
För ytterligare instruktioner om spädning med glukoslösning 50 mg/ ml (5%) före infusion, se avsnitt 6. 6.
Den subkutana administreringsvägen föredras i de flesta fall.
Det finns vissa belägg från en studie med endosadministrering att intravenös tillförsel kan förkorta effektdurationen.
Den kliniska relevansen av detta fynd vid upprepad dosering är inte klarlagd.
Valet av administreringssätt ska göras med tanke på individuella kliniska omständigheter. I randomiserade kliniska studier användes en subkutan dos på 23 ME/ m2/ dag (230 μg/ m2/ dag) eller snarare 0, 4- 0, 84 ME/ kg/ dag (4- 8, 4 μg/ kg/ dag).
Patienter som behandlas med myeloablativ terapi följd av benmärgstransplantation Filgrastim administreras som en intravenös kortvarig infusion under 30 minuter eller som en subkutan eller intravenös kontinuerlig infusion under 24 timmar, i båda fallen efter spädning i 20 ml glukoslösning om 50 mg/ ml (5%).
För ytterligare instruktioner om spädning med glukoslösning 50 mg/ ml (5%) före infusion, se avsnitt 6. 6.
Mobilisering av PBSC Subkutan injektion.
För mobilisering av PBSC hos patienter som genomgår myelosuppressiv eller myeloablativ terapi följd av autolog PBSC- transplantation kan rekommenderad dos filgrastim även administreras som en subkutan kontinuerlig infusion under 24 timmar.
För infusioner ska filgrastim spädas i 20 ml glukoslösning om 50 mg/ ml (5%).
För ytterligare instruktioner om spädning med glukoslösning 50 mg/ ml (5%) före infusion, se avsnitt 6. 6.
Svår kronisk neutropeni/ HIV- infektion Subkutan injektion.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Varningar
Filgrastim ska inte användas för att öka dosen av cytotoxisk kemoterapi utöver fastställda doseringsregimer (se nedan).
Filgrastim ska inte administreras till patienter med svår kronisk neutropeni (Kostmanns syndrom) med onormal cytogenetik (se nedan).
5 Etablerad cytotoxisk kemoterapi
Malign celltillväxt Eftersom undersökningar visade att G- CSF kan gynna tillväxten av myeloida celler in vitro bör hänsyn tas till följande varningar.
Säkerheten och effekten av filgrastimbehandling hos patienter med myelodysplastiskt syndrom eller kronisk myelogen leukemi har inte fastställts.
Därför är filgrastim inte indicerat för användning vid dessa tillstånd.
Särskild försiktighet bör iakttas för att skilja diagnosen på blasttransformering vid kronisk myeloisk leukemi från akut myeloisk leukemi.
Eftersom det finns begränsade säkerhets - och effektdata från patienter med sekundär AML, bör filgrastim administreras med försiktighet.
Säkerheten och effekten vid administrering av filgrastim hos de novo AML- patienter i åldern < 55 år med god cytogenetik [t( 8; 21), t( 15; 17), och inv( 16)] har inte fastställts.
Leukocytos Leukocytantal på 100 x 109/ l eller mer har observerats hos mindre än 5% av de patienter som får filgrastim i doser över 0, 3 ME/ kg/ dag (3 μg/ kg/ dag).
Inga biverkningar som direkt kan hänföras till denna grad av leukocytos har rapporterats.
Mot bakgrund av de potentiella risker som är förknippade med svår leukocytos, bör dock leukocytantalet regelbundet kontrolleras under behandling med filgrastim.
Om leukocytantalet överstiger 50 x 109/ l efter den förväntade lägsta nivån, bör behandling med filgrastim omedelbart avbrytas.
När filgrastim ges för PBSC- mobilisering, bör behandlingen dock avbrytas eller dosen sänkas om leukocytantalet stiger till > 70 x 109/ l.
Risker associerade med ökade kemoterapidoser Särskild försiktighet bör iakttas vid behandling av patienter som får högdos kemoterapi, eftersom förbättrade tumörresultat inte har visats och ökade doser av kemoterapeutika kan leda till ökad toxicitet, inklusive kardiella, pulmonella, neurologiska och dermatologiska effekter (se produktresumén för de specifika kemoterapeutika som används).
Behandling med filgrastim ensamt förhindrar inte trombocytopeni och anemi orsakad av myelosuppressiv kemoterapi.
På grund av möjligheten att patienten får högre doser kemoterapi (t. ex. fulldos enligt ordinerat doseringsschema), kan patienten löpa större risk för att utveckla trombocytopeni och anemi.
Regelbunden kontroll av trombocytantal och hematokritvärden rekommenderas.
Särskild försiktighet bör iakttas vid administrering av kemoterapeutika, ensamma eller i kombination, vilka är kända för att orsaka svår trombocytopeni.
Användning av PBSC som mobiliserats med filgrastim, har visat sig reducera graden och durationen av den trombocytopeni som följer efter myelosuppressiv eller myeloablativ kemoterapi.
Övrig försiktighet Effekterna av filgrastim hos patienter med avsevärt reducerat antal myeloida stamceller har inte studerats.
Filgrastim verkar främst på neutrofila prekursorer så att ett förhöjt neutrofilantal erhålls.
Därför kan neutrofilsvaret vara nedsatt hos patienter med reducerat antal prekursorer (såsom de som behandlas med omfattande strålbehandling eller kemoterapi, eller de som har tumörinfiltrat i benmärgen).
Det har förekommit rapporter på graft- versus- host- sjukdom (GvHD) och dödsfall hos patienter som fått G- CSF efter allogen benmärgstransplantation (se avsnitt 5. 1).
Mobilisering av PBSC
Tidigare exponering för cytotoxiska medel Patienter som tidigare har genomgått mycket omfattande myelosuppressiv behandling, följd av administrering av filgrastim för mobilisering av PBSC, visar eventuellt inte tillräcklig mobilisering av dessa blodceller för att uppnå rekommenderat lägsta utbyte (≥ 2, 0 x 106 CD34+- celler/ kg) eller accelererad trombocytnormalisering av samma grad.
6 Vissa cytotoxiska medel uppvisar särskild toxicitet på den hematopoetiska stamcellspoolen och kan påverka stamcellsmobiliseringen negativt.
Substanser såsom melfalan, karmustin (BCNU) och karboplatin, administrerade under längre perioder före försök till stamcellsmobilisering, kan reducera stamcellsutbytet.
Administrering av melfalan, karboplatin eller BCNU tillsammans med filgrastim har däremot visat sig vara effektivt för stamcellsmobilisering.
När en PBSC- transplantation förutses, bör stamcellsmobiliseringen planeras in tidigt i patientens behandlingsplan.
Särskild uppmärksamhet bör ägnas åt antalet mobiliserade stamceller hos sådana patienter före administrering av högdos kemoterapi.
Om utbytet är otillräckligt, enligt ovanstående kriterier, bör andra behandlingsformer som inte kräver stamceller övervägas.
Bestämning av stamcellsutbytet Vid bestämning av antalet stamceller som skördats hos patienter som behandlats med filgrastim, bör särskild uppmärksamhet ägnas åt kvantifieringsmetoden.
Resultaten från flödescytometrisk analys av antalet CD34+- celler kan variera beroende på vilken metod som använts och därför måste rekommendationer om antal, vilka baseras på studier i andra laboratorier, tolkas med försiktighet.
Statistisk analys av förhållandet mellan det antal CD34+- celler som återinfunderats och hastigheten för normalisering av trombocytantalet efter högdos kemoterapi indikerar ett komplext men kontinuerligt förhållande.
Det rekommenderade lägsta utbytet på ≥ 2, 0 x 106 CD34+- celler/ kg baseras på publicerad erfarenhet och resulterar i adekvat hematologisk återhämtning.
Utbyten som är högre än detta lägsta utbyte förefaller korrelera med snabbare återhämtning och utbyten som är lägre korrelerar med långsammare återhämtning.
Friska donatorer före allogen PBSC- transplantation Mobilisering av PBSC ger inte någon direkt klinisk fördel hos friska donatorer och bör endast övervägas vid allogen stamcellstransplantation.
PBSC- mobilisering bör endast övervägas hos donatorer som uppfyller normala kliniska och laboratoriemässiga lämplighetskriterier för stamcellsdonation, med speciell hänsyn till hematologiska värden och infektionssjukdomar.
Säkerheten och effekten av filgrastim har inte utvärderats hos friska donatorer som är yngre än 16 år eller äldre än 60 år.
Övergående trombocytopeni (trombocytantal < 100 x 109/ l) efter administrering av filgrastim och leukaferes observerades hos 35% av de undersökta donatorerna.
Av dessa rapporterades två fall där trombocytantalet var < 50 x 109/ l och där detta tillskrevs leukaferesen.
Generellt bör aferes inte utföras om trombocytantalet är < 75 x 109/ l.
Leukaferes bör inte utföras hos donatorer som behandlas med antikoagulantia eller som har kända hemostasdefekter.
Administreringen av filgrastim bör avbrytas eller dosen sänkas om leukocytantalet stiger till > 70 x 109/ l.
Donatorer som behandlas med G- CSF för PBSC- mobilisering bör övervakas tills de hematologiska värdena normaliserats.
Långtidsuppföljning av säkerheten hos donatorer pågår.
Under upp till 4 år har det inte förekommit några rapporter på onormal hematopoes hos friska donatorer.
Trots det kan risken för aktivering av en malign myeloid klon inte uteslutas.
Det rekommenderas att afereskliniken utför en systematisk registrering och spårning av stamcellsdonatorerna för att säkerställa övervakning av långtidssäkerhet.
Övergående cytogena förändringar har observerats hos friska donatorer efter användning av G- CSF.
Betydelsen av dessa förändringar när det gäller utveckling av hematologisk malignitet är inte känd.
Vanliga men oftast asymtomatiska fall av splenomegali och mycket sällsynta fall av mjältruptur har rapporterats hos friska donatorer och patienter efter administrering av G- CSF.
En del fall av mjältruptur var fatala.
Därför ska mjältstorleken noggrant övervakas (t. ex. klinisk undersökning,
Diagnos på mjältruptur bör övervägas hos donatorer och/ eller patienter som rapporterar smärta i övre vänstra delen av buken eller vid skulderbladsspetsen.
Hos friska donatorer har pulmonella biverkningar (hemoptys, lungblödning, pulmonella infiltrat, dyspné och hypoxi) rapporterats i mycket sällsynta fall efter marknadsföring.
Vid misstänkta eller bekräftade pulmonella biverkningar ska utsättning av behandling med filgrastim övervägas och lämplig läkarvård ges.
Mottagare av allogena PBSC som mobiliserats med filgrastim Nuvarande data indikerar att immunologiska interaktioner mellan det allogena PBSC- transplantatet och mottagaren kan vara förenade med ökad risk för akut och kronisk GvHD jämfört med benmärgstransplantation.
Svår kronisk neutropeni
Blodbild Trombocytantalet bör noggrant övervakas, särskilt under de första veckornas filgrastimbehandling.
Intermittent behandlingsuppehåll eller sänkt filgrastimdos bör övervägas hos patienter som utvecklar trombocytopeni, dvs. trombocytantal som konsekvent är < 100 000/ mm3.
Även andra blodbildsförändringar förekommer, däribland anemi och övergående ökningar av myeloida stamceller, vilka kräver noggrann övervakning av cellantalen.
Transformation till leukemi eller myelodysplastiskt syndrom Särskild försiktighet bör iakttas vid diagnos av svåra kroniska neutropenier för att skilja dem från andra hematopoetiska störningar, såsom aplastisk anemi, myelodysplasi och myeloisk leukemi.
Fullständig blodstatus med differentialräkning och trombocyträkning, samt en utvärdering av benmärgens morfologi och karyotyp bör utföras före behandling.
I kliniska studier förekom en låg frekvens (ca 3%) av myelodysplastiska syndrom (MDS) eller leukemi hos patienter med svår kronisk neutropati, vilka behandlats med filgrastim.
Denna observation har endast gjorts hos patienter med kronisk neutropeni.
MDS och leukemi är naturliga komplikationer av sjukdomen och sambandet med filgrastimbehandling är osäkert.
En subgrupp, omfattande ca 12% av de patienter som hade normala cytogenetiska utgångsvärden, utvecklade senare avvikelser, däribland monosomi 7, vid rutinmässig, upprepad utvärdering.
Behandlingen med filgrastim bör avbrytas om MSD eller leukemi uppkommer.
Det är för närvarande oklart om långtidsbehandling av patienter med svår kronisk neutropeni predisponerar dessa patienter för cytogenetiska abnormiteter, MSD eller leukemi transformation.
Det rekommenderas att morfologiska och cytogenetiska benmärgsundersökningar genomförs regelbundet (ca var 12: e månad).
Övrig försiktighet Orsaker till övergående neutropeni, såsom virusinfektioner, bör uteslutas.
Mjältförstoring är en direkt effekt av behandling med filgrastim.
I studier dokumenterades att 31% av patienterna hade palperbar splenomegali.
Ökad volym, mätt med röntgen, uppkom tidigt under behandlingen med filgrastim och tenderade att plana ut.
Hos 3% av patienterna var splenektomi nödvändig.
Mjältstorleken bör regelbundet utvärderas.
Bukpalpation bör vara tillräckligt för att upptäcka onormal ökning av mjältens volym.
Regelbunden urinanalys bör genomföras för att övervaka detta.
Säkerheten och effekten hos nyfödda barn och hos patienter med autoimmun neutropeni har inte fastställts.
8 HIV- infektion
Blodbild ANC bör noggrant övervakas, särskilt under de första veckornas filgrastimbehandling.
En del patienter kan svara mycket snabbt på den första dosen filgrastim och med en väsentlig ökning av neutrofilantalet.
Det rekommenderas att ANC mäts dagligen under de första 2- 3 dagarnas filgrastimbehandling.
Därefter rekommenderas att ANC mäts minst två gånger i veckan under de första 2 veckorna och därefter en gång i veckan eller en gång varannan vecka vid underhållsbehandling.
Vid intermittent dosering av filgrastim med 30 ME/ dag (300 μg/ dag) kan det förekomma stora variationer i patienternas ANC över tiden.
För att bestämma patientens lägsta nivå av ANC rekommenderas blodprovstagning för mätning av ANC omedelbart före en planerad dosering av filgrastim.
Risk förknippad med ökade doser av myelosuppressiva läkemedel Behandling med enbart filgrastim utesluter inte trombocytopeni och anemi orsakad av myelosuppressiv behandling.
På grund av möjligheten att få högre doser eller ett större antal av dessa läkemedel tillsammans med filgrastimbehandling kan patienten löpa högre risk för att utveckla trombocytopeni och anemi.
Regelbunden kontroll av blodstatus rekommenderas (se ovan).
Infektioner och maligniteter som orsakar myelosuppression Neutropeni kan bero på benmärgsinfiltrerande opportunistiska infektioner, såsom komplex av Mycobacterium avium, eller maligniteter, såsom lymfom.
Hos patienter med kända benmärgsinfiltrerande infektioner eller malignitet, ska lämplig behandling av det bakomliggande tillståndet övervägas förutom administrering av filgrastim för behandling av neutropeni.
Effekten av filgrastim på neutropeni som orsakats av benmärgsinfiltrerande infektion eller malignitet har inte fastställts.
Övrig försiktighet
Sällsynta pulmonella biverkningar, särskilt interstitiell pneumoni, har rapporterats efter administrering av G- CSF (se avsnitt 4. 8).
Patienter som nyligen har haft pulmonella infiltrat eller pneumoni kan löpa större risk.
Debut av pulmonella symtom, såsom hosta, feber och dyspné, tillsammans med radiologiska tecken på pulmonella infiltrat och försämrad lungfunktion kan vara begynnande tecken på andnödssyndrom (ARDS).
I dessa fall bör administreringen av filgrastim avbrytas och lämplig behandling ges.
Övervakning av bentäthet kan vara indicerat hos patienter med bakomliggande osteoporotisk skelettsjukdom, vilka genomgår kontinuerlig behandling med filgrastim under mer än 6 månader.
Sicklecellkris, i vissa fall fatal, har rapporterats vid användning av filgrastim hos patienter med sicklecellanemi.
Läkare bör iaktta försiktighet när användning av filgrastim övervägs hos patienter med sicklecellanemi och endast efter noggrann utvärdering av potentiella risker och fördelar.
Ökad hematopoetisk benmärgsaktivitet som svar på behandling med tillväxtfaktorer har varit förknippad med övergående positiva fynd vid skelettskintigrafi.
Detta bör övervägas vid tolkning av resultat från skelettskintigrafi.
Hjälpämnen
Zarzio innehåller sorbitol.
Patienter med följande sällsynta ärftliga tillstånd bör inte ta detta läkemedel: fruktosintolerans.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Säkerheten och effekten av filgrastim som ges samma dag som myelosuppressiv cytotoxisk kemoterapi har inte slutgiltigt fastställts.
Preliminära resultat från ett litet antal patienter
9 som samtidigt behandlats med filgrastim och 5- fluorouracil indikerar att graden av neutropeni kan förvärras.
Möjliga interaktioner med andra hematopoetiska tillväxtfaktorer och cytokiner har ännu inte undersökts i kliniska studier.
Eftersom litium gynnar frisättningen av neutrofiler, är det troligt att litium potentierar effekten av filgrastim.
Även om denna interaktion inte har undersökts formellt, finns det inga bevis för att en sådan interaktion är skadlig.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med filgrastim saknas.
Det finns rapporter i litteraturen där det har visats att filgrastim passerar över placentan hos gravida kvinnor.
I studier på råtta och kanin finns det inga bevis på att filgrastim är teratogent.
En ökad incidens av embryoförlust har observerats hos kanin, men ingen missbildning har observerats.
Vid graviditet måste den möjliga risken för fostret vid användning av filgrastim vägas mot den förväntade terapeutiska nyttan.
Därför rekommenderas inte användning av filgrastim till ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Filgrastim har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
De vanligaste rapporterade biverkningarna av filgrastim är lindrig till måttlig muskuloskeletal smärta som förekommer hos mer än 10% av patienterna.
Muskuloskeletal smärta lindras vanligtvis med vanliga analgetika.
Frekvensgrupperna definieras på följande sätt:
Mycket vanliga (≥ 1/ 10), vanliga (≥ 1/ 100, < 1/ 10), mindre vanliga (≥ 1/ 1 000, < 1/ 100), sällsynta (≥ 1/ 10 000, < 1/ 1 000), mycket sällsynta (< 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Tabell 1.
Biverkningar i kliniska prövningar hos cancerpatienter Immunsystemet Mycket sällsynta:
Reaktioner av allergisk typ *, inklusive anafylaxi, hudutslag, urtikaria, angioödem, dyspné och hypotoni Blodkärl Mindre vanliga:
Hypotoni (övergående)
Sällsynta:
Vaskulära rubbningar * inklusive venocklusiv sjukdom och rubbningar i vätskevolym
Andningsvägar, bröstkorg och mediastinum Mycket sällsynta:
Lungödem *, interstitiell pneumoni *, pulmonella infiltrat * Hud och subkutan vävnad Mycket sällsynta:
Sweets syndrom *, kutan vaskulit Muskuloskeletala systemet och bindväv Mycket vanliga:
Muskuloskeletal smärta (lindrig eller måttlig)
Vanliga:
Mycket sällsynta:
Muskuloskeletal smärta (svår) Förvärrad reumatoid artrit
Njurar och urinvägar Mycket sällsynta:
10
Mycket vanliga:
Förhöjda nivåer i blodet av alkaliskt fosfatas, laktatdehydrogenas (LDH) och gamma- glutamyltransferas (GGT) och urinsyra (reversibelt, dosberoende, lindrigt eller måttligt)
Tabell 2.
Biverkningar i kliniska prövningar hos friska donatorer som genomgår PBSC - mobilisering Immunsystemet Mindre vanliga:
Svår allergisk reaktion: anafylaxi, angioödem, urtikaria, utslag Blodet och lymfsystemet Mycket vanliga:
Leukocytos (Lkc > 50 x 109/ l), trombocytopeni (trombocyter < 100 x 109/ l, övergående)
Vanliga:
Splenomegali (generellt asymtomatisk, även hos patienter)
Mjältrubbningar Mycket sällsynta:
Mjältruptur (även hos patienter) Centrala och perifera nervsystemet Mycket vanliga:
Huvudvärk Andningsvägar, bröstkorg och mediastinum Mycket sällsynta:
Hemoptys *, lungblödning *, pulmonella infiltrat *, dyspné *, hypoxi * Muskuloskeletala systemet och bindväv Mycket vanliga:
Muskuloskeletal smärta (lindrig till måttlig, övergående) Mindre vanliga:
Reumatoid artrit och förvärrade artritsymtom Undersökningar
Vanliga:
Förhöjda nivåer i blodet av alkaliskt fosfatas och LDH (övergående, mindre)
Mindre vanliga:
Förhöjda nivåer av aspartataminotransferas (ASAT) och urinsyra (övergående, mindre) i blodet * se nedan
Tabell 3.
Biverkningar i kliniska prövningar hos patienter med svår kronisk neutropeni Blodet och lymfsystemet Mycket vanliga:
Anemi, splenomegali (kan vara progressiv i en minoritet av fallen)
Vanliga:
Trombocytopeni
Mindre vanliga:
Mjältrubbningar Centrala och perifera nervsystemet
Vanliga:
Huvudvärk
Andningsvägar, bröstkorg och mediastinum Mycket vanliga:
Epistaxis Magtarmkanalen
Vanliga:
Diarré
Lever och gallvägar
Vanliga:
Hepatomegali
Hud och subkutan vävnad
Vanliga:
Kutan vaskulit (vid långtidsanvändning), alopeci, utslag
Muskuloskeletala systemet och bindväv Mycket vanliga:
Allmän muskuloskeletal smärta, skelettsmärta
Vanliga:
Osteoporos, artralgi
Njurar och urinvägar Mindre vanliga:
Hematuri, proteinuri Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga:
Smärta på injektionsstället
Undersökningar Mycket vanliga:
Förhöjda nivåer i blodet av alkaliskt fosfatas, LDH och urinsyra (övergående), sänkt glukosnivå i blodet (övergående, måttlig)
11 Tabell 4.
Biverkningar i kliniska prövningar hos HIV- patienter Blodet och lymfsystemet
Vanliga:
Mjältrubbningar, splenomegali *
Muskuloskeletala systemet och bindväv Mycket vanliga:
Muskuloskeletal smärta (lindrig till måttlig) * se nedan
I randomiserade, placebokontrollerade kliniska studier ökade inte filgrastim incidensen av biverkningar i samband med cytotoxisk kemoterapi.
De biverkningar som rapporterats med samma frekvens hos patienter som behandlas med filgrastim/ kemoterapi och placebo/ kemoterapi omfattade illamående och kräkningar, alopeci, diarré, trötthet, anorexi, mukosit, huvudvärk, hosta, hudutslag, bröstsmärta, allmän svaghet, ont i halsen, förstoppning och ospecificerad smärta.
Allergiska reaktioner förekom vid initial eller senare behandling hos patienter som fick filgrastim.
Generellt var rapporter vanligare efter intravenös administrering.
I vissa fall har symtomen återkommit vid förnyad behandling, vilket tyder på ett orsakssamband.
Filgrastim ska avbrytas permanent hos patienter som drabbas av en svår allergisk reaktion.
Vaskulära störningar har rapporterats hos patienter som får högdos kemoterapi följd av autolog benmärgstransplantation.
Orsakssambandet med filgrastim har inte fastställts.
Pulmonella biverkningar har i några fall rapporterats resultera i andningssvikt eller andnödssyndrom (ARDS) som kan vara fatalt.
Hos friska donatorer har pulmonella biverkningar (hemoptys, lungblödning, pulmonella infiltrat, dyspné och hypoxi) rapporterats i mycket sällsynta fall efter marknadsföring (se avsnitt 4. 4).
Förekomst av Sweets syndrom (akut febril neutrofil dermatos) har i enstaka fall rapporterats hos cancerpatienter.
Eftersom en betydande andel av dessa patienter led av leukemi, ett tillstånd som man vet är förknippat med Sweets syndrom, har något orsakssamband med filgrastim inte kunnat fastställas.
Isolerade fall av sicklecellkris har rapporterats hos patienter med sicklecellanemi (se avsnitt 4. 4).
Frekvensen är inte känd.
Inga patienter hade diagnos på hypersplenism och inga patienter genomgick splenektomi.
Eftersom mjältförstoring är ett vanligt fynd hos patienter med HIV- infektion och förekommer i varierande grad hos de flesta patienter med AIDS, är sambandet med filgrastim oklart.
Immunogenitet
I fyra kliniska studier utvecklade inte någon av de friska frivilliga försökspersonerna eller cancerpatienterna antikroppar mot rhG- CSF (varken bindande eller neutraliserande) vid behandling med Zarzio.
4. 9 Överdosering
Effekterna av överdosering av filgrastim har inte fastställts.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Hematopoetiska tillväxtfaktorer, ATC- kod:
L03AA02
Human G- CSF är ett glykoprotein som reglerar produktionen och frisättningen av funktionella neutrofiler från benmärgen.
Zarzio innehåller r- metHuG- CSF (filgrastim) som ger en markant ökning 12 av antalet neutrofiler i perifert blod inom 24 timmar, med en mindre ökning av antalet monocyter.
En del av dessa patienter kan uppvisa eosinofili eller basofili redan före behandling.
Ökningen av neutrofilantalet är dosberoende vid rekommenderade doser.
Neutrofiler som produceras som svar på behandling med filgrastim uppvisar normal eller ökad funktion, vilket visats genom tester på kemotaxi och fagocytos.
Vid avslutad filgrastimbehandling minskar antalet cirkulerande neutrofiler med 50% inom 1- 2 dagar och återgår till normala nivåer inom 1- 7 dagar.
Liksom andra hematopoetiska tillväxtfaktorer, har G- CSF visat stimulerande egenskaper in vitro på humana endotelceller, som har specifika receptorer för G- CSF.
Följaktligen har G- CSF visat sig inducera endotelcellsfunktioner i samband med angiogenes.
Dessutom har G- CSF visat sig öka neutrofilmigrationen över det vaskulära endotelet.
Användning av filgrastim hos patienter som genomgår cytotoxisk kemoterapi leder till signifikant minskad incidens, svårighetsgrad och duration av neutropeni och febril neutropeni.
Behandling med filgrastim minskar signifikant durationen av febril neutropeni, användningen av antibiotika och inläggning på sjukhus efter induktion av kemoterapi för akut myelogen leukemi eller myeloablativ terapi följd av benmärgstransplantation.
Incidensen av feber och dokumenterade infektioner minskade inte med någon av dessa behandlingar.
Durationen av feber minskade inte hos patienter som genomgick myeloablativ terapi följd av benmärgstransplantation.
Användning av filgrastim, antingen ensamt eller efter kemoterapi, mobiliserar hematopoetiska stamceller till perifert blod.
Dessa autologa PBSC kan skördas och infunderas efter cytotoxisk terapi i högdos, antingen i stället för eller som tillägg till benmärgstransplantation.
Infusion av PBSC påskyndar den hematopoetiska återhämtning och minskar risken för blödningskomplikationer och behovet av trombocyttransfusioner.
En retrospektiv europeisk studie som utvärderade användningen av G- CSF efter allogen benmärgstransplantation hos patienter med akut leukemi tydde på ökad risk för GvHD, behandlingsrelaterad mortalitet och mortalitet vid administrering av G- CSF.
I en separat retrospektiv internationell studie på patienter med akut och kronisk myelogen leukemi observerades ingen effekt på risken för GvHD, behandlingsrelaterad mortalitet och mortalitet.
En metaanalys av studier på allogena transplantationer, omfattande resultat från nio prospektiva randomiserade prövningar, åtta retrospektiva studier och en fallkontrollerad studie, påvisades ingen effekt på riskerna för akut GvHD, kronisk GvHD eller tidig behandlingsrelaterad mortalitet.
Relativ risk (95% KI) för GvHD och behandlingsrelaterad mortalitet efter behandling med G- CSF efter benmärgstransplantation Behandlings -
Akut GvHD
Kronisk
Publikation
Studieperiod
N
av grad II– IV
GvHD
Metaanalys
a
1, 08
1, 02
0, 70
(2003) Europeisk
1986 - 2001
1 198
(0, 87; 1, 33)
(0, 82; 1, 26)
(0, 38; 1, 31)
retrospektiv
1, 33
1, 29
1, 73
studie (2004) Internationell
1 789
(1, 08; 1, 64)
(1, 02; 1, 61)
(1, 30; 2, 32)
retrospektiv
1995 - 2000b
1, 11
1, 10
1, 26
studie (2006) a
2 110
(0, 86; 1, 42)
(0, 86; 1, 39)
(0, 95; 1, 67)
Vissa studier använde GM- CSF b Analysen omfattar patienter som fick benmärgstransplantation under denna period
Användning av filgrastim för mobilisering av PBSC hos friska donatorer före allogen PBSC - transplantation Hos majoriteten av friska donatorer som fick en dos på 1 ME/ kg/ dag (10 μg/ kg/ dag) subkutant i 4- 5 dagar i följd kunde man skörda ≥ 4 x 106 CD34+- celler/ kg av mottagarens kroppsvikt efter två leukafereser.
13 Hos mottagare av allogena PBSC som mobiliserats med filgrastim skedde den hematologiska återhämtningen signifikant snabbare, vilket ledde till en signifikant minskning av tiden till normalisering av trombocytantalet utan behandlingsstöd jämfört med allogen benmärgstransplantation.
Användning av filgrastim hos barn eller vuxna med svår kronisk neutropeni (svår kronisk, cyklisk och idiopatisk neutropeni) inducerar en kvarstående ökning av antalet neutrofiler i perifert blod och en reduktion av antalet infektioner och relaterade händelser.
Användning av filgrastim hos patienter med HIV- infektion upprätthåller normalt neutrofilantal, vilket möjliggör planerad dosering av antivirala och/ eller myelosuppressiva behandlingar.
Det finns inga belägg för att HIV- infekterade patienter som behandlas med filgrastim uppvisar ökad HIV- replikation.
5. 2 Farmakokinetiska egenskaper
Randomiserade, dubbelblinda, crossover- studier med engångs - och flergångdoser på 146 friska frivilliga visade att den farmakokinetiska profilen för Zarzio var jämförbar med den för referensprodukten efter subkutan och intravenös administration.
Absorption
En subkutan engångsdos på 0, 5 ME/ kg (5 µg/ kg) gav maximala serumkoncentrationer efter ett tmax på 4, 5 ± 0, 9 timmar (genomsnitt ± SD).
Distribution
Distributionsvolymen i blod efter är ca 150 ml/ kg.
Efter subkutan administrering av rekommenderade doser bibehölls serumkoncentrationer över 10 ng/ ml i 8- 16 timmar.
Det finns ett positivt linjärt samband mellan dosen och serumkoncentrationen av filgrastim, vare sig det administrerats intravenöst eller subkutant.
Eliminering
Elimineringen av filgrastim är icke- linjär med avseende på dos, där clearance i serum minskar med ökande dos.
Filgrastim förefaller främst elimineras genom neutrofilmedierad clearance, som blir mättad i högre doser.
Serumclearance ökar dock med upprepad dosering samtidigt som neutrofilantalet ökar.
Median elimineringshalveringstid (t1/ 2) för filgrastim efter subkutana engångsdoser var mellan 2, 7 timmar (1, 0 ME/ kg, 10 µg/ kg) och 5, 7 timmar (0, 25 ME/ kg, 2, 5 µg/ kg) och förlängdes till 8, 5 respektive 14 timmar efter 7 dagars dosering.
Kontinuerlig infusion med filgrastim över en period på upp till 28 dagar till patienter under tillfrisknande från autolog benmärgstransplantation gav inga belägg för läkemedelsackumulation och jämförbara elimineringshalveringstider.
5. 3 Prekliniska säkerhetsuppgifter
Det finns inga ytterligare prekliniska data av relevans för förskrivaren, förutom dem som redan omnämns i andra avsnitt av denna produktresumé.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Glutaminsyra Sorbitol (E420) Polysorbat 80 Vatten för injektionsvätskor
14 6. 2 Inkompatibiliteter
Zarzio får inte spädas med natriumkloridlösningar.
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
Utspädd filgrastim kan adsorberas på glas - och plastmaterial, om det inte späds i glukoslösning 50 mg/ ml (5%) (se avsnitt 6. 6).
6. 3 Hållbarhet
30 månader.
Den utspädda infusionslösningen har visat kemisk och fysikalisk stabilitet i 24 timmar vid 2 °C- 8 °C.
Ur mikrobiologisk synpunkt bör den utspädda lösningen användas omedelbart.
Om den utspädda lösningen inte används omedelbart, är förvaringstider och förvaringsförhållanden före användning användarens ansvar, och ska normalt inte vara längre än 24 timmar vid 2 °C- 8 °C, såvida inte spädning har skett under kontrollerade och validerade aseptiska förhållanden.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C- 8 °C).
Ljuskänsligt.
För förvaringsanvisningar för utspädd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Förfylld spruta (glas av typ I) med injektionsnål (rostfritt stål), med eller utan nålskydd, innehållande 0, 5 ml lösning.
Förpackningsstorlekar på 1, 3, 5 eller 10 förfyllda sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Lösningen ska inspekteras visuellt före användning.
Endast klara lösningar utan partiklar ska användas.
Oavsiktlig exponering för frystemperaturer påverkar inte stabiliteten hos Zarzin negativt.
Beroende på den möjliga risken för mikrobiell kontaminering är Zarzio sprutor endast avsedda för engångsbruk.
Spädning före administrering (valfritt)
Vid behov kan Zarzio spädas i glukoslösning 50 mg/ ml (5%).
Lösningen ska aldrig spädas till en slutkoncentration som är lägre än 0, 2 ME/ ml (2 μg/ ml).
För patienter som behandlas med filgrastim som spätts till koncentrationer som är lägre än 1, 5 ME/ ml (15 μg/ ml), bör humant serumalbumin (HSA) tillsättas till en slutkoncentration på 2 mg/ ml.
Vid en slutlig volym på 20 ml då totaldosen av filgrastim är lägre än 30 MU (300 μg) bör man tillsätta 0, 2 ml humant serumalbumin 200 mg/ ml (20%) lösning Ph.
Eur.
Om spädning sker i glukoslösning 50 mg/ ml (5%) är filgrastim kompatibelt med glas och flera olika plaster, däribland polyvinylklorid, polyolefin (sampolymer av polypropen och polyeten) och polypropen.
15 Användning av förfylld spruta med nålskydd
Nålens säkerhetsskydd täcker nålen efter injektion för att förhindra nålstickskada.
Detta påverkar inte normal hantering av sprutan.
Tryck in kolven långsamt och jämnt tills hela dosen har injicerats och kolven inte kan tryckas in ytterligare.
Samtidigt som trycket på kolven bibehålls, avlägsnas sprutan från patienten.
Nålens säkerhetsskydd täcker nålen när kolven släpps.
Användning av förfylld spruta utan nålskydd
Administrera dosen på brukligt sätt.
Destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sandoz GmbH Biochemiestrasse 10 A- 6250 Kundl Österrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
16 1.
LÄKEMEDLETS NAMN
Zarzio 48 ME/ 0, 5 ml injektionsvätska eller infusionsvätska, lösning, i förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml lösning innehåller 96 miljoner enheter (ME) [ekvivalent med 960 mikrogram (μg)] filgrastim *.
En förfylld spruta innehåller 48 ME (ekvivalent med 480 μg) filgrastim i 0, 5 ml.
* rekombinant metionylerad human granulocytkolonistimulerande faktor (G- CSF) framställd med rekombinant DNA- teknik i E. coli.
En ml lösning innehåller 50 mg sorbitol (E420).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska eller infusionsvätska, lösning, i förfylld spruta
Klar, färglös till svagt gulaktig lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
- Filgrastim är indicerat för att reducera durationen av neutropeni och incidensen av febril
neutropeni hos patienter som behandlas med etablerad cytotoxisk kemoterapi för malignitet (med undantag för kronisk myeloisk leukemi och myelodysplastiska syndrom) och för att reducera durationen av neutropeni hos patienter som genomgår myeloablativ terapi följd av benmärgstransplantation och som bedöms ha ökad risk för förlängd svår neutropeni.
Säkerheten och effekten av filgrastim är densamma för vuxna och barn som får cytotoxisk kemoterapi.
- Mobilisering av perifera blodstamceller (PBSC).
- Hos barn och vuxna med svår kronisk, cyklisk eller idiopatisk neutropeni med ett absolut
neutrofilantal (ANC) på ≤ 0, 5 x 109/ l, och anamnes på svåra eller återkommande infektioner, är långtidsbehandling med filgrastim indicerad för att öka neutrofilantalet och minska incidensen och durationen av infektionsrelaterade händelser.
Behandling av ihållande neutropeni (ANC ≤ 1, 0 x 109/ l) hos patienter med avancerad HIV -
infektion för att reducera risken för bakteriella infektioner när andra terapeutiska alternativ är olämpliga.
4. 2 Dosering och administreringssätt
Behandling med filgrastim bör endast ske i samarbete med en onkologiklinik som har erfarenhet av behandling med granulocytkolonistimulerande faktor (G- CSF) och hematologi, och som har tillgång till nödvändiga diagnostiska hjälpmedel.
Mobilisering och aferes bör utföras i samarbete med en onkologi - / hematologiklinik med tillräcklig erfarenhet inom detta område och där övervakningen av hematopoetiska stamceller kan göras på ett korrekt sätt.
17 Zarzio finns i styrkorna 30 ME/ 0, 5 ml och 48 ME/ 0, 5 ml.
Etablerad cytotoxisk kemoterapi
Rekommenderad dos av filgrastim är 0, 5 ME/ kg/ dag (5 μg/ kg/ dag).
Den första dosen av filgrastim får ges tidigast 24 timmar efter cytotoxisk kemoterapi.
Daglig behandling med filgrastim bör fortsätta tills den förväntade lägsta neutrofilnivån är över och neutrofilantalet har normaliserats.
Efter etablerad kemoterapi av solida tumörer, lymfom och lymfoida leukemier förväntas att durationen av den behandling som krävs för att uppfylla dessa kriterier kommer att vara upp till 14 dagar.
Efter induktions - och konsolideringsbehandling av akut myeloisk leukemi kan behandlingstiden vara betydligt längre (upp till 38 dagar) beroende på typ, dos och schema för den aktuella cytotoxiska kemoterapin.
Hos patienter som får cytotoxisk kemoterapi ser man normalt en kortvarig ökning av neutrofilantalet 1- 2 dagar efter påbörjad filgrastimbehandling.
För ett bestående terapisvar, bör filgrastimbehandlingen dock inte avbrytas förrän den förväntade lägsta nivån har passerats och neutrofilantalet har normaliserats.
För tidigt avbrytande av filgrastimbehandlingen, före tidpunkten för förväntad lägsta neutrofilnivå, rekommenderas inte.
Patienter som behandlas med myeloablativ terapi följd av benmärgstransplantation Rekommenderad startdos av filgrastim är 1, 0 ME/ kg/ dag (10 μg/ kg/ dag).
Den första dosen av filgrastim ska administreras tidigast 24 timmar efter cytotoxisk kemoterapi och inom 24 timmar efter benmärgsinfusion.
När den lägsta neutrofilnivån har passerats, ska den dagliga dosen av filgrastim titreras mot neutrofilsvaret enligt följande:
Absolut neutrofilantal ANC > 1, 0 x 109/ l i 3 dagar i följd
9
Dosjustering av filgrastim Reducera till 0, 5 ME/ kg/ dag (5 μg/ kg/ dag)
Om ANC sjunker till < 1, 0 x 109/ l under behandlingsperioden, bör dosen av filgrastim stegvis höjas igen enligt ovan
Mobilisering av PBSC
Patienter som genomgår myelosuppressiv eller myeloablativ terapi följd av transplantation av autologa PBSC Rekommenderad dos av filgrastim vid mobilisering av PBSC med enbart filgrastim är 1, 0 ME/ kg/ dag (10 μg/ kg/ dag) i 5- 7 dagar i följd.
1 eller 2 leukafereser på dag 5 och 6 är ofta tillräckligt.
Under vissa förhållanden kan ytterligare leukafereser vara nödvändiga.
Dosering av filgrastim bör fortsätta fram till den sista leukaferesen.
Rekommenderad dos av filgrastim vid mobilisering av PBSC efter myelosuppressiv kemoterapi är 0, 5 ME/ kg/ dag (5 μg/ kg/ dag) och ges dagligen från första dagen efter avslutad kemoterapi tills den förväntade lägsta neutrofilnivån har passerats och neutrofilantalet har normaliserats.
Leukaferes bör göras under den period då ANC ökar från < 0, 5 x 109/ l till > 5, 0 x 109/ l.
För patienter som inte har fått omfattande kemoterapi är oftast en leukaferes tillräcklig.
Under andra förhållanden rekommenderas ytterligare leukafereser.
Det finns inga prospektiva, randomiserade jämförelser av de två rekommenderade mobiliseringsmetoderna (filgrastim ensamt eller i kombination med myelosuppressiv kemoterapi) inom samma patientpopulation.
Graden av variation mellan enskilda patienter och mellan laboratorieanalyser av CD34+- celler innebär att direktjämförelse mellan olika studier är svårt.
Det är därför svårt att rekommendera en optimal metod.
Valet av mobiliseringsmetod bör övervägas i förhållande till de övergripande behandlingsmålen för en enskild patient.
18 Friska donatorer före allogen PBSC- transplantation För mobilisering av PBSC hos friska donatorer före allogen PBSC- transplantation bör filgrastim ges i dosen 1, 0 ME/ kg/ dag (10 μg/ kg/ dag) i 4- 5 dagar i följd.
Leukaferes ska påbörjas dag 5 och vid behov fortsätta till dag 6 för att samla in 4 x 106 CD34+- celler/ kg av mottagarens kroppsvikt.
Svår kronisk neutropeni
Kronisk neutropeni Rekommenderad startdos är 1, 2 ME/ kg/ dag (12 μg/ kg/ dag) som engångsdos eller uppdelad på flera doser.
Idiopatisk eller cyklisk neutropeni Rekommenderad startdos är 0, 5 ME/ kg/ dag (5 μg/ kg/ dag) som engångsdos eller uppdelad på flera doser.
Dosjusteringar Filgrastim bör administreras dagligen tills ett neutrofilantal på över 1, 5 x 109/ l har uppnåtts och kan bibehållas.
När svar har erhållits, bör lägsta effektiva dos som behövs för att bibehålla denna nivå fastställas.
Det krävs daglig administrering under lång tid för att bibehålla ett adekvat neutrofilantal.
Efter 1- 2 veckors behandling kan den initiala dosen fördubblas eller halveras, beroende på patientens terapisvar.
Därefter kan dosen justeras individuellt varje eller varannan vecka för att hålla det genomsnittliga neutrofilantalet mellan 1, 5 x 109/ l och 10 x 109/ l.
En snabbare dosökning kan övervägas hos patienter med svåra infektioner.
I kliniska studier hade 97% av de patienter som svarade på behandlingen ett fullständigt svar vid doser på ≤ 2, 4 ME/ kg/ dag (24 μg/ kg/ dag).
Långtidssäkerheten vid behandling med filgrastim i doser över 2, 4 ME/ kg/ dag (24 μg/ kg/ dag) hos patienter med svår kronisk neutropeni har inte fastställts.
HIV- infektion
För att upphäva neutropeni Rekommenderad startdos av filgrastim är 0, 1 ME/ kg/ dag (1 μg/ kg/ dag) givet dagligen med titrering upp till maximalt 0, 4 ME/ kg/ dag (4 μg/ kg/ dag) tills ett normalt neutrofilantal har uppnåtts och kan bibehållas (ANC > 2, 0 x 109/ l).
I kliniska studier svarade > 90% av patienterna på dessa doser med upphävd neutropeni inom en mediantid på 2 dagar.
Hos ett litet antal patienter (< 10%) krävdes doser på upp till 1, 0 ME/ kg/ dag (10 μg/ kg/ dag) för att upphäva neutropenin.
Bibehållande av normalt neutrofilantal När neutropenin är upphävd, bör lägsta effektiva dos för att bibehålla ett normalt neutrofilantal fastställas.
Initial dosjustering till alternerade dagliga doser med 30 ME/ dag (300 μg/ dag) rekommenderas.
Beroende på patientens ANC kan ytterligare dosjustering vara nödvändig för att bibehålla neutrofilantalet på > 2, 0 x 109/ l.
I kliniska studier krävdes dosering med 30 ME/ dag (300 μg/ dag) i 1- 7 dagar per vecka för att bibehålla ANC på > 2, 0 x 109/ l, med mediandosfrekvensen 3 dagar per vecka.
Långtidsbehandling kan krävas för att bibehålla ANC på > 2, 0 x 109/ l.
Särskilda populationer
Patienter med nedsatt njur - / leverfunktion I studier med filgrastim hos patienter med svårt nedsatt njur - eller leverfunktion uppvisar filgrastim en liknande farmakokinetisk och farmakodynamisk profil som den som setts hos friska individer.
Dosjustering behövs inte under dessa förhållanden.
Pediatriska patienter med svår kronisk neutropeni eller cancer I kliniska studier var 65% av de patienter som behandlades för svår kronisk neutropeni yngre än 18 år.
Effekt av behandlingen visades i denna åldersgrupp, som främst omfattade patienter med kronisk
Det fanns inga skillnader i säkerhetsprofilerna för pediatriska patienter som behandlades för svår kronisk neutropeni jämfört med vuxna.
Data från kliniska studier med pediatriska patienter indikerar att säkerheten och effekten av filgrastim är densamma hos både vuxna och barn som får cytotoxisk kemoterapi.
Doseringsrekommendationerna för pediatriska patienter är desamma som för vuxna som får myelosuppressiv cytotoxisk kemoterapi.
Äldre patienter I kliniska studier med filgrastim inkluderades ett litet antal äldre patienter.
Inga specifika studier har genomförts i denna patientpopulation.
Därför kan inte specifika doseringsrekommendationer för dessa patienter ges.
Administreringssätt
Etablerad cytotoxisk kemoterapi Filgrastim kan ges som en daglig subkutan injektion eller, alternativt, som en daglig intravenös infusion under 30 minuter.
För ytterligare instruktioner om spädning med glukoslösning 50 mg/ ml (5%) före infusion, se avsnitt 6. 6.
Den subkutana administreringsvägen föredras i de flesta fall.
Det finns vissa belägg från en studie med endosadministrering att intravenös tillförsel kan förkorta effektdurationen.
Den kliniska relevansen av detta fynd vid upprepad dosering är inte klarlagd.
Valet av administreringssätt ska göras med tanke på individuella kliniska omständigheter. I randomiserade kliniska studier användes en subkutan dos på 23 ME/ m2/ dag (230 μg/ m2/ dag) eller snarare 0, 4- 0, 84 ME/ kg/ dag (4- 8, 4 μg/ kg/ dag).
Patienter som behandlas med myeloablativ terapi följd av benmärgstransplantation Filgrastim administreras som en intravenös kortvarig infusion under 30 minuter eller som en subkutan eller intravenös kontinuerlig infusion under 24 timmar, i båda fallen efter spädning i 20 ml glukoslösning om 50 mg/ ml (5%).
För ytterligare instruktioner om spädning med glukoslösning 50 mg/ ml (5%) före infusion, se avsnitt 6. 6.
Mobilisering av PBSC Subkutan injektion.
För mobilisering av PBSC hos patienter som genomgår myelosuppressiv eller myeloablativ terapi följd av autolog PBSC- transplantation kan rekommenderad dos filgrastim även administreras som en subkutan kontinuerlig infusion under 24 timmar.
För infusioner ska filgrastim spädas i 20 ml glukoslösning om 50 mg/ ml (5%).
För ytterligare instruktioner om spädning med glukoslösning 50 mg/ ml (5%) före infusion, se avsnitt 6. 6.
Svår kronisk neutropeni/ HIV- infektion Subkutan injektion.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Varningar
Filgrastim ska inte användas för att öka dosen av cytotoxisk kemoterapi utöver fastställda doseringsregimer (se nedan).
Filgrastim ska inte administreras till patienter med svår kronisk neutropeni (Kostmanns syndrom) med onormal cytogenetik (se nedan).
20 Etablerad cytotoxisk kemoterapi
Malign celltillväxt Eftersom undersökningar visade att G- CSF kan gynna tillväxten av myeloida celler in vitro bör hänsyn tas till följande varningar.
Säkerheten och effekten av filgrastimbehandling hos patienter med myelodysplastiskt syndrom eller kronisk myelogen leukemi har inte fastställts.
Därför är filgrastim inte indicerat för användning vid dessa tillstånd.
Särskild försiktighet bör iakttas för att skilja diagnosen på blasttransformering vid kronisk myeloisk leukemi från akut myeloisk leukemi.
Eftersom det finns begränsade säkerhets - och effektdata från patienter med sekundär AML, bör filgrastim administreras med försiktighet.
Säkerheten och effekten vid administrering av filgrastim hos de novo AML- patienter i åldern < 55 år med god cytogenetik [t( 8; 21), t( 15; 17), och inv( 16)] har inte fastställts.
Leukocytos Leukocytantal på 100 x 109/ l eller mer har observerats hos mindre än 5% av de patienter som får filgrastim i doser över 0, 3 ME/ kg/ dag (3 μg/ kg/ dag).
Inga biverkningar som direkt kan hänföras till denna grad av leukocytos har rapporterats.
Mot bakgrund av de potentiella risker som är förknippade med svår leukocytos, bör dock leukocytantalet regelbundet kontrolleras under behandling med filgrastim.
Om leukocytantalet överstiger 50 x 109/ l efter den förväntade lägsta nivån, bör behandling med filgrastim omedelbart avbrytas.
När filgrastim ges för PBSC- mobilisering, bör behandlingen dock avbrytas eller dosen sänkas om leukocytantalet stiger till > 70 x 109/ l.
Risker associerade med ökade kemoterapidoser Särskild försiktighet bör iakttas vid behandling av patienter som får högdos kemoterapi, eftersom förbättrade tumörresultat inte har visats och ökade doser av kemoterapeutika kan leda till ökad toxicitet, inklusive kardiella, pulmonella, neurologiska och dermatologiska effekter (se produktresumén för de specifika kemoterapeutika som används).
Behandling med filgrastim ensamt förhindrar inte trombocytopeni och anemi orsakad av myelosuppressiv kemoterapi.
På grund av möjligheten att patienten får högre doser kemoterapi (t. ex. fulldos enligt ordinerat doseringsschema), kan patienten löpa större risk för att utveckla trombocytopeni och anemi.
Regelbunden kontroll av trombocytantal och hematokritvärden rekommenderas.
Särskild försiktighet bör iakttas vid administrering av kemoterapeutika, ensamma eller i kombination, vilka är kända för att orsaka svår trombocytopeni.
Användning av PBSC som mobiliserats med filgrastim, har visat sig reducera graden och durationen av den trombocytopeni som följer efter myelosuppressiv eller myeloablativ kemoterapi.
Övrig försiktighet Effekterna av filgrastim hos patienter med avsevärt reducerat antal myeloida stamceller har inte studerats.
Filgrastim verkar främst på neutrofila prekursorer så att ett förhöjt neutrofilantal erhålls.
Därför kan neutrofilsvaret vara nedsatt hos patienter med reducerat antal prekursorer (såsom de som behandlas med omfattande strålbehandling eller kemoterapi, eller de som har tumörinfiltrat i benmärgen).
Det har förekommit rapporter på graft- versus- host- sjukdom (GvHD) och dödsfall hos patienter som fått G- CSF efter allogen benmärgstransplantation (se avsnitt 5. 1).
Mobilisering av PBSC
Tidigare exponering för cytotoxiska medel Patienter som tidigare har genomgått mycket omfattande myelosuppressiv behandling, följd av administrering av filgrastim för mobilisering av PBSC, visar eventuellt inte tillräcklig mobilisering av dessa blodceller för att uppnå rekommenderat lägsta utbyte (≥ 2, 0 x 106 CD34+- celler/ kg) eller accelererad trombocytnormalisering av samma grad.
21 Vissa cytotoxiska medel uppvisar särskild toxicitet på den hematopoetiska stamcellspoolen och kan påverka stamcellsmobiliseringen negativt.
Substanser såsom melfalan, karmustin (BCNU) och karboplatin, administrerade under längre perioder före försök till stamcellsmobilisering, kan reducera stamcellsutbytet.
Administrering av melfalan, karboplatin eller BCNU tillsammans med filgrastim har däremot visat sig vara effektivt för stamcellsmobilisering.
När en PBSC- transplantation förutses, bör stamcellsmobiliseringen planeras in tidigt i patientens behandlingsplan.
Särskild uppmärksamhet bör ägnas åt antalet mobiliserade stamceller hos sådana patienter före administrering av högdos kemoterapi.
Om utbytet är otillräckligt, enligt ovanstående kriterier, bör andra behandlingsformer som inte kräver stamceller övervägas.
Bestämning av stamcellsutbytet Vid bestämning av antalet stamceller som skördats hos patienter som behandlats med filgrastim, bör särskild uppmärksamhet ägnas åt kvantifieringsmetoden.
Resultaten från flödescytometrisk analys av antalet CD34+- celler kan variera beroende på vilken metod som använts och därför måste rekommendationer om antal, vilka baseras på studier i andra laboratorier, tolkas med försiktighet.
Statistisk analys av förhållandet mellan det antal CD34+- celler som återinfunderats och hastigheten för normalisering av trombocytantalet efter högdos kemoterapi indikerar ett komplext men kontinuerligt förhållande.
Det rekommenderade lägsta utbytet på ≥ 2, 0 x 106 CD34+- celler/ kg baseras på publicerad erfarenhet och resulterar i adekvat hematologisk återhämtning.
Utbyten som är högre än detta lägsta utbyte förefaller korrelera med snabbare återhämtning och utbyten som är lägre korrelerar med långsammare återhämtning.
Friska donatorer före allogen PBSC- transplantation Mobilisering av PBSC ger inte någon direkt klinisk fördel hos friska donatorer och bör endast övervägas vid allogen stamcellstransplantation.
PBSC- mobilisering bör endast övervägas hos donatorer som uppfyller normala kliniska och laboratoriemässiga lämplighetskriterier för stamcellsdonation, med speciell hänsyn till hematologiska värden och infektionssjukdomar.
Säkerheten och effekten av filgrastim har inte utvärderats hos friska donatorer som är yngre än 16 år eller äldre än 60 år.
Övergående trombocytopeni (trombocytantal < 100 x 109/ l) efter administrering av filgrastim och leukaferes observerades hos 35% av de undersökta donatorerna.
Av dessa rapporterades två fall där trombocytantalet var < 50 x 109/ l och där detta tillskrevs leukaferesen.
Generellt bör aferes inte utföras om trombocytantalet är < 75 x 109/ l.
Leukaferes bör inte utföras hos donatorer som behandlas med antikoagulantia eller som har kända hemostasdefekter.
Administreringen av filgrastim bör avbrytas eller dosen sänkas om leukocytantalet stiger till > 70 x 109/ l.
Donatorer som behandlas med G- CSF för PBSC- mobilisering bör övervakas tills de hematologiska värdena normaliserats.
Långtidsuppföljning av säkerheten hos donatorer pågår.
Under upp till 4 år har det inte förekommit några rapporter på onormal hematopoes hos friska donatorer.
Trots det kan risken för aktivering av en malign myeloid klon inte uteslutas.
Det rekommenderas att afereskliniken utför en systematisk registrering och spårning av stamcellsdonatorerna för att säkerställa övervakning av långtidssäkerhet.
Övergående cytogena förändringar har observerats hos friska donatorer efter användning av G- CSF.
Betydelsen av dessa förändringar när det gäller utveckling av hematologisk malignitet är inte känd.
Vanliga men oftast asymtomatiska fall av splenomegali och mycket sällsynta fall av mjältruptur har rapporterats hos friska donatorer och patienter efter administrering av G- CSF.
En del fall av mjältruptur var fatala.
Därför ska mjältstorleken noggrant övervakas (t. ex. klinisk undersökning,
Diagnos på mjältruptur bör övervägas hos donatorer och/ eller patienter som rapporterar smärta i övre vänstra delen av buken eller vid skulderbladsspetsen.
Hos friska donatorer har pulmonella biverkningar (hemoptys, lungblödning, pulmonella infiltrat, dyspné och hypoxi) rapporterats i mycket sällsynta fall efter marknadsföring.
Vid misstänkta eller bekräftade pulmonella biverkningar ska utsättning av behandling med filgrastim övervägas och lämplig läkarvård ges.
Mottagare av allogena PBSC som mobiliserats med filgrastim Nuvarande data indikerar att immunologiska interaktioner mellan det allogena PBSC- transplantatet och mottagaren kan vara förenade med ökad risk för akut och kronisk GvHD jämfört med benmärgstransplantation.
Svår kronisk neutropeni
Blodbild Trombocytantalet bör noggrant övervakas, särskilt under de första veckornas filgrastimbehandling.
Intermittent behandlingsuppehåll eller sänkt filgrastimdos bör övervägas hos patienter som utvecklar trombocytopeni, dvs. trombocytantal som konsekvent är < 100 000/ mm3.
Även andra blodbildsförändringar förekommer, däribland anemi och övergående ökningar av myeloida stamceller, vilka kräver noggrann övervakning av cellantalen.
Transformation till leukemi eller myelodysplastiskt syndrom Särskild försiktighet bör iakttas vid diagnos av svåra kroniska neutropenier för att skilja dem från andra hematopoetiska störningar, såsom aplastisk anemi, myelodysplasi och myeloisk leukemi.
Fullständig blodstatus med differentialräkning och trombocyträkning, samt en utvärdering av benmärgens morfologi och karyotyp bör utföras före behandling.
I kliniska studier förekom en låg frekvens (ca 3%) av myelodysplastiska syndrom (MDS) eller leukemi hos patienter med svår kronisk neutropati, vilka behandlats med filgrastim.
Denna observation har endast gjorts hos patienter med kronisk neutropeni.
MDS och leukemi är naturliga komplikationer av sjukdomen och sambandet med filgrastimbehandling är osäkert.
En subgrupp, omfattande ca 12% av de patienter som hade normala cytogenetiska utgångsvärden, utvecklade senare avvikelser, däribland monosomi 7, vid rutinmässig, upprepad utvärdering.
Behandlingen med filgrastim bör avbrytas om MSD eller leukemi uppkommer.
Det är för närvarande oklart om långtidsbehandling av patienter med svår kronisk neutropeni predisponerar dessa patienter för cytogenetiska abnormiteter, MSD eller leukemi transformation.
Det rekommenderas att morfologiska och cytogenetiska benmärgsundersökningar genomförs regelbundet (ca var 12: e månad).
Övrig försiktighet Orsaker till övergående neutropeni, såsom virusinfektioner, bör uteslutas.
Mjältförstoring är en direkt effekt av behandling med filgrastim.
I studier dokumenterades att 31% av patienterna hade palperbar splenomegali.
Ökad volym, mätt med röntgen, uppkom tidigt under behandlingen med filgrastim och tenderade att plana ut.
Hos 3% av patienterna var splenektomi nödvändig.
Mjältstorleken bör regelbundet utvärderas.
Bukpalpation bör vara tillräckligt för att upptäcka onormal ökning av mjältens volym.
Regelbunden urinanalys bör genomföras för att övervaka detta.
Säkerheten och effekten hos nyfödda barn och hos patienter med autoimmun neutropeni har inte fastställts.
23 HIV- infektion
Blodbild ANC bör noggrant övervakas, särskilt under de första veckornas filgrastimbehandling.
En del patienter kan svara mycket snabbt på den första dosen filgrastim och med en väsentlig ökning av neutrofilantalet.
Det rekommenderas att ANC mäts dagligen under de första 2- 3 dagarnas filgrastimbehandling.
Därefter rekommenderas att ANC mäts minst två gånger i veckan under de första 2 veckorna och därefter en gång i veckan eller en gång varannan vecka vid underhållsbehandling.
Vid intermittent dosering av filgrastim med 30 ME/ dag (300 μg/ dag) kan det förekomma stora variationer i patienternas ANC över tiden.
För att bestämma patientens lägsta nivå av ANC rekommenderas blodprovstagning för mätning av ANC omedelbart före en planerad dosering av filgrastim.
Risk förknippad med ökade doser av myelosuppressiva läkemedel Behandling med enbart filgrastim utesluter inte trombocytopeni och anemi orsakad av myelosuppressiv behandling.
På grund av möjligheten att få högre doser eller ett större antal av dessa läkemedel tillsammans med filgrastimbehandling kan patienten löpa högre risk för att utveckla trombocytopeni och anemi.
Regelbunden kontroll av blodstatus rekommenderas (se ovan).
Infektioner och maligniteter som orsakar myelosuppression Neutropeni kan bero på benmärgsinfiltrerande opportunistiska infektioner, såsom komplex av Mycobacterium avium, eller maligniteter, såsom lymfom.
Hos patienter med kända benmärgsinfiltrerande infektioner eller malignitet, ska lämplig behandling av det bakomliggande tillståndet övervägas förutom administrering av filgrastim för behandling av neutropeni.
Effekten av filgrastim på neutropeni som orsakats av benmärgsinfiltrerande infektion eller malignitet har inte fastställts.
Övrig försiktighet
Sällsynta pulmonella biverkningar, särskilt interstitiell pneumoni, har rapporterats efter administrering av G- CSF (se avsnitt 4. 8).
Patienter som nyligen har haft pulmonella infiltrat eller pneumoni kan löpa större risk.
Debut av pulmonella symtom, såsom hosta, feber och dyspné, tillsammans med radiologiska tecken på pulmonella infiltrat och försämrad lungfunktion kan vara begynnande tecken på andnödssyndrom (ARDS).
I dessa fall bör administreringen av filgrastim avbrytas och lämplig behandling ges.
Övervakning av bentäthet kan vara indicerat hos patienter med bakomliggande osteoporotisk skelettsjukdom, vilka genomgår kontinuerlig behandling med filgrastim under mer än 6 månader.
Sicklecellkris, i vissa fall fatal, har rapporterats vid användning av filgrastim hos patienter med sicklecellanemi.
Läkare bör iaktta försiktighet när användning av filgrastim övervägs hos patienter med sicklecellanemi och endast efter noggrann utvärdering av potentiella risker och fördelar.
Ökad hematopoetisk benmärgsaktivitet som svar på behandling med tillväxtfaktorer har varit förknippad med övergående positiva fynd vid skelettskintigrafi.
Detta bör övervägas vid tolkning av resultat från skelettskintigrafi.
Hjälpämnen
Zarzio innehåller sorbitol.
Patienter med följande sällsynta ärftliga tillstånd bör inte ta detta läkemedel: fruktosintolerans.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Säkerheten och effekten av filgrastim som ges samma dag som myelosuppressiv cytotoxisk kemoterapi har inte slutgiltigt fastställts.
Preliminära resultat från ett litet antal patienter
24 som samtidigt behandlats med filgrastim och 5- fluorouracil indikerar att graden av neutropeni kan förvärras.
Möjliga interaktioner med andra hematopoetiska tillväxtfaktorer och cytokiner har ännu inte undersökts i kliniska studier.
Eftersom litium gynnar frisättningen av neutrofiler, är det troligt att litium potentierar effekten av filgrastim.
Även om denna interaktion inte har undersökts formellt, finns det inga bevis för att en sådan interaktion är skadlig.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med filgrastim saknas.
Det finns rapporter i litteraturen där det har visats att filgrastim passerar över placentan hos gravida kvinnor.
I studier på råtta och kanin finns det inga bevis på att filgrastim är teratogent.
En ökad incidens av embryoförlust har observerats hos kanin, men ingen missbildning har observerats.
Vid graviditet måste den möjliga risken för fostret vid användning av filgrastim vägas mot den förväntade terapeutiska nyttan.
Därför rekommenderas inte användning av filgrastim till ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Filgrastim har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
De vanligaste rapporterade biverkningarna av filgrastim är lindrig till måttlig muskuloskeletal smärta som förekommer hos mer än 10% av patienterna.
Muskuloskeletal smärta lindras vanligtvis med vanliga analgetika.
Frekvensgrupperna definieras på följande sätt:
Mycket vanliga (≥ 1/ 10), vanliga (≥ 1/ 100, < 1/ 10), mindre vanliga (≥ 1/ 1 000, < 1/ 100), sällsynta (≥ 1/ 10 000, < 1/ 1 000), mycket sällsynta (< 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Tabell 1.
Biverkningar i kliniska prövningar hos cancerpatienter Immunsystemet Mycket sällsynta:
Reaktioner av allergisk typ *, inklusive anafylaxi, hudutslag, urtikaria, angioödem, dyspné och hypotoni Blodkärl Mindre vanliga:
Hypotoni (övergående)
Sällsynta:
Vaskulära rubbningar * inklusive venocklusiv sjukdom och rubbningar i vätskevolym
Andningsvägar, bröstkorg och mediastinum Mycket sällsynta:
Lungödem *, interstitiell pneumoni *, pulmonella infiltrat * Hud och subkutan vävnad Mycket sällsynta:
Sweets syndrom *, kutan vaskulit Muskuloskeletala systemet och bindväv Mycket vanliga:
Muskuloskeletal smärta (lindrig eller måttlig)
Vanliga:
Mycket sällsynta:
Muskuloskeletal smärta (svår) Förvärrad reumatoid artrit
Njurar och urinvägar Mycket sällsynta:
25
Mycket vanliga:
Förhöjda nivåer i blodet av alkaliskt fosfatas, laktatdehydrogenas (LDH) och gamma- glutamyltransferas (GGT) och urinsyra (reversibelt, dosberoende, lindrigt eller måttligt)
Tabell 2.
Biverkningar i kliniska prövningar hos friska donatorer som genomgår PBSC - mobilisering Immunsystemet Mindre vanliga:
Svår allergisk reaktion: anafylaxi, angioödem, urtikaria, utslag Blodet och lymfsystemet Mycket vanliga:
Leukocytos (Lkc > 50 x 109/ l), trombocytopeni (trombocyter < 100 x 109/ l, övergående)
Vanliga:
Splenomegali (generellt asymtomatisk, även hos patienter)
Mjältrubbningar Mycket sällsynta:
Mjältruptur (även hos patienter) Centrala och perifera nervsystemet Mycket vanliga:
Huvudvärk Andningsvägar, bröstkorg och mediastinum Mycket sällsynta:
Hemoptys *, lungblödning *, pulmonella infiltrat *, dyspné *, hypoxi * Muskuloskeletala systemet och bindväv Mycket vanliga:
Muskuloskeletal smärta (lindrig till måttlig, övergående) Mindre vanliga:
Reumatoid artrit och förvärrade artritsymtom Undersökningar
Vanliga:
Förhöjda nivåer i blodet av alkaliskt fosfatas och LDH (övergående, mindre)
Mindre vanliga:
Förhöjda nivåer av aspartataminotransferas (ASAT) och urinsyra (övergående, mindre) i blodet * se nedan
Tabell 3.
Biverkningar i kliniska prövningar hos patienter med svår kronisk neutropeni Blodet och lymfsystemet Mycket vanliga:
Anemi, splenomegali (kan vara progressiv i en minoritet av fallen)
Vanliga:
Trombocytopeni
Mindre vanliga:
Mjältrubbningar Centrala och perifera nervsystemet
Vanliga:
Huvudvärk
Andningsvägar, bröstkorg och mediastinum Mycket vanliga:
Epistaxis Magtarmkanalen
Vanliga:
Diarré
Lever och gallvägar
Vanliga:
Hepatomegali
Hud och subkutan vävnad
Vanliga:
Kutan vaskulit (vid långtidsanvändning), alopeci, utslag
Muskuloskeletala systemet och bindväv Mycket vanliga:
Allmän muskuloskeletal smärta, skelettsmärta
Vanliga:
Osteoporos, artralgi
Njurar och urinvägar Mindre vanliga:
Hematuri, proteinuri Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga:
Smärta på injektionsstället
Undersökningar Mycket vanliga:
Förhöjda nivåer i blodet av alkaliskt fosfatas, LDH och urinsyra (övergående), sänkt glukosnivå i blodet (övergående, måttlig)
26 Tabell 4.
Biverkningar i kliniska prövningar hos HIV- patienter Blodet och lymfsystemet
Vanliga:
Mjältrubbningar, splenomegali *
Muskuloskeletala systemet och bindväv Mycket vanliga:
Muskuloskeletal smärta (lindrig till måttlig) * se nedan
I randomiserade, placebokontrollerade kliniska studier ökade inte filgrastim incidensen av biverkningar i samband med cytotoxisk kemoterapi.
De biverkningar som rapporterats med samma frekvens hos patienter som behandlas med filgrastim/ kemoterapi och placebo/ kemoterapi omfattade illamående och kräkningar, alopeci, diarré, trötthet, anorexi, mukosit, huvudvärk, hosta, hudutslag, bröstsmärta, allmän svaghet, ont i halsen, förstoppning och ospecificerad smärta.
Allergiska reaktioner förekom vid initial eller senare behandling hos patienter som fick filgrastim.
Generellt var rapporter vanligare efter intravenös administrering.
I vissa fall har symtomen återkommit vid förnyad behandling, vilket tyder på ett orsakssamband.
Filgrastim ska avbrytas permanent hos patienter som drabbas av en svår allergisk reaktion.
Vaskulära störningar har rapporterats hos patienter som får högdos kemoterapi följd av autolog benmärgstransplantation.
Orsakssambandet med filgrastim har inte fastställts.
Pulmonella biverkningar har i några fall rapporterats resultera i andningssvikt eller andnödssyndrom (ARDS) som kan vara fatalt.
Hos friska donatorer har pulmonella biverkningar (hemoptys, lungblödning, pulmonella infiltrat, dyspné och hypoxi) rapporterats i mycket sällsynta fall efter marknadsföring (se avsnitt 4. 4).
Förekomst av Sweets syndrom (akut febril neutrofil dermatos) har i enstaka fall rapporterats hos cancerpatienter.
Eftersom en betydande andel av dessa patienter led av leukemi, ett tillstånd som man vet är förknippat med Sweets syndrom, har något orsakssamband med filgrastim inte kunnat fastställas.
Isolerade fall av sicklecellkris har rapporterats hos patienter med sicklecellanemi (se avsnitt 4. 4).
Frekvensen är inte känd.
Inga patienter hade diagnos på hypersplenism och inga patienter genomgick splenektomi.
Eftersom mjältförstoring är ett vanligt fynd hos patienter med HIV- infektion och förekommer i varierande grad hos de flesta patienter med AIDS, är sambandet med filgrastim oklart.
Immunogenitet
I fyra kliniska studier utvecklade inte någon av de friska frivilliga försökspersonerna eller cancerpatienterna antikroppar mot rhG- CSF (varken bindande eller neutraliserande) vid behandling med Zarzio.
4. 9 Överdosering
Effekterna av överdosering av filgrastim har inte fastställts.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Hematopoetiska tillväxtfaktorer, ATC- kod:
L03AA02
Human G- CSF är ett glykoprotein som reglerar produktionen och frisättningen av funktionella neutrofiler från benmärgen.
Zarzio innehåller r- metHuG- CSF (filgrastim) som ger en markant ökning 27 av antalet neutrofiler i perifert blod inom 24 timmar, med en mindre ökning av antalet monocyter.
En del av dessa patienter kan uppvisa eosinofili eller basofili redan före behandling.
Ökningen av neutrofilantalet är dosberoende vid rekommenderade doser.
Neutrofiler som produceras som svar på behandling med filgrastim uppvisar normal eller ökad funktion, vilket visats genom tester på kemotaxi och fagocytos.
Vid avslutad filgrastimbehandling minskar antalet cirkulerande neutrofiler med 50% inom 1- 2 dagar och återgår till normala nivåer inom 1- 7 dagar.
Liksom andra hematopoetiska tillväxtfaktorer, har G- CSF visat stimulerande egenskaper in vitro på humana endotelceller, som har specifika receptorer för G- CSF.
Följaktligen har G- CSF visat sig inducera endotelcellsfunktioner i samband med angiogenes.
Dessutom har G- CSF visat sig öka neutrofilmigrationen över det vaskulära endotelet.
Användning av filgrastim hos patienter som genomgår cytotoxisk kemoterapi leder till signifikant minskad incidens, svårighetsgrad och duration av neutropeni och febril neutropeni.
Behandling med filgrastim minskar signifikant durationen av febril neutropeni, användningen av antibiotika och inläggning på sjukhus efter induktion av kemoterapi för akut myelogen leukemi eller myeloablativ terapi följd av benmärgstransplantation.
Incidensen av feber och dokumenterade infektioner minskade inte med någon av dessa behandlingar.
Durationen av feber minskade inte hos patienter som genomgick myeloablativ terapi följd av benmärgstransplantation.
Användning av filgrastim, antingen ensamt eller efter kemoterapi, mobiliserar hematopoetiska stamceller till perifert blod.
Dessa autologa PBSC kan skördas och infunderas efter cytotoxisk terapi i högdos, antingen i stället för eller som tillägg till benmärgstransplantation.
Infusion av PBSC påskyndar den hematopoetiska återhämtning och minskar risken för blödningskomplikationer och behovet av trombocyttransfusioner.
En retrospektiv europeisk studie som utvärderade användningen av G- CSF efter allogen benmärgstransplantation hos patienter med akut leukemi tydde på ökad risk för GvHD, behandlingsrelaterad mortalitet och mortalitet vid administrering av G- CSF.
I en separat retrospektiv internationell studie på patienter med akut och kronisk myelogen leukemi observerades ingen effekt på risken för GvHD, behandlingsrelaterad mortalitet och mortalitet.
En metaanalys av studier på allogena transplantationer, omfattande resultat från nio prospektiva randomiserade prövningar, åtta retrospektiva studier och en fallkontrollerad studie, påvisades ingen effekt på riskerna för akut GvHD, kronisk GvHD eller tidig behandlingsrelaterad mortalitet.
Relativ risk (95% KI) för GvHD och behandlingsrelaterad mortalitet efter behandling med G- CSF efter benmärgstransplantation Behandlings -
Akut GvHD
Kronisk
Publikation
Studieperiod
N
av grad II– IV
GvHD
Metaanalys
a
1, 08
1, 02
0, 70
(2003) Europeisk
1986 - 2001
1 198
(0, 87; 1, 33)
(0, 82; 1, 26)
(0, 38; 1, 31)
retrospektiv
1, 33
1, 29
1, 73
studie (2004) Internationell
1 789
(1, 08; 1, 64)
(1, 02; 1, 61)
(1, 30; 2, 32)
retrospektiv
1995 - 2000b
1, 11
1, 10
1, 26
studie (2006) a
2 110
(0, 86; 1, 42)
(0, 86; 1, 39)
(0, 95; 1, 67)
Vissa studier använde GM- CSF b Analysen omfattar patienter som fick benmärgstransplantation under denna period
Användning av filgrastim för mobilisering av PBSC hos friska donatorer före allogen PBSC - transplantation Hos majoriteten av friska donatorer som fick en dos på 1 ME/ kg/ dag (10 μg/ kg/ dag) subkutant i 4- 5 dagar i följd kunde man skörda ≥ 4 x 106 CD34+- celler/ kg av mottagarens kroppsvikt efter två leukafereser.
28 Hos mottagare av allogena PBSC som mobiliserats med filgrastim skedde den hematologiska återhämtningen signifikant snabbare, vilket ledde till en signifikant minskning av tiden till normalisering av trombocytantalet utan behandlingsstöd jämfört med allogen benmärgstransplantation.
Användning av filgrastim hos barn eller vuxna med svår kronisk neutropeni (svår kronisk, cyklisk och idiopatisk neutropeni) inducerar en kvarstående ökning av antalet neutrofiler i perifert blod och en reduktion av antalet infektioner och relaterade händelser.
Användning av filgrastim hos patienter med HIV- infektion upprätthåller normalt neutrofilantal, vilket möjliggör planerad dosering av antivirala och/ eller myelosuppressiva behandlingar.
Det finns inga belägg för att HIV- infekterade patienter som behandlas med filgrastim uppvisar ökad HIV- replikation.
5. 2 Farmakokinetiska egenskaper
Randomiserade, dubbelblinda, crossover- studier med engångs - och flergångdoser på 146 friska frivilliga visade att den farmakokinetiska profilen för Zarzio var jämförbar med den för referensprodukten efter subkutan och intravenös administration.
Absorption
En subkutan engångsdos på 0, 5 ME/ kg (5 µg/ kg) gav maximala serumkoncentrationer efter ett tmax på 4, 5 ± 0, 9 timmar (genomsnitt ± SD).
Distribution
Distributionsvolymen i blod efter är ca 150 ml/ kg.
Efter subkutan administrering av rekommenderade doser bibehölls serumkoncentrationer över 10 ng/ ml i 8- 16 timmar.
Det finns ett positivt linjärt samband mellan dosen och serumkoncentrationen av filgrastim, vare sig det administrerats intravenöst eller subkutant.
Eliminering
Elimineringen av filgrastim är icke- linjär med avseende på dos, där clearance i serum minskar med ökande dos.
Filgrastim förefaller främst elimineras genom neutrofilmedierad clearance, som blir mättad i högre doser.
Serumclearance ökar dock med upprepad dosering samtidigt som neutrofilantalet ökar.
Median elimineringshalveringstid (t1/ 2) för filgrastim efter subkutana engångsdoser var mellan 2, 7 timmar (1, 0 ME/ kg, 10 µg/ kg) och 5, 7 timmar (0, 25 ME/ kg, 2, 5 µg/ kg) och förlängdes till 8, 5 respektive 14 timmar efter 7 dagars dosering.
Kontinuerlig infusion med filgrastim över en period på upp till 28 dagar till patienter under tillfrisknande från autolog benmärgstransplantation gav inga belägg för läkemedelsackumulation och jämförbara elimineringshalveringstider.
5. 3 Prekliniska säkerhetsuppgifter
Det finns inga ytterligare prekliniska data av relevans för förskrivaren, förutom dem som redan omnämns i andra avsnitt av denna produktresumé.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Glutaminsyra Sorbitol (E420) Polysorbat 80 Vatten för injektionsvätskor
29 6. 2 Inkompatibiliteter
Zarzio får inte spädas med natriumkloridlösningar.
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
Utspädd filgrastim kan adsorberas på glas - och plastmaterial, om det inte späds i glukoslösning 50 mg/ ml (5%) (se avsnitt 6. 6).
6. 3 Hållbarhet
30 månader.
Den utspädda infusionslösningen har visat kemisk och fysikalisk stabilitet i 24 timmar vid 2 °C- 8 °C.
Ur mikrobiologisk synpunkt bör den utspädda lösningen användas omedelbart.
Om den utspädda lösningen inte används omedelbart, är förvaringstider och förvaringsförhållanden före användning användarens ansvar, och ska normalt inte vara längre än 24 timmar vid 2 °C- 8 °C, såvida inte spädning har skett under kontrollerade och validerade aseptiska förhållanden.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C- 8 °C).
Ljuskänsligt.
För förvaringsanvisningar för utspädd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Förfylld spruta (glas av typ I) med injektionsnål (rostfritt stål), med eller utan nålskydd, innehållande 0, 5 ml lösning.
Förpackningsstorlekar på 1, 3, 5 eller 10 förfyllda sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Lösningen ska inspekteras visuellt före användning.
Endast klara lösningar utan partiklar ska användas.
Oavsiktlig exponering för frystemperaturer påverkar inte stabiliteten hos Zarzin negativt.
Beroende på den möjliga risken för mikrobiell kontaminering är Zarzio sprutor endast avsedda för engångsbruk.
Spädning före administrering (valfritt)
Vid behov kan Zarzio spädas i glukoslösning 50 mg/ ml (5%).
Lösningen ska aldrig spädas till en slutkoncentration som är lägre än 0, 2 ME/ ml (2 μg/ ml).
För patienter som behandlas med filgrastim som spätts till koncentrationer som är lägre än 1, 5 ME/ ml (15 μg/ ml), bör humant serumalbumin (HSA) tillsättas till en slutkoncentration på 2 mg/ ml.
Vid en slutlig volym på 20 ml då totaldosen av filgrastim är lägre än 30 MU (300 μg) bör man tillsätta 0, 2 ml humant serumalbumin 200 mg/ ml (20%) lösning Ph.
Eur.
Om spädning sker i glukoslösning 50 mg/ ml (5%) är filgrastim kompatibelt med glas och flera olika plaster, däribland polyvinylklorid, polyolefin (sampolymer av polypropen och polyeten) och polypropen.
30 Användning av förfylld spruta med nålskydd
Nålens säkerhetsskydd täcker nålen efter injektion för att förhindra nålstickskada.
Detta påverkar inte normal hantering av sprutan.
Tryck in kolven långsamt och jämnt tills hela dosen har injicerats och kolven inte kan tryckas in ytterligare.
Samtidigt som trycket på kolven bibehålls, avlägsnas sprutan från patienten.
Nålens säkerhetsskydd täcker nålen när kolven släpps.
Användning av förfylld spruta utan nålskydd
Administrera dosen på brukligt sätt.
Destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sandoz GmbH Biochemiestrasse 10 A- 6250 Kundl Österrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
31 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
32 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Sandoz GmbH Biochemiestrasse 10 6250 Kundl Österrike
Namn och adress till tillverkare som ansvarar för frisläppande at tillverkningssats
Sandoz GmbH Biochemiestrasse 10 AT- 6250 Kundl Österrike
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Farmakovigilanssystem
Innehavaren av godkännande för försäljning måste säkerställa att systemet för farmakovigilans, enligt vad som beskrivs i version 7. 0, daterad 1 juli 2008, i modul 1. 8. 1 av ansökan om godkännande av försäljning, har upprättats och fungerar innan och under det att produkten finns på marknaden.
Riskhanteringsplan
Innehavaren av godkännande för försäljning förbinder sig att utföra de studier och ytterligare aktiviteter i samband med farmakovigilans som beskrivs i farmakovigilansplanen, enlig överenskommelse i version 4. 0, daterad 20 oktober 2008, av Riskhanteringsplanen (RMP) som presenteras i modul 1. 8. 2 av ansökan om godkännande för försäljning och eventuella efterföljande uppdateringar av RMP som fastställs av CHMP.
Enligt CHMP- riktlinjer beträffande riskhanteringssystem för humanläkemedel ska en uppdaterad RMP lämnas in vid samma tidpunkt som nästa periodiska säkerhetsrapport (PSUR).
En uppdaterad RMP ska dessutom lämna in • När ny information inkommer som kan påverka den nuvarande säkerhetsspecifikationen, farmakovigilansplanen eller aktiviteter avsedda att minimera risk. • Inom 60 dagar efter en viktig (farmakogivilans eller riskminering) milstolpe har nåtts. • På EMEAs begäran.
33 BILAGA III
MÄRKNING OCH BIPACKSEDEL
34 A.
MÄRKNING
35 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG – FÖRFYLLD SPRUTA
1.
LÄKEMEDLETS NAMN
Zarzio 30 ME/ 0, 5 ml injektionsvätska eller infusionsvätska, lösning, i förfylld spruta
filgrastim
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En förfylld spruta innehåller 30 miljoner enheter (ekvivalent med 300 mikrogram) filgrastim i 0, 5 ml (60 ME/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: gutaminsyra, polysorbat 80, vatten för injektionsvätskor och sorbitol (E420) - se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska eller infusionsvätska, lösning, i förfylld spruta
1 förfylld spruta 3 förfyllda sprutor 5 förfyllda sprutor 10 förfyllda sprutor
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Endast för engångsbruk.
Läs bipacksedeln före användning.
Subkutan eller intravenös användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat Används inom 24 timmar efter spädning.
36 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sandoz GmbH Biochemiestrasse 10 A- 6250 Kundl Österrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 001 – förpackning med 1 EU/ 0/ 00/ 000/ 002 – förpackning med 3 EU/ 0/ 00/ 000/ 003 – förpackning med 5 EU/ 0/ 00/ 000/ 004 – förpackning med 10
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Zarzio 30 ME/ 0, 5 ml
37 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG – FÖRFYLLD SPRUTA
1.
LÄKEMEDLETS NAMN
Zarzio 48 ME/ 0, 5 ml injektionsvätska eller infusionsvätska, lösning, i förfylld spruta
filgrastim
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En förfylld spruta innehåller 48 miljoner enheter (ekvivalent med 480 mikrogram) filgrastim i 0, 5 ml (96 ME/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: glutaminsyra, polysorbat 80, vatten för injektionsvätskor och sorbitol (E420) - se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska eller infusionsvätska, lösning, i förfylld spruta
1 förfylld spruta 3 förfyllda sprutor 5 förfyllda sprutor 10 förfyllda sprutor
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Endast för engångsbruk.
Läs bipacksedeln före användning.
Subkutan eller intravenös användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat Används inom 24 timmar efter spädning.
38 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sandoz GmbH Biochemiestrasse 10 A- 6250 Kundl Österrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 001 – förpackning med 1 EU/ 0/ 00/ 000/ 002 – förpackning med 3 EU/ 0/ 00/ 000/ 003 – förpackning med 5 EU/ 0/ 00/ 000/ 004 – förpackning med 10
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Zarzio 48 ME/ 0, 5 ml
39 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG – FÖRFYLLD SPRUTA MED NÅLSKYDD
1.
LÄKEMEDLETS NAMN
Zarzio 30 ME/ 0, 5 ml injektionsvätska eller infusionsvätska, lösning, i förfylld spruta
filgrastim
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En förfylld spruta innehåller 30 miljoner enheter (ekvivalent med 300 mikrogram) filgrastim i 0, 5 ml (60 ME/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: glutaminsyra, polysorbat 80, vatten för injektionsvätskor och sorbitol (E420) - se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska eller infusionsvätska, lösning, i förfylld spruta
1 förfylld spruta med nålskydd 3 förfyllda sprutor med nålskydd 5 förfyllda sprutor med nålskydd 10 förfyllda sprutor med nålskydd
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Endast för engångsbruk.
Läs bipacksedeln före användning.
Subkutan eller intravenös användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat Används inom 24 timmar efter spädning.
40 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sandoz GmbH Biochemiestrasse 10 A- 6250 Kundl Österrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 001 – förpackning med 1 EU/ 0/ 00/ 000/ 002 – förpackning med 3 EU/ 0/ 00/ 000/ 003 – förpackning med 5 EU/ 0/ 00/ 000/ 004 – förpackning med 10
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Zarzio 30 ME/ 0, 5 ml
41 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG – FÖRFYLLD SPRUTA MED NÅLSKYDD
1.
LÄKEMEDLETS NAMN
Zarzio 48 ME/ 0, 5 ml injektionsvätska eller infusionsvätska, lösning, i förfylld spruta
filgrastim
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En förfylld spruta innehåller 48 miljoner enheter (ekvivalent med 480 mikrogram) filgrastim i 0, 5 ml (96 ME/ ml).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen: glutaminsyra, polysorbat 80, vatten för injektionsvätskor och sorbitol (E420) - se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska eller infusionsvätska, lösning, i förfylld spruta
1 förfylld spruta med nålskydd 3 förfyllda sprutor med nålskydd 5 förfyllda sprutor med nålskydd 10 förfyllda sprutor med nålskydd
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Endast för engångsbruk.
Läs bipacksedeln före användning.
Subkutan eller intravenös användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat Används inom 24 timmar efter spädning.
42 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Sandoz GmbH Biochemiestrasse 10 A- 6250 Kundl Österrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 001 – förpackning med 1 EU/ 0/ 00/ 000/ 002 – förpackning med 3 EU/ 0/ 00/ 000/ 003 – förpackning med 5 EU/ 0/ 00/ 000/ 004 – förpackning med 10
13.
TILLVERKNINGSSATSNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Zarzio 48 ME/ 0, 5 ml
43 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTERFÖRPACKNING MED FÖRFYLLD SPRUTA / FÖRFYLLD SPRUTA MED NÅLSKYDD
1.
LÄKEMEDLETS NAMN
Zarzio 30 ME/ 0, 5 ml injektionsvätska eller infusionsvätska
filgrastim
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sandoz GmbH
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
44 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTERFÖRPACKNING MED FÖRFYLLD SPRUTA / FÖRFYLLD SPRUTA MED NÅLSKYDD
1.
LÄKEMEDLETS NAMN
Zarzio 48 ME/ 0, 5 ml injektionsvätska eller infusionsvätska
filgrastim
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Sandoz GmbH
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
45 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
FÖRFYLLD SPRUTA / FÖRFYLLD SPRUTA MED NÅLSKYDD
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Zarzio 30 ME/ 0, 5 ml injektionsvätska eller infusionsvätska
filgrastim sc/ iv
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 5 ml
6.
ÖVRIGT
46 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
FÖRFYLLD SPRUTA / FÖRFYLLD SPRUTA MED NÅLSKYDD
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Zarzio 48 ME/ 0, 5 ml injektionsvätska eller infusionsvätska
filgrastim sc/ iv
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
0, 5 ml
6.
ÖVRIGT
47 B.
BIPACKSEDEL
48 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Zarzio 30 ME/ 0, 5 ml injektionsvätska eller infusionsvätska, lösning, i förfylld spruta Zarzio 48 ME/ 0, 5 ml injektionsvätska eller infusionsvätska, lösning, i förfylld spruta Filgrastim
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Zarzio är och vad det används för 2.
Innan du använder Zarzio 3.
Hur du använder Zarzio 4.
Eventuella biverkningar 5.
Hur Zarzio ska förvaras 6.
Övriga upplysningar
1.
VAD ZARZIO ÄR OCH VAD DET ANVÄNDS FÖR
Zarzio innehåller den aktiva substansen filgrastim.
Det tillhör en grupp av proteiner som kallas cytokiner och är mycket likt granulocytkolonistimulerande faktor (G- CSF) som produceras av människans kropp.
Filgrastim stimulerar benmärgen så att den bildar fler vita blodkroppar som hjälper kroppen att bekämpa infektioner.
Om antalet vita blodkroppar är för lågt (neutropeni) ökar risken för infektion.
Kemoterapi mot cancer
Zarzio används för att minska neutropenins varaktighet och uppkomsten av febril neutropeni (med feber) som kan orsakas av användning av cytotoxisk kemoterapi mot cancer hos barn och vuxna.
Det används inte till patienter med kronisk myeloisk leukemi (KML) och myelodysplastiska syndrom (MDS).
Benmärgstransplantation
Zarzio används för att minska neutropenins varaktighet efter högdos kemoterapi och helkroppsbestrålning (radioterapi) följt av benmärgstransplantation hos barn och vuxna med ökad risk för långvarig, svår neutropeni.
Mobilisering av perifera blodstamceller
Zarzio används för att stimulera benmärgen att släppa ut (mobilisera) perifera blodstamceller (PBSC, en typ av stamceller) i blodet, så att de därefter kan växa och utvecklas till alla typer av blodkroppar: vita blodkroppar, röda blodkroppar och blodplättar.
Om du är en patient med cancer kommer dessa PBSC att avlägsnas från ditt blod och återlämnas efter att du har fått kemoterapi och/ eller radioterapi.
Eftersom kemoterapi och/ eller radioterapi kan undertrycka aktiviteten i benmärgen, kommer detta att hjälpa till att påskynda dess återhämtning.
Om du donerar stamceller till en annan person, kommer PBSC att avlägsnas från ditt blod och ges till mottagaren efter att han/ hon har fått sin kemoterapi och/ eller radioterapi.
49 Svår kronisk neutropeni
Zarzio används hos barn och vuxna för att öka antalet vita blodkroppar och minska förekomsten och varaktigheten av infektioner i samband med olika former av svår kronisk neutropeni: kronisk (medfödd), cyklisk (återkommande) eller idiopatisk (utan känd orsak).
Neutropeni vid HIV- infektion
Zarzio används för att behandla ihållande neutropeni hos patienter med framskriden HIV- infektion för att minska risken för bakterieinfektioner när andra behandlingar inte är lämpliga.
2.
INNAN DU ANVÄNDER ZARZIO
Använd inte Zarzio
- om du är allergisk (överkänslig) mot filgrastim eller mot något av övriga innehållsämnen i
Zarzio (anges i avsnitt 6, ” Innehållsdeklaration ”).
Var särskilt försiktig med Zarzio Tala om för din läkare:
- om du har osteoporos (benskörhet)
- om du har sicklecellanemi (störning i de röda blodkropparna, vilken leder till att de röda
blodkropparna ser ut som skäror)
- om du har speciella blodsjukdomar, såsom myelodysplastiska syndrom (MDS) eller kronisk
myeloisk leukemi (KML)
- om du fungerar som donator till en annan person och behandlas med antikoagulantia
(blodförtunnande medel) eller du har blödningsproblem.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Det är viktigt att du talar om för din läkare om du är gravid, tror att du är gravid eller planerar att bli gravid, eftersom läkaren kan bestämma att du inte ska använda detta läkemedel.
Filgrastim kan påverka din förmåga att bli gravid eller att fortsätta graviditeten.
Din läkare kan bestämma att du inte ska använda filgrastim om du ammar, eftersom det inte är känt om det går över i bröstmjölk.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Zarzio har ingen effekt på förmågan att framföra fordon och använda maskiner.
Viktig information om några innehållsämnen i Zarzio Detta läkemedel innehåller sorbitol (en sorts socker).
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU ANVÄNDER ZARZIO
Vilken mängd Zarzio du behöver beror på din kroppsvikt och vilket tillstånd du behandlas för.
Kemoterapi mot cancer
Vanlig dos är 0, 5 miljon enheter (ME) per kg kroppsvikt varje dag.
Om du till exempel väger 60 kg blir din dagliga dos 30 ME.
Den första dosen får ges tidigast 24 timmar efter cytotoxisk kemoterapi.
50 Behandlingen kan pågå i upp till 14 dagar.
Vid vissa typer av sjukdomar kan det dock behövas längre behandling på upp till en månad.
Benmärgstransplantation
Vanlig dos är 1 miljon enheter (ME) per kg kroppsvikt varje dag.
Om du till exempel väger 60 kg blir din dagliga dos 60 ME.
Du får vanligtvis den första dosen minst 24 timmar efter kemoterapin, men inom 24 timmar efter benmärgstransplantationen.
Din läkare kommer därefter att testa ditt blod för att avgöra hur väl behandlingen fungerar och hur länge den ska pågå.
Mobilisering av perifera blodstamceller
Zarzio
ges 5- 7 dagar i följd.
Behandling med Zarzio ska fortsätta fram till sista stamcellsinsamlingen.
- Om du donerar stamceller till dig själv efter kemoterapi är vanlig dos 0, 5 ME per kg kroppsvikt
varje dag.
Zarzio ges tills förväntad lägsta nivå av vita blodkroppar har passerats och antalet har normaliserats.
- Om du är stamcellsdonator till en annan person är vanlig dos 1 ME per kg kroppsvikt varje dag.
Behandling med Zarzio pågår 4- 5 dagar i följd.
Läkaren tar regelbundna blodprover för att bestämma bästa tidpunkt för insamling av stamceller.
Svår kronisk neutropeni
Vanlig startdos är mellan 0, 5 och 1, 2 ME per kg kroppsvikt varje dag som engångsdos eller uppdelad på flera doser.
Läkaren kommer därefter att testa ditt blod för att se hur väl behandlingen fungerar och för att hitta den dos som passar dig bäst.
Det behövs långtidsbehandling med Zarzio vid neutropeni.
Neutropeni vid HIV- infektion
Vanlig startdos är mellan 0, 1 och 0, 4 ME per kg kroppsvikt varje dag.
Läkaren kommer att testa ditt blod med jämna mellanrum för att se hur väl behandlingen fungerar.
När antalet vita blodkroppar i ditt blod har återgått till det normala, kan det bli möjligt att sänka doseringsfrekvensen till mindre än en gång per dag.
Din läkare fortsätter att testa ditt blod regelbundet och rekommenderar den dos som passar dig bäst.
Det kan behövas långtidsbehandling med Zarzio för att upprätthålla normalt antal vita blodkroppar i blodet.
Barn och ungdomar
Rekommenderad dos för barn är densamma som för vuxna som får kemoterapi.
Hur Zarzio används Använd alltid Zarzio enligt läkarens anvisningar.
Rådfråga läkare, sköterska eller apotekspersonal om du är osäker.
Detta läkemedel ges genom injektion i den vävnad som finns precis under huden (subkutan injektion) eller genom intravenös infusion (” dropp ”).
Din läkare kan bestämma att det skulle vara bekvämare för dig att injicera Zarzio själv.
Din läkare eller sköterska kommer att visa dig hur du injicerar själv.
Försök inte injicera själv om du inte har fått utbildning.
Instruktioner om hur du injicerar dig själv med Zarzio finns i slutet av denna bipacksedel.
Om du använt för stor mängd av Zarzio
Om du har använt mer Zarzio än du borde, kontakta omedelbart sköterska, läkare eller apotekspersonal.
51 Om du har glömt att använda Zarzio
Om du har glömt en dos Zarzio ska du kontakta din läkare för att diskutera när du ska injicera nästa dos.
Om du slutar att använda Zarzio
Din läkare kommer att tala om för dig när du kan sluta använda Zarzio.
Det är fullt normalt att genomgå flera behandlingscykler med Zarzio.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Zarzio orsaka biverkningar men alla användare behöver inte få dem.
Berätta omedelbart för din läkare: • om du drabbas av hosta, feber och andningssvårigheter, eftersom du kan utveckla svåra lungbiverkningar såsom lunginflammation och andnöd • om du får ont i övre vänstra delen av buken eller i skulderbladsspetsen, eftersom detta kan ha samband med problem med mjälten • om du plötsligt får svårt att andas eller blir yr, svullnar i ansikte eller strupe, får hudstrimmor eller utslag.
Eftersom detta kan vara en svår allergisk reaktion ska du avbryta injektionen och omedelbart söka läkarhjälp.
Biverkningarna kan förekomma i vissa frekvenser, som definieras enligt följande: • mycket vanliga: drabbar fler än 1 av 10 användare • vanliga: drabbar 1 till 10 av 100 användare • mindre vanliga: drabbar 1 till 10 av 1 000 användare • sällsynta: drabbar 1 till 10 av 10 000 användare • mycket sällsynta: drabbar färre än 1 av 10 000 användare • ingen känd frekvens: kan inte beräknas från tillgängliga data.
Mycket vanliga biverkningar • ben -, led - och muskelsmärta • förhöjda nivåer i blodet av urinsyra och vissa enzymer • minskad glukosnivå i blodet • leukocytos (onormalt högt antal vita blodkroppar i blodet) • lågt antal blodplättar (vilket ökar risken för blödning eller blåmärken) • lågt antal röda blodkroppar (vilket kan göra huden blek och orsaka svaghet och andfåddhet) • huvudvärk • näsblödningar • förstorad mjälte
Vanliga biverkningar • diarré • smärta vid injektionsstället • håravfall • hudutslag • förstorad lever • inflammation i hudens blodkärl • förlust av kalcium från skelettet (osteoporos) • mjältrubbningar
52 • förvärrad reumatoid artrit och artritiska symtom • blod och protein i urinen
Sällsynta biverkningar • blodkärlsrubbningar, däribland venocklusiv sjukdom (en sjukdom som påverkar levern) och vätskeretention, vilket kan orsaka svullna armar eller ben.
Mycket sällsynta biverkningar • svårigheter att urinera • Sweets syndrom (plommonfärgade, upphöjda, smärtsamma förändringar på armar och ben, ibland i ansikte och på hals, med feber) • vätskeansamling i lungorna, blödning i lungorna, upphostning av blod, syrebrist, lunginflammation (vilket kan orsaka ökad andfåddhet, hosta, fever); detta kan i vissa fall leda till andningssvikt, eller andnödsyndrom hos vuxna (ARDS, ett tillstånd som orsakar ökad andfåddhet, hos mycket sjuka patienter), vilket kan vara dödligt. • sicklecellkris (akut kollpas av röda blodkroppar) hos patienter med sicklecellsjukdom • mjältbristning.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR ZARZIO SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen efter Utg. dat och på sprutans etikett efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2°C- 8°C).
Ljuskänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är filgrastim.
En förfylld spruta innehåller 48 ME filgrastim i 0, 5 ml motsvarande 96 ME/ ml.
- Övriga innehållsämnen är glutaminsyra, sorbitol (E420), polysorbat 80 och vatten för
injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Zarzio är en klar, färglös till svagt gulaktig lösning för injektion eller infusion, i en förfylld spruta.
Zarzio finns tillgängligt i förpackningar innehållande 1, 3, 5 eller 10 förfyllda sprutor med injektionsnål och med eller utan nålskydd.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Sandoz GmbH Biochemiestrasse 10 53 A- 6250 Kundl Österrike
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Sandoz nv- sa Telecom Gardens Medialaan 40 B- 1800 Vilvoorde Tél/ Tel: +32 27229797
Luxembourg/ Luxemburg Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Tel: +43 5338 2000
България Представителство Сандоз д. д.
Младост 4, Бизнес Парк София, Сграда 8Б, ет. 6 София 1715 Тел.: +359 2 970 347 47
Magyarország Sandoz Hungaria Kft.
Timar u.
20 H- 1034 Budapest Tel.: +36 1 430 2890
Česká republika Sandoz s. r. o.
Jeseniova 30 CZ 130 00 Praha 3 Tel: +420 221 421 611 office. cz@ sandoz. com
Malta Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Tel: +43 5338 2000
Danmark Sandoz A/ S C. F.
Tietgens Boulevard 40 DK- 5220 Odense SØ Tlf: +45 63 95 10 00
Nederland Sandoz B. V.
Veluwezoom 22 NL- 1327 AH Almere Tel: +31 36 52 41 600
Deutschland Sandoz Pharmaceuticals GmbH Raiffeisenstraße 11 D- 83607 Holzkirchen Tel: +49 8024 902 4000 info@ sandoz. de
Norge Sandoz AS Jernbaneveien 4 N- 1400 Ski Tlf: +47 64913000
Eesti Sandoz d. d.
Eesti filiaal Pärnu mnt 105 EE – 11312 Tallinn Tel: +372 6652 400
Österreich Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Tel: +43 5338 2000
Ελλάδα Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Tel: +43 5338 2000
Polska Lek Polska Sp. z o. o. ul.
Domaniewska 50 C PL – 02 672 Warszawa Tel.: +48 22 549 15 00
54 España Sandoz Farmacéutica, SA Avda.
Osa Mayor, 4 E- 28023 Aravaca (Madrid) Tel. +34 91 740 12 80 sandoz. responde@ sandoz. com
Portugal Sandoz Farmacêutica Lda.
Alameda da Beloura, Edifício 1 2o andar – Esc.
15 P- 2710−693 Sintra Tel: +351 21 924 19 19 sandoz. pt@ sandoz. com
France Sandoz SAS 49, avenue Georges Pompidou F- 92593 Levallois- Perret Cedex Tél: + 33 1 49 64 48 00
România S. C.
Sandoz S. R. L.
Livezeni, Nr 7A Târgu Mureş, 540472 - RO Tel: +40 265 208 120
Ireland Rowex Ltd Bantry Co.
Cork - IRL Tel: + 353 27 50077 reg@ rowa- pharma. ie
Slovenija Lek farmacevtska družba d. d.
Verovškova 57 SI- 1526 Ljubljana Tel: +386 1 580 21 11
Ísland Sandoz A/ S C. F.
Tietgens Boulevard 40 DK- 5220 Odense SØ Tlf: +45 63 95 10 00
Slovenská republika Sandoz Pharmaceuticals d. d.
Ružinovská 42 SK- 82103 Bratislava Tel: +421 2 48 200 600
Italia Sandoz S. p. A.
Largo Umberto Boccioni, 1 I- 21040 Origgio / VA Tel: +39 02 96541
Suomi/ Finland Sandoz Oy Ab Rajatorpantie 41 B/ Råtorpsvägen 41 B FIN- 01640 Vantaa/ Vanda Puh/ Tel: +358 9 85 20 20 30
Κύπρος Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Tel: +43 5338 2000
Sverige Sandoz AB Berga Allé 1 E SE- 254 52 Helsingborg Tel: + 46 42 152065 info. helsingborg@ sandoz. com
Latvija Sandoz d. d.
Pārstāvniecība Latvijā Meža iela 4 Rīga, LV- 1048 Tel: +371 7 892 006
United Kingdom Sandoz Ltd 37 Woolmer Way Bordon GU35 9QE – UK Tel: +44 1420 478301 uk. drugsafety@ sandoz. com
Lietuva Sandoz Pharmaceuticals d. d filialas Šeimyniškių g.
3A LT – 09312 Vilnius Tel: +370 5 2636 038
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
55 -------------------------------------------------------------------------------------------------------------------------
Instruktioner för hur du ger dig själv en injektion
Detta avsnitt innehåller information om hur du ger dig själv en injektion av Zarzio.
Det är viktigt att du inte försöker ge dig själv en injektion om du inte har fått specialutbildning av din läkare eller sköterska.
Zarzio tillhandahålls med eller utan nålskydd och din läkare eller sköterska kommer att visa hur du använder det.
Om du är osäker på hur du ger injektionen eller om du har några frågor, be din läkare eller sköterska om hjälp.
Hur ger jag mig själv en injektion?
Du måste ge dig själv en injektion i vävnaden under huden, vilket kallas en subkutan injektion.
Din läkare eller sköterska kommer att tala om för dig hur ofta du ska injicera.
Vad behöver jag?
För att ge dig själv en subkutan injektion behöver du:
1. en ny förfylld spruta med Zarzio med eller utan nålskydd 2. spritkompresser eller liknande 3. en säkerhetsbehållare för säker kassering av använda sprutor om du använder Zarzio förfyllda spruta utan nålskydd.
Vad ska jag göra innan jag ger mig själv en subkutan injektion av Zarzio?
1.
Ta ut förpackningen med Zarzio ur kylskåpet.
Oavsiktlig exponering för frystemperaturer påverkar inte stabiliteten hos Zarzin negativt 2.
Skaka inte förpackningen med den förfyllda sprutan.
3.
Kontrollera att det är rätt styrka för den dos som din läkare har ordinerat dig.
4.
Kontrollera utgångsdatum på kartongen (Utg. dat) och sprutetikett (EXP).
Använd inte sprutan om sista dagen i angiven månad har passerats.
5.
Kontrollera utseendet hos Zarzio.
Lösningen måste vara klar.
Om den är grumlig eller om det finns partiklar i den, får du inte använda den.
6.
För att injektionen ska bli behagligare, låt den förfyllda sprutan ligga i 30 minuter så att den uppnår rumstemperatur eller håll den förfyllda sprutan försiktigt i handen i några minuter.
Värm inte Zarzio på något annat sätt (den får till exempel inte värmas i mikrovågsugn eller i varmvatten).
7.
Avlägsna inte plastskyddet från nålen förrän du är klar att injicera.
8.
Tvätta händerna noggrant.
9.
Hitta en bekväm, väl upplyst plats och placera sprutan, alkoholkompresserna och, vid behov, säkerhetsbehållaren där du kan nå dem.
Hur förbereder jag injektionen?
Innan du injicerar Zarzio måste du göra följande:
1.
Ta försiktigt av plastskyddet från nålen utan att vrida den.
Vidrör inte nålen och tryck inte på sprutkolven.
2.
Håll sprutan med nålen riktad uppåt för att kontrollera om det finns luftbubblor i sprutan.
Om det finns luftbubblor trycker du försiktigt in kolven tills all luft har tryckts ut (undvik att trycka ut vätska ur sprutan).
3.
Sprutan har en skala på sprutcylindern.
Tryck in kolven till den siffra (ml) som motsvarar den dos av Zarzio som din läkare har ordinerat.
4.
Kontrollera på nytt för att säkerställa att korrekt dos av Zarzio finns i sprutan.
5.
Du kan nu använda den förfyllda sprutan.
56 Var ska jag ge mig själv injektionen?
De lämpligaste ställena att injicera sig själv på är:
- högts upp på låren och
- på buken, utom området runt naveln
Byt plats varje gång du injicerar för att undvika smärtor på ett ställe.
Om någon annan ger dig injektion, kan han eller hon även använda baksidan på dina armar.
Hur ger jag mig min injektion?
1.
Desinficera huden med en spritkompress och nyp ihop huden mellan tummen och pekfingret, utan att klämma ihop den.
2.
Stick in nålen under huden i en vinkel på cirka 45° så som sköterskan eller läkaren har visat.
3.
Dra lätt i kolven för att kontrollera att du inte har punkterat något blodkärl.
Om du ser blod i sprutan drar du ut nålen och sticker in den på ett annat ställe.
Förfylld spruta utan nålskydd
4.
Medan du hela tiden nyper ihop huden trycker du sakta och jämnt in kolven.
5.
När du har injicerat vätskan, drar du ut nålen och släpper huden.
6.
Lägg den använda sprutan i avfallsbehållaren.
Använd varje spruta till endast en injektion.
Förfylld spruta med nålskydd
4.
Samtidigt som du hela tiden nyper ihop huden, trycker du sakta och jämnt in kolven tills du har injicerat hela dosen och kolven inte kan tryckas in ytterligare.
Släpp inte trycket på kolven!
5.
När vätskan har injicerats drar du ut nålen samtidigt som du håller kvar trycket på kolven och därefter släpper du huden.
6.
Släpp kolven.
Nålens säkerhetsskydd glider snabbt fram och täcker nålen.
7.
Använd varje spruta till endast en injektion.
Kom ihåg
Om du har några problem, var inte rädd för att be din läkare eller sköterska om hjälp och råd.
Kassering av använda sprutor
Använda sprutor ska kasseras enligt gällande anvisningar.
Förfylld spruta utan nålskydd
- Sätt inte tillbaka skyddet på använda sprutor.
- Lägg använda sprutor i säkerhetsbehållaren och förvara den utom syn - och räckhåll för barn.
- Bortskaffa den fulla behållaren enligt instruktioner från läkare, sköterska eller apotekspersonal.
- Kasta ALDRIG använda sprutor bland vanligt hushållsavfall.
Förfylld spruta med nålskydd
- Nålens säkerhetsskydd förhindrar nålstickskador efter användning och därför behövs inga
speciella försiktighetsåtgärder vid kassering.
Bortskaffa sprutan enligt instruktioner från läkare, sköterska eller apotekspersonal.
------------------------------------------------------------------------------------------------------------------------- Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
57 Lösningen ska inspekteras visuellt före användning.
Endast klara lösningar utan partiklar ska användas.
Oavsiktlig exponering för frystemperaturer påverkar inte stabiliteten hos Zarzin negativt.
Beroende på den möjliga risken för mikrobiell kontaminering är Zarzio sprutor endast avsedda för engångsbruk.
Spädning före administrering (valfritt)
Vid behov kan Zarzio spädas i glukoslösning 50 mg/ ml (5%).
Zarzio får inte spädas med natriumkloridlösningar.
Lösningen ska aldrig spädas till en slutkoncentration som är lägre än 0, 2 ME/ ml (2 μg/ ml).
För patienter som behandlas med filgrastim som spätts till koncentrationer < 1, 5 ME/ ml (15 μg/ ml), bör humant serumalbumin (HSA) tillsättas till en slutkoncentration på 2 mg/ ml.
Vid en slutlig volym på 20 ml då totaldosen av filgrastim är lägre än 30 MU (300 μg) bör man tillsätta 0, 2 ml humant serumalbumin 200 mg/ ml (20%) lösning Ph.
Eur.
Om spädning sker i glukoslösning 50 mg/ ml (5%) är filgrastim kompatibelt med glas och flera olika plaster, däribland polyvinylklorid, polyolefin (sampolymer av polypropen och polyeten) och polypropen.
Den utspädda infusionslösningen har visat kemisk och fysikalisk stabilitet i 24 timmar vid 2 °C- 8 °C.
Ur mikrobiologisk synpunkt bör den utspädda lösningen användas omedelbart.
Om den utspädda lösningen inte används omedelbart, är förvaringstider och förvaringsförhållanden före användning användarens ansvar, och ska normalt inte vara längre än 24 timmar vid 2 °C- 8 °C, såvida inte spädning har skett under kontrollerade och validerade aseptiska förhållanden.
Användning av förfylld spruta med nålskydd
Nålens säkerhetsskydd täcker nålen efter injektion för att förhindra nålstickskada.
Detta påverkar inte normal hantering av sprutan.
Tryck in kolven långsamt och jämnt tills hela dosen har injicerats och kolven inte kan tryckas in ytterligare.
Samtidigt som trycket på kolven bibehålls, avlägsnas sprutan från patienten.
Nålens säkerhetsskydd täcker nålen när kolven släpps.
Användning av förfylld spruta utan nålskydd
Administrera dosen på brukligt sätt.
Destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
58
EU- nummer
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
EU/ 1/ 02/ 238/ 001
Zavesca
100 mg
Kapsel, hård
Oral användning
Blister (Alu/ Aclar)
84 hårda kapslar
1/ 1
European Medicines Agency
EMEA/ H/ C/ 435
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ZAVESCA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Zavesca?
Det finns som vita kapslar (100 mg).
Vad används Zavesca för?
Zavesca används för att behandla två sällsynta, ärftliga sjukdomar som påverkar kroppens sätt att hantera fett.
Båda sjukdomarna leder till att fettämnen som kallas glykosfingolipider inlagras i kroppen.
Zavesca ges till följande patienter:  Vuxna med mild till måttlig Gauchers sjukdom typ 1.
Patienter med denna sjukdom lider brist på ett enzym kallat glukocerebrosidas, vilket leder till att en glykosfingolipid kallad glukosylceramid inlagras i olika delar av kroppen, såsom mjälten, levern och skelettet.
Zavesca ges till patienter som inte kan få standardbehandlingen enzymersättningsterapi (ERT) som ges genom infusion (dropp i en ven).  Vuxna, ungdomar och barn med Niemann- Picks sjukdom typ C, en potentiellt livshotande sjukdom som innebär att glykosfingolipiderna inlagras i cellerna i hjärnan och på andra ställen i kroppen.
Zavesca används för att behandla sjukdomens neurologiska symtom (symtom som drabbar hjärnan och nerverna).
Dessa innefattar nedsatt koordinationsförmåga, problem med sackaderade (snabba) ögonrörelser som kan leda till nedsatt syn, försenad utveckling, svårigheter att svälja, ökad muskeltonus, krampanfall och inlärningssvårigheter.
Den 18 oktober 2000 klassificerades Zavesca som särläkemedel (ett läkemedel som används vid sällsynta sjukdomar) för Gauchers sjukdom typ 1 och den 16 februari 2006 för Niemann- Picks sjukdom typ C.
Läkemedlet är receptbelagt.
Hur används Zavesca?
Behandling med Zavesca ska inledas och övervakas av läkare med stor erfarenhet av behandling av Gauchers sjukdom eller Niemann- Picks sjukdom typ C..
Zavesca kan tas med eller utan föda.
Det är avsett för långtidsbehandling.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Dosen ska sänkas för patienter med njurproblem och tillfälligt för patienter som får diarré.
Zavesca har inte undersökts på patienter med leverproblem.
Mer information finns i produktresumén (ingår också i EPAR).
Hur verkar Zavesca?
Detta enzym medverkar i det första skedet av bildandet av glykosfingolipider.
Genom att hindra enzymet från att verka kan miglustat minska bildandet av glykosfingolipider i cellerna.
Det förväntas att detta fördröjer eller förhindrar utvecklingen av symtomen för Gauchers sjukdom typ 1 och minskar symtomen för Niemann- Picks sjukdom typ C.
Hur har Zavescas effekt undersökts?
Zavescas effekt på lindrig eller måttlig Gauchers sjukdom typ 1 undersöktes i en huvudstudie på 28 patienter som inte kunde eller inte ville behandlas med enzymersättning.
Huvuddelen av studien pågick i ett år, men 13 patienter fortsatte senare behandlingen med läkemedlet i ytterligare två år.
I studien mätte man om Zavesca hade någon effekt på leverns och mjältens storlek, och om det hade någon effekt på blodbilden, t. ex. koncentrationen av hemoglobin (det protein som finns i röda blodkroppar och som transporterar syre i kroppen) och antalet blodplättar (komponenter som gör att blodet koagulerar).
Zavescas effekt på Niemann- Picks sjukdom typ C undersöktes i en huvudstudie på 31 patienter av vilka 12 var under 12 år.
I studien jämfördes effekterna av Zavesca som tillägg till standardbehandling (åtgärder för att lindra symtomen) med enbart standardbehandling.
I studien tittade man dock också på andra neurologiska symtom, t. ex. patienternas förmåga att svälja och deras intellektuella funktioner.
Vissa patienter behandlades i upp till fem och ett halvt år.
En enkät bland 66 patienter som behandlades med Zavesca gjordes också.
Vilken nytta har Zavesca visat vid studierna?
I studien av Gauchers sjukdom typ 1 hade leverns storlek minskat med 12 procent och mjältens storlek med 19 procent efter ett år.
I genomsnitt ökade hemoglobinnivåerna med 0, 26 gram per deciliter och antalet blodplättar ökade med 8, 29 miljoner per milliliter.
Fördelarna med Zavesca kvarstod under tre år av kontinuerlig behandling.
I studien av Niemann- Picks sjukdom typ C förbättrades ögonrörelserna i ungefär lika stor utsträckning hos patienter som behandlades med och utan Zavesca.
Det fanns dock tecken på förbättring av förmågan att svälja och de intellektuella funktionerna hos patienterna som behandlades med Zavesca.
Enkäten visade att Zavesca ledde till en stabilisering eller minskning av den takt i vilken symtomen förvärrades hos ungefär tre fjärdedelar av patienterna.
Vilka är riskerna med Zavesca?
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är viktnedgång, tremor (skakningar), diarré, gasbildning och buksmärtor (magont).
Förteckningen över samtliga biverkningar som rapporterats för Zavesca finns i bipacksedeln.
Zavesca ska inte ges till personer som kan vara överkänsliga (allergiska) mot miglustat eller något annat innehållsämne.
Varför har Zavesca godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Zavesca är större än riskerna vid oral behandling av vuxna patienter med lindrig till måttlig Gauchers sjukdom typ 1 för vilka enzymersättningsterapi inte är lämplig och av tilltagande neurologiska symtom hos vuxna och barn med Niemann- Picks sjukdom typ C.
Kommittén rekommenderade att Zavesca skulle godkännas för försäljning.
Detta innebär att det inte varit möjligt att få fullständig information om läkemedlet eftersom sjukdomen är sällsynt.
Europeiska läkemedelsmyndigheten (EMEA) går varje år igenom eventuell ny information som kan ha kommit fram och aktualiserar denna sammanfattning när så behövs.
2/ 3 Vilken information om Zavesca saknas för närvarande?
Företaget som tillverkar Zavesca kommer att slutföra följande studier för att bedöma läkemedlets effekt och säkerhet vid Gauchers sjukdom typ 1:  En plan för övervakning av läkemedlets användning för att informera läkarna om hur Zavesca ska användas och som får patienterna ska att rapportera om läkemedlets säkerhet.  En studie där patienter som redan deltar i kliniska försök följs upp, bedömningen av läkemedlets säkerhet och effekt fortsätter och man tar reda på mer om de neurologiska aspekterna av sjukdomen.  En studie av Zavescas säkerhet och effekt hos patienter som bytt från enzymersättningsterapi till Zavesca.  Ytterligare en studie av sjukdomens naturliga förlopp i samarbete med den europeiska arbetsgruppen för Gauchers sjukdom (EWGGD).
Den 20 november 2002 beviljade Europeiska kommissionen Actelion Registration Ltd ett godkännande för försäljning av Zavesca som gäller i hela Europeiska unionen.
Innehavaren av godkännandet för försäljning är Actelion Registration Ltd.
Godkännandet för försäljning förlängdes den 20 november 2007.
Uppgifterna om klassificeringen av Zavesca som särläkemedel finns här (Gauchers sjukdom typ 1) och här (Niemann- Picks sjukdom typ C).
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 01- 2009.
3/ 3
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Zavesca 100 mg hårda kapslar.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje kapsel innehåller 100 mg miglustat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hård kapsel
Vita kapslar med "OGT 918" i svart tryck i änden och "100" i svart tryck på sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Zavesca är indicerat för oral behandling av vuxna patienter med mild till måttlig Gauchers sjukdom typ 1.
Zavesca skall endast användas för behandling av patienter för vilka enzymersättningsbehandling inte är lämplig (se avsnitt 4. 4 och 5. 1).
Zavesca är indicerat för behandling av progressiva neurologiska manifestationer hos vuxna och barn med Niemann- Pick typ C (se avsnitt 4. 4 och 4. 5).
4. 2 Dosering och administreringssätt
Behandling skall ges av läkare med god kunskap om behandling av Gauchers sjukdom eller Niemann - Pick typ C.
Zavecsa kan tas med eller utan mat.
Dosering för Gauchers sjukdom typ 1
Rekommenderad startdos för behandling av vuxna patienter med Gauchers sjukdom typ 1 är 100 mg tre gånger per dag.
Tillfällig minskning av dosen till 100 mg en eller två gånger per dag kan vara nödvändig hos vissa patienter pga diarré.
Erfarenhet saknas av användning av Zavesca till patienter med Gauchers sjukdom typ 1 under 18 års ålder.
Användning av Zavesca rekommenderas därför inte till barn eller tonåringar med Gauchers sjukdom typ 1.
Erfarenhet saknas vid användning av Zavesca till patienter över 70 år.
Dosering för Niemann- Pick typ C
Rekommenderad dos för behandling av vuxna och ungdomar med Niemann- Pick typ C är 200 mg tre gånger daligen.
Dosering hos patienter under 12 års ålder ska justeras baserat på kroppsyta, såsom beskrivs nedan:
Kroppsyta (m2)
Rekommenderad dos
> 1, 25 > 0, 88 – 1, 25 > 0, 73 – 0, 88 > 0, 47 – 0, 73 ≤ 0, 47
200 mg tre gånger dagligen 200 mg två gånger dagligen 100 mg tre gånger dagligen 100 mg två gånger dagligen 100 mg en gång dagligen
Tillfällig minskning av dosen kan vara nödvändigt hos vissa patienter pga diarré.
Nyttan av behandling med Zavecsa för patienten ska utvärderas regelbundet (se avsnitt 4. 4).
Det finns begränsad erfarenhet från användningen av Zavecsa hos patienter under 4 års ålder med Niemann- Pick typ C.
Nedsatt njurfunktion Farmakokinetiska data visar på ökad systemisk exponering för miglustat hos patienter med nedsatt njurfunktion.
Hos patienter med Gauchers sjukdom typ 1 och med kreatininclearance 50 – 70 ml/ min/ 1, 73 m2, bör administrering inledas med en dos på 100 mg två gånger dagligen och hos patienter med Niemann- Pick typ C med en dos på 200 mg två gånger dagligen (justerat för kroppsyta hos patienter under 12 års ålder).
Hos patienter med Gauchers sjukdom typ 1 och med kreatininclearance 30– 50 ml/ min/ 1, 73 m2, bör administrering inledas med en dos på 100 mg en gång dagligen och hos patienter med Niemann- Pick typ C med en dos på 100 mg två gånger dagligen (justerat för kroppsyta hos patienter under 12 års ålder).
Användning till patienter med gravt nedsatt njurfunktion (kreatininclearance < 30 ml/ min/ 1, 73 m2) rekommenderas inte (se avsnitt 4. 4 och 5. 2).
Nedsatt leverfunktion Zavesca har inte utvärderats hos patienter med nedsatt leverfunktion.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Även om inga direkta jämförelser gjorts med enzymersättningsbehandling (ERT) hos tidigare obehandlade patienter med Gauchers sjukdom typ 1, finns inget som tyder på en bättre effekt eller säkerhet med Zavesca jämfört med ERT.
ERT är standardbehandling vid vård av patienter som kräver behandling för Gauchers sjukdom typ 1 (se avsnitt 5. 1).
Effektivitet och säkerhet för Zavesca har inte specifikt utvärderats hos patienter med grav Gauchers sjukdom.
Omkring 38% av patienterna i kliniska studier av Gauchers sjukdom typ 1 och 58% av patienterna i en klinisk studie av Niemann- Pick typ C rapporterade tremor under behandling.
Vid Gauchers sjukdom typ 1 beskrevs denna tremor som uttalad fysiologisk tremor i händerna.
Tremor började vanligtvis under den första månaden och försvann i många fall efter 1 till 3 månaders behandling.
Minskning av dosen kan vanligen lindra tremor inom några dagar, men ibland kan det vara nödvändigt att avbryta behandlingen.
Regelbunden kontroll av vitamin B12- värdet rekommenderas, eftersom brist på vitamin B12 är vanligt förekommande hos patienter med Gauchers sjukdom typ 1.
Fall av perifer neuropati har rapporterats hos patienter som behandlats med Zavesca med eller utan samtidiga tillstånd såsom vitamin BB12- brist och monoklonal gammopati.
Perifer neuropati verkar vara vanligare hos patienter med Gauchers sjukdom typ 1 jämfört med normalpopulationen.
Alla patienter bör genomgå neurologisk utvärdering såväl före behandlingsstart som under behandlingen.
Patienter som utvecklar symptom som domningar och stickningar bör noga utvärderas igen avseende risk- nytta.
3 Gastrointestinala händelser, framförallt diarré, har setts hos mer än 80% av patienterna, antingen vid påbörjande av behandlingen eller intermittent under behandlingen (se avsnitt 4. 8).
Mekanismen är sannolikt en hämning av disackaridaser i mag- tarmkanalen.
Majoriteten av fallen är milda och besvären förväntas försvinna spontant under behandling.
I klinisk praxis har man sett att diarrén kan svara på kostförändringar (minskning av laktos och andra kolhydrater), ändrad dosering av Zavesca (mellan måltider istället för i samband med måltid) och/ eller diarrébehandlingar såsom loperamid.
Hos vissa patienter kan tillfällig dosminskning bli nödvändig.
Patienter med kronisk diarré eller andra långvariga besvär från magtarmkanalen, som inte svarar på dessa interventioner, skall undersökas enligt gängse klinisk praxis.
Zavesca har inte utvärderats hos patienter med signifikant mag - tarmsjukdom, inkluderande inflammatorisk tarmsjukdom, i anamnesen.
Manliga patienter bör använda tillförlitlig preventivmetod under behandling med Zavesca.
Försök med råttor har visat att miglustat har negativ inverkan på spermatogenes och spermaparametrar samt reducerar fertilitet (se avsnitt 4. 6 och 5. 3).
Tills mer information finns tillgänglig ska därför manliga patienter sluta ta Zavesca och att använda tillförlitlig preventivmetod i ytterligare 3 månader, innan försök till befruktning görs.
Zavesca bör användas med försiktighet hos patienter med nedsatt njur - eller leverfunktion pga begränsad erfarenhet.
Exponeringen av miglustat är märkbart ökad hos patienter med gravt nedsatt njurfunktion (se avsnitt 5. 2).
För närvarande finns det inte tillräcklig klinisk erfarenhet av dessa patienter för att ge dosrekommendationer.
Användning av Zavesca hos patienter med gravt nedsatt njurfunktion (kreatininclearance < 30 ml/ min/ 1, 73 m2) rekommenderas inte.
Niemann- Pick typ C
Nyttan av behandling med Zavesca avseende neurologiska manifestationer hos patienter med Niemann- Pick typ C ska utvärderas regelbundet t. ex. var sjätte månad; fortsatt behandling ska utvärderas efter minst ett års behandling med Zavesca.
Minskad tillväxt har rapporterats hos vissa barn med Niemann- Pick typ C i den tidigare fasen av behandling med miglustat, då den initialt reducerade vikt ökningen kan vara förenad med eller följas av en minskad tillväxt i längd.
Tillväxt ska monitoreras hos barn och ungdomar under behandling med Zavesca; nytta/ risk balansen ska utvärderas på individuell basis avseende fortsatt behandling.
Mild reduktion i trombocytnivån utan samband med blödning observerades hos vissa patienter med Niemann- Pick typ C som behandlades med Zavesca.
Hos patienter som ingick i den kliniska prövningen hade 40% - 50% av patienterna en trombocytnivå under den lägsta normalnivån vid baseline.
Uppföljning av trombocytnivåerna rekommenderas hos dessa patienter.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Begränsade data antyder att administrering av Zavesca tillsammans med Cerezyme hos patienter med Gauchers sjukdom typ 1 kan resultera i reducerad exponering för miglustat (omkring 22% minskning av Cmax och 14% minskning av AUC observerades i en liten parallellgruppstudie).
Denna studie tyder även på att Zavesca har begränsad eller ingen effekt på farmakokinetiken för Cerezyme.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med miglustat saknas.
Djurstudier har visat reproduktionstoxikologiska effekter, bl. a. dystoki (se 5. 3).
Risken för människa är okänd.
Miglustat passerar placenta.
Preventivmedel skall användas av kvinnor i fertil ålder.
Det är inte känt om miglustat utsöndras i bröstmjölk.
Zavesca skall inte användas under amning.
4 Manliga patienter skall använda pålitliga preventivmetoder under behandling med Zavecsa och 3 månader efter avslutad behandling (se avsnitt 4. 4 och 5. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
En mycket vanligt rapporterad biverkning är dock yrsel och patienter som lider av yrsel bör inte framföra fordon eller använda maskiner.
4. 8 Biverkningar
I nio kliniska prövningar på olika indikationer behandlades 206 patienter med Zavescsa i doser mellan 50- 200 mg tre gånger dagligen, med en genomsnittlig behandlingstid på 2, 2 år.
Utav dessa patienter hade 90 Gauchers sjukdom typ 1 och 40 hade Niemann- Pick typ C.
Biverkningarna var generellt milda till måttliga i svårighetsgrad och inträffade med samma frekvens för de indikationer och doser som prövats.
De vanligaste biverkningarna var gastrointestinala med diarré och andra magbesvär samt viktminskning.
Läkemedelsrelaterade biverkningar, definierde som biverkningar orsakade av behandlingen och som prövaren rapporterat som relaterat till behandlingen och som förekommit hos > 1% av patienterna, anges i tabellen nedan och är uppdelade efter organsystem och frekvens (mycket vanlig: ≥ 1/ 10, vanlig ≥ 1/ 100, < 1/ 10).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Blodet och lymfsystemet Vanlig
Trombocytopeni
Metabolism och nutrition
Mycket vanlig Vanlig
Viktminskning Anorexi, minskad aptit
Psykiska störningar Vanlig
Insomnia, minskad libido
Centrala och perifera nervsystemet Mycket vanlig Vanlig
Tremor Perifer neuropati, huvudvärk, parestesi, yrsel, ataxi, hypoestesi
Magtarmkanalen
Mycket vanlig Vanlig
Diarré, gaser, magsmärtor, Illamående, kräkning, mag- distension/ obehag, förstoppning, dyspepsi
Muskuloskeletala systemet och bindväv Vanlig
Muskelspasm
Allmänna symtom och/ eller symtom vid administreringsstället Vanlig
Trötthet, asteni
Undersökningar
Vanlig
Abnormal nervledningshastighet
Viktminskning har observerats hos omkring 60% av patienterna.
Därefter följde en tendens till viktökning mot utgångsvärdet.
5 Zavesca har studerats på indikationer där vissa händelser, rapporterade som läkemedelsrelaterade biverkningar, såsom neurologiska symtom/ tecken och trombocytopeni också kan vara orsakade av det underliggande tillståndet.
Isolerade fall av kognitiv dysfunktion har rapporterats från kliniska prövningar med Zavesca hos patienter med Gauchers sjukdom typ 1.
Ett orsakssamband med Zavesca har inte kunnat fastställas.
4. 9 Överdosering
Inga akuta symptom på överdosering har påvisats.
Zavesca har administrerats i doser upp till 3000 mg/ dag i upp till sex månader hos HIV- positiva patienter i kliniska prövningar.
Biverkningar som observerats är bl. a. granulocytopeni, yrsel och parestesi.
Leukopeni och neutropeni har också observerats i en liknande grupp av patienter som fick 800 mg/ dag eller högre doser.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
A16AX06
Detta läkemedel har godkänts i enlighet med reglerna om ” godkännande i undantagsfall ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel beroende på att sjukdomen är sällsynt.
Europeiska läkemedelsmyndigheten (EMEA) kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera denna SPC om det är nödvändigt.
Gauchers sjukdom typ 1
Gauchers sjukdom är en ärftlig ämnesomsättningssjukdom som orsakas av oförmåga att bryta ner glukosylceramid, vilket leder till lysosomal inlagring av detta ämne och utbredd patologi.
Miglustat är en hämmare av glukosylceramid- syntetas, det enzym som ansvarar för det första steget i syntesen av de flesta glykolipider.
In vitro, hämmas syntesen av glykosylceramid av miglustat med IC50 av 20- 37 µM.
Dessutom har en inhiberande effekt på ett icke- lysosomalt glykosylceramidas visats exprimentellt in vitro.
Den inhiberande effekten på glykosylceramidsyntesen utgör grunden för substratreducerande behandling av Gauchers sjukdom.
Den viktigaste studien med Zavesca utfördes med patienter som inte kunde eller inte ville behandlas med ERT.
Anledningar till att inte behandlas med enzymersättning var bl. a. ovilja mot intravenös infusion och svårigheter att hitta vener.
Tjugoåtta patienter med mild till måttlig Gauchers sjukdom typ 1 inkluderades i denna 12 månaders -, icke jämförande studie varav 22 patienter fullföljde studien.
Vid 12 månader var den genomsnittliga minskningen i leverns organvolym 12, 1% och den genomsnittliga minskningen i mjältens organvolym 19, 0%.
En genomsnittlig ökning av hemoglobinkoncentrationen med 0, 26 g/ dl samt en genomsnittlig ökning av trombocytantal med 8, 29 × 109/ l observerades.
Arton patienter fortsatte sedan behandlingen med Zavesca i en frivillig uppföljningsstudie.
Kliniska fördelar utvärderades vid 24 och 36 månader hos 13 patienter.
Efter 3 års kontinuerlig behandling med Zavesca var den genomsnittliga minskningen i leverns och mjältens organvolym 17, 5% respektive 29, 6%.
En genomsnittlig ökning av trombocytantal med 22, 2 × 109/ l och en genomsnittlig ökning av hemoglobinkoncentration med 0, 95 g/ dl observerades.
I en andra öppen, kontrollerad studie randomiserades 36 patienter som behandlats i minst 2 år med ERT till tre behandlingsgrupper: fortsatt behandling med Cerezyme, Cerezyme i kombination med Zavesca eller övergång till Zavesca.
Studien var en randomiserad jämförelse som pågick under en 6 - månadersperiod följt av 18 månaders fortsättning där alla patienter fick Zavecsa som monoterapi.
Hos några patienter sågs minskat trombocytantal och ökning i chitotriosidasaktivitet, vilket tyder på att behandling med enbart Zavesca eventuellt inte
6 upprätthåller samma kontroll av sjukdomsaktivitet hos alla patienter.
29 patienter fortsatte i uppföljningsperioden.
Vid jämförelse med mätningarna vid 6 månader var sjukdomens stabilitet oförändrad efter 18 och 24 månaders behandling med Zavesca i monoterapi (20 respektive 6 patienter).
Ingen patient uppvisade någon snabb försämring av Gauchers sjukdom typ 1 efter att ha bytt till monoterapi med Zavesca.
Dessutom genomfördes en monoterapistudie med 18 patienter med en daglig totaldos på 150 mg.
Resultaten tyder på reducerad effektivitet jämfört med en daglig totaldos på 300 mg.
Benmanifestationer av Gauchers sjukdom typ 1 har utvärderats i 3 öppna kliniska studier hos patienter som behandlats med miglustat 100 mg tre gånger dagligen i upp till 2 år (n=72).
I en poolad analys av okontrollerade data, ökade Z- värdet (Z- score) vid bestämning av benmineraldensitet i ländryggen och lårbenshalsen med mer än 0, 1 enheter från utgångsvärdet hos 27 (57%) repektive 28 (65%) patienter med longitudinella bendensitetsmätningar.
Ingen förekomst av benkriser, avaskulär nekros eller frakturer sågs under behandlingsperioden.
Niemann- Pick typ C
Niemann- Pick type C är en mycket ovanlig sjukdom, undantagslöst progressiv och slutligen dödlig neurodegenerativ sjukdom som kännetecknas av ofullständig intracellulär lipidtransport.
De neurologiska manifestationerna anses vara sekundära till den onormla ansamlingen av glykosphingolipider i neuronala och glia celler.
Data som bekräftar säkerhet och effect med Zavesca behandling av Niemann- Pick typ C kommer från en prospektiv öppen klinisk prövning och en retrospektiv kartläggning.
I den kliniska prövningen inkluderades 29 vuxna och ungdomar i en 12- månaders kontrollerad fas, följd av en förlängd behandlingsperiod med en total genomsnittlig duration av 3, 9 år upp till 5, 6 år.
I tillägg ingick 12 barn i en icke- kontrollerad sub- studie som i genomsnitt varade 3, 1 år upp till 4, 4 år.
Bland de 41 patienter som ingick i studien behandlades 14 med Zavesca i mer än 3 år.
Kartläggningen innefattade en fallserie med 66 patienter som behandlats med Zavesca, utanför den kliniska prövningen, i medeltal 1, 5 år.
Båda grupperna innefattade barn, ungdomar och vuxna patienter med ett åldersspann från 1 år till 43 år.
Den vanligaste dosen av Zavesca hos vuxna patienter var 200 mg tre gånger dagligen och justerades efter kroppsyta hos barn.
Totalt sett visar data att behandling med Zavecsa kan minska progressionen av kliniskt relevanta neurologiska symptom hos patienter med Niemann- Pick typ C.
Nyttan av behandling med Zavesca avseende neurologiska manifestationer hos patienter med Niemann- Pick typ C ska utvärderas regelbundet t. ex. var sjätte månad; fortsatt behandling ska utvärderas efter minst ett års behandling med Zavesca, (se avsnitt 4. 4).
5. 2 Farmakokinetiska egenskaper
Farmakokinetiska parametrar för miglustat utvärderades hos friska försökspersoner, hos ett litet antal patienter med Gauchers sjukdom typ 1, hos patienter med Fabrys sjukdom, HIV smittade patienter och hos vuxna, ungdomar och barn med Niemann- Pick typ C eller Gauchers sjukdom typ 3.
Kinetiken hos miglustat verkar vara doslinjär och oberoende av tid.
Hos friska försökspersoner absorberas miglustat snabbt.
Maximal plasmakoncentration uppnås omkring 2 timmar efter administrering.
Absolut biotillgänglighet har inte fastställts.
Detta har dock ingen statistiskt signifikant betydelse för omfattningen av absorptionen av miglustat (AUC minskade med 14%).
Skenbar distributionsvolym av miglustat är 83 l.
Miglustat binds inte till plasmaproteiner.
Miglustat utsöndras huvudsakligen via njurarna och återfinns som oförändrat läkemedel i urin motsvarande 70 -
Skenbar oral clearance (CL/ F) är 230 ± 39 ml/ min.
Den genomsnittliga halveringstiden är 6– 7 timmar.
Efter administration av en dos med 100 mg 14C- miglustat till friska försökspersoner återfanns 83% av radioaktiviteten i urinen och 12% i feces.
Flera metaboliter identifierades i urin och feces.
Den vanligast förekommande metaboliten i urin var miglustat glucuronid svarande för 5% av dosen.
Terminal halveringstid för radioaktivitet i plasma var 150 h, vilket tyder på närvaro av en eller flera metaboliter med mycket lång halveringstid.
Metaboliten som orsakar detta har inte identifierats men kan ackumuleras och nå koncentrationer som överstiger de för miglustat vid steady- state.
Farmakokinetiken för miglustat är liknande hos vuxna patienter med Gauchers sjukdom typ 1 som hos patienter med Niemann- Pick typ C jämfört med friska försökspersoner.
Farmakokinetisk data inhämtades hos barn i åldrarna 3 till 15 år med Gauchers sjukdom typ 3 och hos patienter med Niemann- Pick typ C i åldrarna 5 till 16 år.
Dosering till barn med 200 mg tre gånger dagligen, justerat för kroppsyta, resulterade i Cmax och AUCτ värden som var ungefär två gånger högre än de som uppnåtts efter 100 mg tre gånger dagligen hos patienter med Gauchers sjudom typ 1, vilket överenstämmer med den dos- linjära farmakokinetiken hos miglustat.
Vid steady- state var koncentrationen av miglustat i cerebrospinalvätska hos sex Gaucher typ 3 patienter 31, 4– 67, 2% av den i plasma.
Begränsade data från patienter med Fabrys sjukdom och nedsatt njurfunktion visade att CL/ F minskar med minskande njurfunktion.
Trots att antalet studiepatienter med lätt till måttligt nedsatt njurfunktion var relativt litet, tyder data på en ungefärlig minskning av CL/ F på 40% respektive 60%, vid lätt till måttligt nedsatt njurfunktion (se avsnitt 4. 2).
Data för grav njurfunktionsnedsättning är begränsade till två patienter med kreatininclearance 18- 29 ml/ min och kan inte extrapoleras under dessa värden.
Dessa data tyder på en minskning av CL/ F med minst 70% hos patienter med gravt nedsatt njurfunktion.
Utifrån de olika data som finns tillgängliga har inget signifikant förhållande eller tydliga trender observerats mellan miglustats farmakokinetiska parametrar och demografiska variabler (ålder, BMI, kön eller folkgrupp).
Det finns inga data för farmakokinetiken hos patienter med nedsatt leverfunktion eller hos äldre (> 70 år).
5. 3 Prekliniska säkerhetsuppgifter
De huvudsakliga effekterna, gemensamma för alla arter, var viktminskning, diarré och, vid högre doser, skada på slemhinnan i mag- tarmsystemet (erosion och ulceration).
Effekter hos djur vid doser som gav en exponering liknande den eller något högre än den kliniska var dessutom: förändringar i de lymfoida organen hos alla testade arter, förändringar i aminotransferaser, vakuolisering av thyreoidea och pancreas, grå starr, nefropati och myokardförändringar hos råtta.
Dessa fynd ansågs vara sekundära och bero på försvagat allmäntillstånd.
Administrering av miglustat till han - och honråttor (Sprague- Dawley) via oral sondmatning under 2 år med doser på 30, 60 och 180 mg/ kg/ dag, resulterade i en ökad incidens av hyperplasi hos testikulära interstitiella celler (Leydig celler) samt adenom hos hanråttor vid samtliga dosnivåer.
Den systemiska exponeringen vid den lägsta dosen, var under eller jämförbar med den som observerats hos människa (baserat på AUC0- ∞) vid den rekommenderad humandos.
En icke- effektnivå (No Observed Effect Levels - NOEL) kunde inte fastställas och effekten var inte dosberoende.
Det fanns ingen substansrelaterad ökning av tumörer i något annat organ hos han - eller honråttor.
Mekanistiska studier visade en mekanism specifik för råtta, vilken bedöms ha liten relevans för människa.
Baserat på mg/ kg/ dag och korrigering för skillnader i fekal utsöndring, motsvarar doserna 8, 16 och 33/ 19 gånger
8 den högsta rekommenderade dosen till människa (200 mg tre gånger dagligen).
Karcinom i tjocktarmen förekom sporadiskt vid alla doser med en statistiskt signifikant ökning i högdosgruppen.
Det kan inte uteslutas att dessa fynd har relevans för människa.
Det fanns ingen läkemedelsrelaterad ökning av tumörincidensen i något annat organ.
Miglustat visade inga mutagena eller klastogena effekter i en standarduppsättning av tester för genotoxicitet.
Toxicitetsstudier med upprepad dosering i råtta visade effekter på epitelet i tubuli seminiferi i testis.
Andra studier påvisade förändringar i spermieparametrar (motilitet och morfologi), vilket överensstämmer med den observerade nedsatta fertiliteten.
Dessa effekter noterades vid exponeringsnivåer liknande de vid klinisk användning men visade sig vara reversibla.
Miglustat påverkade embryo - / fosteröverlevnad hos råtta och kanin, dystoki rapporterades, ökade förluster efter implantation och en ökad frekvens av vaskulära anomalier förekom hos kanin.
Dessa effekter kan delvis relateras till maternal toxicitet.
Förändringar i laktation observerades hos råtta av honkön vid en ettårsstudie.
Mekanismen bakom denna effekt är inte känd.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll:
Natriumstärkelseglykolat, Povidon (K30), Magnesiumstearat.
Kapselhölje:
Gelatin, Vatten, Titandioxid (E171).
Kapseltryck:
Svart järnoxid (E172), Shellack.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
6. 5 Förpackningstyp och innehåll
ACLAR/ ALU tryckförpackningar som levereras i en kartong med 4 tryckförpackningar om 21 kapslar, vilket ger 84 kapslar totalt.
9 6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Actelion Registration Ltd BSI Building 13th Floor 389 Chiswick High Road London W4 4AL Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 238/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
20 november 2002
20 november 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
10 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
C.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
11 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Actelion Pharmaceuticals Deutschland GmbH Basler Strasse 63- 65 79100 Freiburg Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDELET
Ej relevant.
• ÖVRIGA VILLKOR
Riskhanterings plan (Risk Management Plan) Innehavaren av godkännandet för försäljning förbinder sig att genomföra de studier och ytterligare pharmacovigilance aktiviteter, detaljer beskrivs i ” Pharmacovigilance Plan ”, såsom överenskommet i version 3 av ” Risk Management Plan ” (RMP), daterad den 8 September 2008 och presenterad i avsnitt 1. 8. 2. i marknadsföringstillståndet och i eventuella uppdateringar av RMP godkända av CHMP.
I enlighet med CHMP riktlinjen för ” Risk Management Systems ” för humanläkemedel ska en uppdaterad RMP lämnas in samtidigt som nästa periodiska säkerhetssammanställning (PSUR).
I tillägg ska en uppdaterad RMP lämnas in: • När det framkommer ny information som kan påverka gällande säkerhets specifikationer, pharmacovigilance plan eller risk minimerings aktiviteter. • Inom 60 dagar från att en viktig (pharmacovigilance eller risk minimerings) milstolpe uppnås. • På begäran från EMEA.
Innehavaren av godkännandet för försäljning ska fortsätta att lämna in årliga PSURs om inte annat anges av CHMP.
C.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Innehavaren av godkännandet för försäljning skall inom den stipulerade tidsramen utföra följande studier, vars resultat skall utgöra grunden för den årliga omprövningen av nytta/ risk förhållandet.
Kliniska aspekter
1.
Actelion förbinder sig att fortsätta den omfattande Zavesca Post- Marketing Surveillance Plan (PMSP) inom EU, som skall utbilda förskrivare om den korrekta användningen av Zavesca, och aktivt insamla säkerhetsinformation från så många patienter som möjligt som använder Zavesca,
PSMP, som tidigare är insänd till och antagen av CHMP kommer att fortsätta att implementeras innan lansering av Zavesca i varje medlemsland.
En sammanfattning av insamlad säkerhetsinformation kommer att inlämnas vid sidan av de årliga omprövningarna/ periodiska säkerhetssammanställningarna (PSURs).
2.
Actelion ansvarar för att ett uppsamlingsprotokoll förs för alla patienter som behandlas med Zavesca i de pågående kliniska prövningarna av Guachers sjukdom typ1.
Fortsatta säkerhets - och effektutvärderingar kommer att inkluderas samt ytterligare periodiska neurologiska och neurofysiologiska utvärderingar.
Denna studie refereras som OGT 918- 016.
Den slutliga prövningsrapporten kommer att insändas till CHMP när prövningen är avslutad.
3.
Actelion kommer att genomföra en öppen klinisk prövning med avseende på säkerhets - och effektdata för patienter som bytt från enzymersättningsterapi (ERT) till Zavesca.
Denna studie refereras som OGT 918- 011.
Uppdateringar avseende status och rekrytering kommer att inlämnas vid sidan av de årliga omprövningarna/ periodiska säkerhetssammanställningarna (PSUR).
Den slutliga prövningsrapporten kommer att insändas till CHMP när prövningen är avslutad.
4.
Actelion kommer att genomföra en naturalistisk observationsstudie på 100 patienter med Gauchers sjukdom typ 1 med beaktande av de vetenskapliga råd som erhållits i november 2003.
Studien kommer att genomföras i samarbete med European Working Group for Gaucher disease (EWGGD).
Målet för denna studie är att öka kunskapen om de neurologiska aspekterna av Gauchers sjukdom typ 1.
Longitudinella data kommer då att insamlas för patientkohorten under en 2 årsperiod.
Denna studie refereras som OGT 918- 018.
Uppdateringar avseende status och rekrytering kommer att insändas vid sidan av de årliga omprövningarna/ periodiska säkerhetssammanställningarna (PSUR).
Den slutliga prövningsrapporten kommer att insändas till CHMP när prövningen är avslutad.
14 A.
MÄRKNING
15 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTRE FÖRPACKNING
1.
LÄKEMEDLETS NAMN
Zavesca 100 mg hårda kapslar Miglustat
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje kapsel innehåller 100 mg miglustat
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
84 kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
MM/ ÅÅÅÅ
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
16 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Actelion Registration Ltd BSI Building 13th Floor 389 Chiswick High Road London W4 4AL Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 02/ 238/ 001
13.
TILLVERKNINGSSATSNUMMER
Batch{ nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Zavesca
17 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Zavesca 100 mg hårda kapslar Miglustat
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Actelion Registration Ltd
3.
UTGÅNGSDATUM
Dat MM/ ÅÅÅÅ
4.
TILLVERKNINGSSATSNUMMER
Batch {nummer}
5.
18 B.
19 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Ge det inte till andra.
Det kan skada dem, även om de
uppvisar symptom som liknar dina.
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Zavesca är och vad det används för 2.
Innan du tar Zavesca.
3.
Hur du tar Zavesca 4.
Eventuella biverkningar 5.
Hur Zavesca ska förvaras 6.
Övriga upplysningar
1.
VAD ZAVESCA ÄR OCH VAD ANVÄNDS DET FÖR
Zavesca tillhör en grupp läkemedel som påverkar metabolism.
Det används för att behandla två sjukdomar:
• Zavesca används för att behandla mild till måttlig Gauchers sjudom typ 1.
För Gauchers sjukdom typ 1, avlägsnas inte en substans kallad glukosylceramid från din kropp.
Den börjar inlagras i vissa celler som hör till kroppens immunsystem.
Detta kan leda till lever - och mjältförstoring, förändringar i blodet samt skelettsjukdom.
Gauchers sjukdom typ 1 behandlas normalt med enzymersättningsbehandling.
Zavesca används endast om patienten inte anses lämpad för behandling med enzymersättningsbehandling.
• Zavesca används också för att behandla tilltagande neurologiska symptom vid sjukdomen Niemann- Pick typ C.
Om du har sjukdomen Niemann- Pick C lagras fetter, såsom glykosphingolipider i dina hjärnceller.
Detta kan leda till störningar i de neurologiska funktionerna såsom ögonrörelser, balans, sväljförmåga, minnet och till kramper.
Zavesca verkar genom att hämma ett enzym som heter ” glukosylceramid syntetas ”, vilket ansvarar för det första steget i tillverkningen av de flesta glykosphingolipider.
2.
INNAN DU TAR ZAVESCA
Ta inte Zavesca:
- om du är allergisk (överkänslig) mot miglustat eller något av övriga innehållsämnen i Zavesca.
Om detta gäller dig, berätta det för din läkare.
Ta inte Zavesca.
Var särskilt försiktig med Zavesca
- om du har någon njursjukdom
- om du har någon leversjukdom
Tala om för din läkare om något av ovanstående gäller för dig, innan du tar Zavesca.
20 Din läkare kommer att utföra följande kontroller före och under behandling med Zavesca:
- undersökning för att kontrollera nerverna i dina armar och ben
- mätning av vitamin B12 - värde.
- följa din tillväxt om du är ett barn eller ungdom med sjukdomen Niemann- Pick typ C
- kontrollera antalet blodplättar om du är en patient med sjukdomen Niemann- Pick typ C
Anledningen till dessa kontroller är att en del patienter har fått stickningar eller domningar i händer och fötter eller minskat i vikt under behandling med Zavesca.
Kontrollerna gör det lättare för läkaren att avgöra om dessa problem är på grund av din sjukdom eller något du har haft sedan tidigare, eller om de beror på biverkningar av Zavesca (för övriga upplysningar se avsnitt 4).
Läkaren kan också be dig att inte ta Zavesca tillsammans med mat.
I vissa fall kan läkaren tillfälligt sänka din dos eller förskriva någon medicin mot diarré (såsom loperamid).
Om din diarré inte svarar på dessa åtgärder, eller om du har något annat problem med magen, skall du rådfråga din läkare.
I sådant fall kan din läkare besluta om ytterligare utredningar.
Manliga patienter bör använda tillförlitlig preventivmetod under behandling med Zavesca och i 3 månader efter avslutad behandling.
Intag av andra läkemedel Tala med din läkare om du tar Cerezyme eller andra mediciner som innehåller imiglukeras, som ibland används samtidigt som Zavesca.
De kan sänka mängden Zavesca i din kropp.
Berätta för din läkare eller apotekspersonal om du använder eller nyligen har använt andra läkemedel, även receptfria sådana.
Intag av Zavesca med mat och dryck Zavesca kan tas med eller utan samtidigt intag av mat.
Du bör svälja kapseln hel tillsammans med ett glas vatten.
Graviditet och amning Du bör inte ta Zavesca om du är gravid eller planerar att bli gravid.
Din läkare kan ge dig mer information.
Du måste använda säker preventivmetod under behandling med Zavesca.
Amma inte under behandling med Zavesca.
Manliga patienter skall använda pålitliga preventivmetoder under behandling med Zavecsa och 3 månader efter avslutad behandling.
Rådfråga läkare eller apotekspersonal innan du tar något läkemdel.
Körförmåga och användning av maskiner Zavesca kan få dig att känna dig yr.
Kör inte något fordon och använd inga verktyg eller maskiner om du känner dig yr.
3.
HUR DU TAR ZAVESCA
Ta alltid Zavesca enligt läkarens anvisningar.
Rådfråga din läkare eller apotekspersonal om du är osäker på någon av anvisningarna.
• För Gauchers sjukdom typ 1: för vuxna patienter är den vanliga dosen en kapsel (100 mg) tre gånger om dagen (morgon, eftermiddag och kväll).
Detta innebär en daglig maxdos på tre kapslar (300 mg). • För sjukdomen Niemann- Pick typ C:
För vuxna och ungdomar är den vanliga dosen två kapslar (200 mg) tre gånger om dagen (morgon, eftermiddag och kväll).
Detta innebär en daglig maxdos på 6 kapslar (600 mg).
21 Om du är under 12 års ålder och har sjukdommen Niemann- Pick typ C kommer din läkare att anpassa din dos.
Om du har problem med njurarna kan du få en lägre startdos.
Din läkare kan sänka din dos t. ex. till en kapsel (100 mg) en eller två gånger om dagen, om du lider av diarré under behandling med Zavesca (se avsnitt 4).
Din läkare talar om hur länge du kommer att behandlas.
Ta ut kapseln så här:
1.
Avskilj vid perforeringarna 2.
Dra pappret bakåt vid pilarna 3.
Tryck läkemedlet genom folien
Zavecsa kapslarna bör sväljas hela med vatten.
Om du har tagit för stor mängd av Zavesca Rådgör omedelbart med din läkare om du tagit fler kapslar än du borde.
Zavesca har använts i kliniska prövningar i doser som är tio gånger högre än den dos som rekommenderas: detta orsakade en minskning av antalet vita blodkroppar och andra biverkningar liknade dem som beskrivs i avsnitt 4.
Om du har glömt att ta Zavesca Ta nästa kapsel vid vanlig tid.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar ta Zavesca Sluta inte ta Zavecsa utan att tala med din läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Zavesca orsaka biverkningar men alla användare behöver inte få dem.
Mycket vanliga – drabbar troligen mer än 1 av 10 personer De vanligaste biverkningarna är viktminskning, darrningar, diarré, gaser, buk - (mag -) smärtor.
Vanliga – drabbar troligen färre än 1 av 10 personer och mer än 1 av 100 personer Vanliga biverkningar av behandlingen inkluderar anorexi (minskad aptit), huvudvärk, yrsel, perifer neuropati, parastesi (stickningar eller domningar), onormal koordination, hypoestesi (nedsatt känsel), sura uppstötningar (halsbränna), illamående, förstoppning och kräkningar, svullnad eller obehag från buken (magen) och trombocytopeni (minskad nivå av blodplättar).
De neurologiska symtomen och trombocytopenin kan orsakas av den underliggande sjukdomen.
Andra möjliga biverkningar är muskelspasmer eller - svaghet, trötthet, sömnsvårighet och minskad libido.
De flesta patienter får en eller flera av dessa biverkningar, vanligtvis i början av behandlingen eller periodvis under behandlingen.
I de flesta fall är biverkningarna milda och försvinner ganska snabbt.
Om någon av dessa biverkningar orsakar problem rådgör med din läkare.
Han eller hon kan då minska dosen av Zavesca eller föreslå andra mediciner som kan hjälpa till att minska biverkningarna.
22 Vissa patienter har upplevt stickningar eller domningar i händer och fötter.
Detta kan vara tecken på perifer neuropati på grund av biverkningar av Zavesca eller på grund av redan existerande tillstånd.
Din läkare kommer att utföra några kontroller före och under behandling med Zavesca för att utvärdera detta (se avsnitt 2).
Om du upplever något av dessa symptom vänligen rapportera dem till din läkare så snart som möjligt.
Vanligtvis slutar man att minska i vikt när behandlingen fortgår.
Om du får lättare skakningar, vanligtvis i händerna, rapportera det till din läkare så snart som möjligt.
Dessa skakningar försvinner oftast utan att behandlingen måste avbrytas.
Ibland behöver din läkare minska dosen eller avbryta behandlingen med Zavesca, för att du ska bli av med skakningarna.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
För förvaringsanvisningar och annan information, var god vänd.
5.
HUR ZAVESCA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen.
Förvaras vid högst 30°C.
Medicinen ska inte kastas i avloppet eller bland andra hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är miglustat 100 mg.
Övriga innehållsämnen i kapseln är:
Natriumstärkelseglykolat, Povidon (K30), Magnesiumstearat.
Övriga innehållsämnen i kapselhöljet är:
Gelatin, Vatten Titandioxid (E171).
Övriga innehållsämnen i kapseltrycket är:
Svart järnoxid (E172) Shellack.
Läkemedlets utseende och förpackningsstorlekar
Zavesca är en vit 100 mg kapsel med "OGT 918" i svart tryck i änden och "100" i svart tryck på sidan.
23 En kartong innehåller 4 tryckförpackningar med vardera 21 kapslar, vilket ger totalt 84 kapslar.
Innehavare av godkännande för försäljning:
Actelion Registration Ltd BSI Building 13th Floor 389 Chiswick High Road London W4 4AL Storbritannien
Tillverkare som ansvarar för frisläppande av tillverkningssats:
Actelion Pharmaceuticals Deutschland GmbH Basler Strasse 63- 65 79100 Freiburg Tyskland
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Actelion Pharmaceuticals Belgium N. V.
Tél/ Tel: +32 - (0) 15 284 777
Luxembourg/ Luxemburg Actelion Pharmaceuticals Belgium N. V.
Tél/ Tel: +32 - (0) 15 284 777
България Actelion Pharmaceuticals Ltd Teл.: +420- 2 3413 8150
Magyarország Actelion Pharmaceuticals Ltd Tel: +420- 2 3413 8150
Česká republika Actelion Pharmaceuticals Ltd Tel: +420- 2 3413 8150
Malta Actelion Pharmaceuticals Ltd Tel: +420- 2 3413 8150
Danmark Actelion Pharmaceuticals Sverige AB Tlf: +46 - (0) 8 544 982 50
Nederland Actelion Pharmaceuticals Nederland B. V.
Tel: +31 - (0) 348 435950
Deutschland Actelion Pharmaceuticals Deutschland GmbH Tel: +49 - (0) 761 45 64 0
Norge Actelion Pharmaceuticals Sverige AB Tlf: +46 - (0) 8 544 982 50
Eesti Nycomed SEFA AS Tel: +372 6112 569
Österreich Actelion Pharmaceuticals Austria GmbH Tel: +43 - (0) 1 505 4527
Ελλάδα Actelion Pharmaceuticals Eλλάς Α. Ε.
Τηλ: +30- 210 675 25 00
Polska Actelion Pharmaceuticals Ltd Tel: +420- 2 3413 8150
España Actelion Pharmaceuticals España S. L.
Tel: +34- 93 253 10 64
Portugal Actelion Pharmaceuticals Portugal Lda.
Tel: +35121 358 6120
France Actelion Pharmaceuticals France SAS Tél: +33 - (0) 1 58 62 32 32
România Geneva Romfarm Internacional Tel: + 40 (021) 231 3561
Ireland Actelion Pharmaceuticals UK Ltd Tel: +353 1890 771 648
Slovenija Medis d. o. o.
Tel: +386 - (0) 1 589 69 00
Ísland Actelion Pharmaceuticals Sverige AB Sími: +46 - (0) 8 544 982 50
Slovenská republika Actelion Pharmaceuticals Ltd Tel: +4202 3413 8150
Italia Actelion Pharmaceuticals Italia S. r. l.
Tel: +39- 0542 64 87 40
Suomi/ Finland Actelion Pharmaceuticals Sverige AB Puh/ Tel: +46 - (0) 8 544 982 50
Κύπρος Actelion Pharmaceuticals Eλλάς Α. Ε.
Τηλ: +30- 210 675 25 00
Sverige Actelion Pharmaceuticals Sverige AB Tel: +46 - (0) 8 544 982 50
Latvija Nycomed Latvija Tel: +371 784 0082
United Kingdom Actelion Pharmaceuticals UK Ltd Tel: +44 - (0) 845 075 0555
Lietuva Nycomed atstovybė Tel: +370 5210 9070
Denna bipacksedel godkändes senast den:
Detta läkemedel har godkänts i enlighet med reglerna om ” godkännande i undantagsfall ”.
Detta innebär att det inte varit möjligt att få fullständig information om detta läkemedel beroende på att sjukdomen är sällsynt.
Europeiska läkemedelsmyndigheten (EMEA) kommer att granska all ny information som kan bli tillgänglig varje år och uppdatera informationen till användaren om det är nödvändigt.
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu, liksom länkar till andra hemsidor rörande sällsynta sjukdomar och behandlingar.
25
European Medicines Agency
London den 19 mars 2008 Ref. dok.
EMEA/ 186570/ 2008
FRÅGOR OCH SVAR OM ÅTERKALLANDET AV ANSÖKAN OM ÄNDRING AV GODKÄNNANDET FÖR FÖRSÄLJNING för ZAVESCA
Internationellt generiskt namn (INN): miglustat
Den 19 februari 2008 anmälde Actelion Registration Ltd. officiellt till Kommittén för humanläkemedel (CHMP) att man önskar dra tillbaka sin ansökan om en ny indikation för Zavesca, vid behandling av neurologiska manifestationer hos patienter med Niemann- Picks sjukdom typ C.
Vad är Zavesca?
Zavesca är en hård vit kapsel som innehåller den aktiva substansen miglustat.
Läkemedlet används för behandling av mild till måttlig Gauchers sjukdom typ 1.
Gauchers sjukdom är en sällsynt, ärftlig sjukdom som påverkar kroppens fetthantering.
Hos patienter med sjukdomen lagras fettämnet glukosylceramid i olika delar av kroppen, till exempel mjälte, lever och skelett.
Vad skulle Zavesca användas för?
I den nya indikationen var Zavesca tänkt att användas för behandling av neurologiska symtom på Niemann- Picks sjukdom typ C (som drabbar hjärnan och nervsystemet).
Niemann- Picks sjukdom typ C är en sällsynt, ärftlig sjukdom som påverkar kroppens fetthantering.
Hos patienter med denna sjukdom lagas fettämnen, till exempel glykosfingolipider, i cellerna i hjärnan och andra delar av kroppen.
Exempel på symtom är gradvis försämrad koordination, problem med sackadiska (snabba) ögonrörelser som kan orsaka nedsatt syn, försenad utveckling, svårigheter att svälja, ökad muskeldefinition, anfall och inlärningssvårigheter.
Sjukdomen kan leda till demens och är vanligtvis dödlig innan patienten når vuxen ålder.
Den 16 februari 2006 klassificerades Zavesca som särläkemedel för Niemann- Picks sjukdom typ C.
Hur är det tänkt att Zavesca ska verka?
Miglustat, den aktiva substansen i Zavesca, hindrar enzymet glukosylceramid- syntetas från att fungera.
Detta enzym ingår i det första steget vid produktionen av glykosfingolipider.
Genom att hindra enzymet från att fungera kan miglustat minska produktionen av glykosfingolipider i cellerna.
Detta är tänkt att minska symtomen på sjukdomen.
Vilken dokumentation har företaget lämnat till CHMP som stöd för sin ansökan?
Effekterna av Zavesca prövades först i olika experimentmodeller innan de studerades på människor.
Effekterna av Zavesca har undersökts i en huvudstudie med sammanlagt 29 patienter i åldern 12 år och äldre med Niemann- Picks sjukdom typ C.
I studien jämfördes effekterna av Zavesca i en dos om 200 mg tre gånger dagligen som tillägg till standardbehandling med effekterna av enbart standardbehandling.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur långt hade utvärderingen kommit när ansökan drogs tillbaka?
Utvärderingen hade avslutats och CHMP hade avgett ett negativt yttrande.
Företaget hade begärt en förnyad prövning av det negativa yttrandet, men denna hade inte slutförts när företaget drog tillbaka sin ansökan.
Vad rekommenderade CHMP vid den tidpunkten?
Efter genomgången av de inlämnade uppgifterna och företagets svar på CHMP: s frågelista hade CHMP vid tidpunkten för återkallandet avgett ett negativt yttrande och rekommenderade att Zavesca inte skulle godkännas för försäljning för behandling av neurologiska manifestationer hos patienter med Niemann- Picks sjukdom typ C.
Vilka var CHMP: s främsta betänkligheter?
CHMP medgav att det inte finns några alternativa behandlingar av Niemann- Picks sjukdom typ C, men hyste betänkligheter över att nyttan med Zavesca vid behandling av neurologiska symtom på Niemann- Picks sjukdom typ C inte hade påvisats på ett tillfredsställande sätt.
Skillnaden mellan hastighetsförändringen av ögonrörelserna mellan de patienter som fick Zavesca och dem som fick standardbehandling var endast marginell, och det rådde tvivel om huruvida en granskning av ögonrörelserna var det bästa sättet att undersöka läkemedlets effekt.
Zavesca sammankopplades dessutom med biverkningar som påverkar magen och tarmen, samt viktminskning och trombocytopeni (lågt antal blodplättar).
Vid den tidpunkten ansåg CHMP därför att nyttan med Zavesca vid behandling av neurologiska manifestationer vid Niemann- Picks sjukdom typ C inte uppvägde riskerna.
Vilka skäl angav företaget till att dra tillbaka sin ansökan?
Företagets skrivelse till EMEA om sin önskan att dra tillbaka sin ansökan finns här.
Vilka följder får avslaget för patienter som deltar i kliniska prövningar/ humanitära program (s. k. compassionate use- program) med Zavesca?
Företaget har informerat CHMP om att beslutet inte får några följder för patienter som för närvarande deltar i kliniska prövningar eller humanitära program med Zavesca.
Om du deltar i en klinisk prövning eller ett humanitärt program och behöver mer information om din behandling ska du kontakta den läkare som har hand om din behandling.
Vad händer med Zavesca för behandling av Gauchers sjukdom typ 1?
Ingenting händer med användningen av Zavesca för den indikation för vilken läkemedlet redan är godkänt och för vilken förhållandet mellan risk och nytta är oförändrat.
Sida 2/ 2
European Medicines Agency
EMEA/ H/ C/ 242
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ZEFFIX
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är Zeffix?
Zeffix är ett läkemedel som innehåller den aktiva substansen lamivudin.
Det finns som gula, kapselformade tabletter (100 mg) och som en klar, blekgul lösning (5 mg/ ml).
Vad används Zeffix till?
Zeffix används för behandling av kronisk (långvarig) hepatit B (en leversjukdom som orsakas av infektion med viruset hepatit B) hos vuxna.
Det är indicerat för behandling av patienter med • kompenserad leversjukdom (då levern är skadad men fungerar normalt) och som visar tecken på att viruset fortfarande förökar sig och har tecken på leverskada (förhöjda halter av leverenzymet alaninaminotransferas [ALAT] och tecken på skada när levervävnad undersöks i mikroskop), • dekompenserad leversjukdom (då levern är skadad och inte fungerar normalt).
Läkemedlet är receptbelagt.
Hur används Zeffix?
Behandling med Zeffix ska inleda av en läkare med erfarenhet av att behandla kronisk hepatit B.
Zeffix kan tas med eller utan föda.
Dosen måste sänkas för patienter med nedsatt njurfunktion och dessa bör få läkemedlet som oral lösning.
Behandlingstiden beror på patientens tillstånd och hur patienten svarar på behandlingen.
Se produktresumén (ingår också i EPAR) för mer information.
Hur verkar Zeffix?
Den aktiva substansen i Zeffix, lamivudin, är ett antiviralt medel som tillhör klassen nukleosidanaloger.
Lamivudin stör funktionen hos virusenzymet DNA- polymeras, som är involverat i framställningen av virus- DNA.
Lamivudin hindrar viruset från att framställa DNA och förhindrar att det förökar sig och sprider sig.
Hur har Zeffix effekt undersökts?
Zeffix har undersökts i fem huvudstudier med sammanlagt 1 083 vuxna patienter.
I två studier undersöktes användningen av endast Zeffix jämfört med alfa- interferon (en annan 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged behandling mot kronisk hepatit B) antingen ensamt eller med Zeffix.
Flera mått på effekt användes i studierna.
De inkluderade att undersöka hur leverskadorna hade utvecklats efter 52 veckors behandling med hjälp av en leverbiopsi (då små vävnadsprover tas från levern och granskas i mikroskop), såväl som att mäta andra tecken på sjukdomen så som nivåer av ALAT eller mängden virus- DNA för hepatit B i blodet.
Ytterligare en analys genomfördes där patienter med och utan ” YMDD- mutationen ” (en förändring av hepatit B virusets DNA som ofta påträffas efter behandling med lamivudin) jämfördes.
Vilken nytta har Zeffix visat vid studierna?
Zeffix visade bättre effekt än placebo för att sakta ned leversjukdomens utveckling.
Ungefär hälften av de patienter som fick Zeffix hade en förbättring av leverskador mätta i en biopsi, jämfört med ungefär en fjärdedel av de patienter som fick placebo.
Zeffix hade lika bra effekt som alfa- interferon.
Analysen visade att patienter med mutationen YMDD inte svarar lika bra på behandlingen som de som saknar denna mutation.
Vilka är riskerna med Zeffix?
Den vanligaste biverkningen med Zeffix (uppträder hos mer än 1 av 10 patienter) är förhöjda ALAT- nivåer.
Förteckningen över samtliga biverkningar som rapporterats för Zeffix finns i bipacksedeln.
Zeffix ska inte ges till personer som kan vara överkänsliga (allergiska) mot lamivudin eller någon av de andra ingredienserna.
Varför har Zeffix godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Zeffix är större än riskerna vid behandling av kronisk hepatit B hos vuxna med kompenserad leversjukdom med tecken på aktiv viral replikation, bestående förhöjning av alaninaminotransferas (ALAT) i serum och histologiska tecken på aktiv leverinflammation och/ eller fibros samt hos vuxna med dekompenserad leversjukdom.
De rekommenderade att Zeffix skulle godkännas för försäljning.
Godkännandet för försäljning för Zeffix lämnades ursprungligen ” i undantagsfall ” eftersom det av vetenskapliga skäl inte hade varit möjligt att inhämta fullständiga upplysningar om läkemedlet vid tidpunkten för godkännandet.
Eftersom företaget lämnat in de ytterligare upplysningar som begärts så lyftes förbehållet ” i undantagsfall ” den 18 maj 2001.
Mera information om Zeffix:
Den 29 juli 1999 beviljade Europeiska kommissionen Glaxo Group Ltd ett godkännande för försäljning av Zeffix som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 29 juli 2004.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 11- 2007.
©EMEA 2007
2/ 2
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll (Koncentration)
Förpackningsstorlek
EU/ 1/ 99/ 114/ 001 EU/ 1/ 99/ 114/ 002
100 mg 100 mg
Filmdragerade tabletter.
Filmdragerade tabletter.
Oral användning Oral användning
Blister (Alu/ pvc) Blister (Alu/ pvc)
28 tablett 84 tablett
EU/ 1/ 99/ 114/ 003
5 mg/ ml
Flaska (HDPE)
240 ml
1 flaska
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Zeffix 100 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Zeffix filmdragerade tabletter innehåller 100 mg lamivudin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Brungula, filmdragerade, kapselformade, bikonvexa och med ingraverat ” GX CG5 ” på ena sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Zeffix är indicerat för behandling av kronisk hepatit B hos vuxna med:
• kompenserad leversjukdom med tecken på aktiv viral replikation, bestående förhöjning av alaninaminotransferas (ALAT) i serum och histologiska tecken på aktiv leverinflammation och/ eller fibros.
• sviktande (dekompenserad) leverfunktion.
4. 2 Dosering och administreringssätt
Behandling med Zeffix bör initieras av läkare med erfarenhet av att behandla patienter med kronisk hepatit B infektion.
Rekommenderad dos av Zeffix är 100 mg en gång dagligen.
Zeffix kan intas med eller utan föda.
Behandlingsduration:
• Hos patienter med HBeAg positiv kronisk hepatit B (CHB) bör behandlingen fortsätta i minst 3 - 6 månader efter att serokonversion av HBeAg (HBeAg och HBV DNA förlust med detektion av anti- HBe) konstaterats, för att begränsa risken för virologiskt återfall eller tills HBsAg serokonversion uppnås.
Denna rekommendation baseras på begränsade data (se avsnitt 5. 1). • Hos patienter med HBeAg negativ CHB (” pre- core mutant ”) är den optimala behandlingstidens längd inte känd.
Avbrytande av behandlingen kan övervägas när HBsAg serokonversion inträffat. • Hos patienter med antingen HBeAg positiv eller HBeAg negativ CHB kan utveckling av YMDD variant av HBV resultera i minskat terapeutiskt svar på lamivudin, vilket visas genom förhöjning av HBV DNA och ALAT i förhållande till nivåer tidigare under behandlingen.
Hos patienter med långvarig YMDD variant av HBV bör ett byte/ tillägg av ett alternativt läkemedel övervägas (se avsnitt 5. 1). • Hos patienter med icke- kompenserad leversjukdom och hos levertransplanterade, bör behandlingen inte avbrytas.
Hos dessa patienter bör vid behandlingssvikt som anses bero på uppkomsten av YMDD variant av HBV, tillägg till eller alternativa behandlingar övervägas (se avsnitt 5. 1).
2 Om Zeffix- behandlingen avbryts, bör patienten kontrolleras regelbundet med avseende på hepatitrecidiv (se avsnitt 4. 4).
Barn (under 12 år) och ungdomar (12 till 17 år):
Zeffix rekommenderas inte till barn under 12 år eller ungdomar mellan 12 och 17 år beroende på att säkerhets - och effektdata saknas (se avsitt 5. 2).
Serumkoncentrationerna (AUC) av lamivudin ökar hos patienter med måttligt till gravt nedsatt njurfunktion på grund av minskad renal clearance.
Dosen bör därför reduceras till patienter med kreatinin- clearance < 50 ml/ min.
När doser under 100 mg krävs, bör Zeffix oral lösning användas (se tabell 1 nedan).
Tabell 1:
Dosering till patienter med nedsatt njurfunktion.
Kreatinin- clearance ml/ min 30 till < 50
Första dosen av Zeffix oral lösning * 20 ml (100 mg)
5 till < 15
* Zeffix oral lösning innehåller 5 mg/ ml lamivudin.
Data från patienter under intermittent hemodialys (upp till 4 timmars dialys 2- 3 gånger per vecka), visar att efter den initiala dosreduktionen av lamivudin för att korrigera för patientens kreatinin- clearance, behövs inga ytterligare dosjusteringar under tiden patienten genomgår dialys.
Data från patienter med nedsatt leverfunktion, inklusive dem med grav leversvikt som väntar på levertransplantation, visar att farmakokinetiken av lamivudin inte signifikant förändras vid försämrad leverfunktion.
Baserat på dessa uppgifter krävs ingen dosjustering vid nedsatt leverfunktion om inte nedsatt njurfunktion samtidigt föreligger.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighetsmått
Lamivudin har administrerats till barn (2 år och äldre) och ungdomar med kompenserad kronisk hepatit B.
På grund av att tillgängliga data är begränsade, kan inte administrering av lamivudin till denna patientgrupp rekommenderas för närvarande (se avsnitt 5. 1).
Effekten av lamivudin hos patienter som samtidigt är infekterade med Delta hepatit eller hepatit C har inte fastställts.
Data är begränsade från användning av lamivudin hos HBeAg negativa (’ pre- core mutant ’) patienter och från dem som samtidigt erhåller immunsuppressiv behandling, inklusive kemoterapi vid cancer.
Under behandling med Zeffix skall patienterna kontrolleras regelbundet.
Serum- ALAT ska kontrolleras i 3- månadersintervall och HBV DNA och HBeAg ska analyseras var 6: e månad.
HBV virala subpopulationer med reducerad känslighet för lamivudin (YMDD variant av HBV) har identifierats hos patienter som behandlats en längre tid.
Hos vissa patienter kan utvecklingen av YMDD variant av HBV leda till exacerbation av hepatitinfektionen, primärt upptäckt genom förhöjning av serum ALAT och återkomst av HBV DNA.
Hos patienter som har YMDD variant av HBV och försämring av leversjukdomen (förhöjning av ALAT med eller utan dekompenserad cirros)
Om Zeffix- behandlingen avbryts eller om effekt uteblir pga utveckling av YMDD variant av HBV (se avsnitt 4. 2) kan hos vissa patienter kliniska eller laboratoriemässiga tecken på en recidiverande hepatit uppträda.
Om Zeffix- behandlingen avbryts bör patienterna regelbundet föl jas upp såväl kliniskt som laboratoriemässigt med analys av leverprover i serum (ALAT och bilirubin) under minst fyra månader och därefter så länge det bedöms kliniskt motiverat.
Försämring av hepatit har primärt upptäckts genom ökning av serum- ALAT, förutom återfall av HBV DNA.
Se tabell 2 i avsnitt 5. 1 ” Klinisk erfarenhet ” för mer information om frekvensen av ALAT ökningar efter behandling.
De flesta fallen har varit självbegränsande, men några dödsfall har emellertid inträffat.
För patienter som efter avslutad behandling utvecklar tecken på ett hepatitrecidiv, finns det otillräckligt med data som stödjer värdet av att åter behandla med lamivudin.
Levertransplanterade patienter och patienter med grav leversjukdom löper en större risk för aktiv virusreplikation.
På grund av den begränsade leverfunktionen hos dessa patienter, kan vid behandlingsavbrott med lamivudin eller vid minskande effekt under behandlingen hepatit- reaktivering inträffa vilket kan leda till grav leversvikt med risk för fatal utgång.
Dessa patienter bör följas noga avseende kliniska, virologiska och serologiska parametrar som har samband med hepatit B infektion, lever - och njurfunktion, det antivirala svaret på behandlingen (minst en gång per månad).
Om behandlingen av någon anledning avbryts, bör patienterna följas i ytterligare minst 6 månader med laboratorieparametrar som ALAT, bilirubin, albumin, urea, kreatinin och virologiskt status:
Patienter som under eller efter avslutad behandling utvecklar tecken på leversvikt bör följas oftare och på lämpligt sätt.
Till patienter som samtidigt är hivinfekterade och som erhåller eller planeras erhålla lamivudin eller kombinationen lamivudin/ zidovudin, bör den rekommenderade dosen lamivudin för behandling av HIV- infektionen (vanligen 150 mg två gånger dagligen i kombination med andra antiretrovirala läkemedel) användas.
För patienter som samtidigt är HIV- infekterade men inte behöver antiretroviral terapi, finns det en risk för att HIV- mutationer utvecklas om man använder lamivudin som monoterapi vid behandling av kronisk hepatit B.
Uppgifter saknas om eventuell överföring av hepatit B virus från moder till foster hos gravida kvinnor som behandlas med lamivudin.
Rekommenderade standardrutiner för hepatit B immunisering av spädbarn bör följas.
Patienterna bör upplysas om att behandling med lamivudin inte har visats minska risken för transmission av hepatit B virus till andra, varför lämpliga försiktighetsåtgärder fortfarande måste vidtagas.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Sannolikheten för metaboliska interaktioner är liten på grund av begränsad metabolism och plasmaproteinbindning samt nästan fullständig renal utsöndring av oförändrat läkemedel.
Lamivudin utsöndras via njuren huvudsakligen genom tubulär sekretion via aktiv katjontransport.
Risken för interaktioner med andra läkemedel som administreras samtidigt bör beaktas, speciellt när deras huvudsakliga elimination sker genom aktiv renal sekretion via katjontransport t. ex. trimetoprim.
Andra läkemedel, som elimineras endast delvis på detta sätt t. ex. ranitidin, cimetidin, interagerar inte med lamivudin.
4 Kliniskt betydelsefulla interaktioner är osannolika mellan lamivudin och andra läkemedel som huvudsakligen utsöndras antingen via aktiv organiskt anjontransport eller genom glomerulär filtration.
Administrering av trimetoprim/ sulfametoxazol 160 mg/ 800 mg ökade exponeringen av lamivudin med ca 40%.
Lamivudin hade ingen påverkan på farmakokinetiken för trimetoprim eller sulfametoxazol.
Emellertid behövs ingen dosjustering av lamivudin såvida inte patienten har nedsatt njurfunktion.
Emellertid sågs ingen signifikant förändring av totalmängden i plasma (AUC).
Zidovudin hade ingen påverkan på lamivudins farmakokinetik (se avsnitt 5. 2).
Lamivudin interagerar inte farmakokinetiskt med interferon alfa när de två läkemedlen administreras samtidigt.
Man kunde inte observera några kliniskt betydelsefulla interaktioner hos patienter som tar vanliga immunsuppressiva läkemedel (t. ex. cyclosporin A) samtidigt med lamivudin.
Några regelrätta interaktionsstudier med dessa läkemedel har dock inte utförts.
Lamivudin kan hämma den intracellulära fosforyleringen av zalcitabin vid samtidig användning av de två substanserna.
Zeffix bör därför inte användas i kombination med zalcitabin.
4. 6 Graviditet och amning
Det finns inte tillräckligt med data från användning av lamivudin hos gravida kvinnor.
Studier på djur har visat reproduktionstoxicitet (se avsnitt 5. 3).
Den potentiella risken för människa är okänd.
Som väntat vid passiv övergång av läkemedlet via placenta noterades, i samband med födelsen, att serumnivån av lamivudin hos det nyfödda barnet var jämförbar med nivån i serum hos modern och från navelsträngen.
Även om resultaten från djurstudier inte alltid är prediktiva för vad som händer hos människa, bör läkemedlet inte administreras under de första tre graviditetsmånaderna (se avsnitt 4. 4).
Efter oralt intag utsöndras lamivudin i bröstmjölk i koncentrationer jämförbara med de som uppmätts i serum.
Därför rekommenderas mödrar som tar lamivudin att inte amma sina barn.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts avseende påverkan på förmågan att köra bil och att handha maskiner.
4. 8 Biverkningar
I kliniska studier på patienter med kronisk hepatit B har lamivudin tolererats väl.
Förekomsten av medicinska incidenter och laboratorieavvikelser (med undantag av förhöjning av ALAT och CK, se nedan) var i samma nivå hos placebo - och lamivudinbehandlade patienter.
De vanligast rapporterade incidenterna var sjukdomskänsla och trötthet, luftvägsinfektioner, obehag från hals och tonsiller, huvudvärk, bukbesvär med smärta, illamående, kräkningar och diarré.
Biverkningarna är listade nedan efter organsystem och frekvens.
Frekvenser anges endast för de biverkningar som anses vara åtminstone möjligt orsaksrelaterade till lamivudin.
Frekvenserna är definierade som mycket vanliga (≥ 1/ 10), vanliga (≥ 1/ 100, < 1/ 10), mindre vanliga (≥ 1/ 1000, < 1/ 100), sällsynta (≥ 1/ 10 000, < 1/ 1000) och mycket sällsynta (< 1/ 10 000).
Frekvenserna som anges för nedanstående biverkningar är uppskattningar: för de flesta händelser finns inte data tillgänglig som lämpar sig för att beräkna frekvenser.
Frekvenserna mycket vanliga och vanliga fastställdes från kliniska prövningar och har inte korrigerats för frekvenser i placebogrupperna.
Biverkningar som identifierats efter produktens godkännande kategoriserades som sällsynta eller mycket sällsynta.
5 Blodet och lymfsystemet:
Mycket sällsynta:
Trombocytopeni.
Lever och gallvägar:
ALAT- förhöjningar (se avsnitt 4. 4)
Exacerbationer av hepatit, i första hand upptäckt genom förhöjda ALAT- värden, har rapporterats under behandling och efter utsättande av lamivudin.
De flesta fallen har varit självläkande men i mycket sällsynta fall har dödsfall observerats (se avsnitt 4. 4).
Muskuloskeletala systemet och bindväv:
Vanliga:
Mycket sällsynta:
CK- förhöjningar Muskulära symtom inkluderande myalgi, kramper och rabdomyolys.
Hos patienter med kronisk hepatit B- infektion kunde ingen skillnad noteras mellan lamivudin - och placebobehandlade patienter avseende frekvensen av dessa medicinska incidenter.
Fall med laktacidos, ibland med dödlig utgång, vanligen i samband med grav hepatomegali och leversteatos, har rapporterats i samband med kombinationsbehandling med nukleosidanaloger hos patienter med HIV.
Det har förekommit sällsynta rapporter om laktacidos hos patienter som fått lamivudin mot hepatit B.
4. 9 Överdosering
Administrering av lamivudin i mycket höga doser i akutstudier på djur, gav inte upphov till några organtoxiska effekter.
Begränsad information föreligger om konsekvenserna av akuta överdoser lamivudin på människa.
Inga dödsfall har inträffat och alla patienter har återhämtat sig.
Inga specifika tecken eller symtom har iakttagits efter en dylik överdosering.
Om överdosering inträffar, skall patienten noggrant övervakas och rutinmässig symtomatisk terapi ges vid behov.
Eftersom lamivudin är dialyserbart, kan kontinuerlig hemodialys användas som behandling vid överdosering, även om detta inte har studerats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: nukleosidanalog, ATC kod J05A F05.
Lamivudin är ett antiviralt medel med hög aktivitet mot hepatit B virus i alla testade cellinjer och i experimentellt infekterade djur.
Lamivudin metaboliseras, såväl av infekterade som icke- infekterade celler, till ett trifosfatderivat (TF), som är den aktiva formen av modersubstansen.
Trifosfatets intracellulära halveringstid i hepatocyter är 17- 19 timmar in vitro.
Lamivudin- TF verkar som ett substrat för HBV polymeras.
Den fortsatta bildningen av virus- DNA blockeras genom att lamivudin- TF inkorporeras i kedjan vilket resulterar i ett kedjeavbrott.
Lamivudin- TF interagerar inte med den normala cellulära metabolismen av deoxynukleotider.
Substansen är vidare endast en svag hämmare av DNA polymeras alfa och beta hos däggdjur.
Lamivudin- TF har liten effekt på DNA- innehållet i däggdjursceller.
6 I tester som undersöker eventuella läkemedelseffekter på mitokondriestruktur, DNA- innehåll och funktion, saknade lamivudin väsentliga toxiska effekter.
Substansen har en mycket låg benägenhet att minska innehållet av mitokondrie DNA, inkorporeras inte permanent i mitokondrie DNA och verkar inte som en hämmare av mitokondrie DNA polymeras gamma.
Klinisk erfarenhet
Erfarenhet från patienter med HBeAg positiv CHB och kompenserad leversjukdom: i kontrollerade studier resulterade1 års lamivudin- behandling i signifikant suppression av HBV DNA replikation [34- 57% av patienterna låg under detektionsgränsen för analysen (” Abbot Genostics solution hybridization assay ”, LLOD < 1, 6 picogram/ ml)], normaliserade ALAT- nivåer (40- 72% av patienterna), HBeAg serokonversion (förlust av HBeAg och detektion av anti- HBe med HBV DNA förlust [enligt konventionell testmetod], 16- 18% av patienterna), förbättrad histologisk bild (38- 52% av patienterna fick en minskning med ≥2 steg (” points ”) i Knodell Histologic Activity Index [HAI]) samt minskad fibrosutveckling (hos 3- 17% av patienterna) och progression till cirros.
Ytterligare 2 års lamivudinbehandling hos patienter som inte uppnådde HBeAg serokonversion i den initiala kontrollerade 1- års studien, resulterade i fortsatt förbättring avseende förekomst av fibros.
Hos 41/ 82 (50%) av patienterna med YMDD variant av HBV hade leverinflammationen förbättrats och 40/ 56 (71%) av patienterna utan YMDD variant av HBV hade förbättrats.
Förbättring avseende förekomst av fibros hade skett hos 19/ 30 (63%) av patienterna utan YMDD variant och hos 22/ 44 (50%) av patienterna med varianten.
Fem procent (3/ 56) av patienterna utan YMDD variant och 13% (11/ 82) av patienterna med YMDD variant visade försämring av leverinflammationen jämfört med före behandling.
Progression till cirros inträffade hos 4/ 68 (6%) av patienterna med YMDD variant, medan inga patienter utan varianten utvecklade cirros.
I en förlängd behandlingsstudie med asiatiska patienter (NUCB3018) var frekvensen av HBeAg serokonversion och normalisering av ALAT vid slutet av den 5- åriga behandlingsperioden 48% (28/ 58) respektive 47% (15/ 32).
77% (20/ 26) av patienterna, med ALAT > 2x ULN före behandlingen, serokonverterade.
Efter 5 år hade alla patienter HBV DNA- nivåer som ej var detekterbara eller lägre än före behandlingen.
Ytterligare resultat från studien av YMDD variantstatus är summerade i tabell 2..
7 Tabell 2:
Effektresultat efter 5 år med avseende på YMDD status (asiatisk studie) NUCB3018
YMDD variant av HBV status
YMDD1
Non- YMDD1
HBeAg serokonversion
- Alla patienter - Baseline ALAT ≤1xULN2 - Baseline ALAT > 2xULN
38 (15/ 40) 9 1/ 11) 60 (9/ 15)
72 (13/ 18) 33 (2/ 6) 100 (11/ 11)
Ej mätbart HBV DNA
- Baseline3
5
(2/ 40)
6 (1/ 18)
- Vecka 2604
negativ
8 (2/ 25)
positiv < baseline
92 (23/ 25)
100 … (4/ 4)
positive > baseline
ALAT- normalisering
- Baseline
normal
28 (11/ 40)
33 (6/ 18)
över normal
73 (29/ 40)
67 (12/ 18)
- Vecka 260
normal
46 (13/ 28)
50 (2/ 4)
över normal < baseline
21 (6/ 28)
över normal > baseline
32 (9/ 28)
50 (2/ 4)
1.
De patienter som anges som YMDD variant var de med ≥5% YMDD variant av HBV vid någon årlig uppföljning under 5- årsperioden.
Patienter kategoriserade som non- YMDD variant var de med > 95% av ” wild- type ” HBV vid alla årliga uppföljningar under den 5- åriga studieperioden.
4.
Övre gräns för normalvärde ” Abbot Genostic solution hybridisation assay ” (LLOD < 1, 6 pg/ ml) “ Chiron Quantiplex assay ” (LLOD 0, 7 Meq/ ml)
Jämförande data angående YMDD- status fanns också tillgängliga för histologisk utvärdering, men endast upp till tre år.
Hos patienter med YMDD variant av HBV hade 18/ 39 (46%) förbättringar i nekroinflammatorisk aktivitet och 9/ 39 (23%) hade försämring.
Hos patienter som saknade varianten hade 20/ 27 (74%) förbättringar i nekroinflammatorisk aktivitet och 2/ 27 (7%) hade försämring.
Efter HBeAg- serokonversion är serologiskt svar och klinisk remission som regel bestående efter att behandling med lamivudin avslutats.
Återfall kan emellertid förekomma efter serokonversion.
I en långtids- uppföljningsstudie med patienter som tidigare serokonverterat och slutat med lamivudin, förekom sent virologiskt återfall hos 39% av individerna.
Efter HBeAg- serokonversion skall därför patienter regelbundet kontrolleras för att fastställa att serologiska och kliniska svar består.
Hos patienter som inte har ett bestående serologiskt svar, bör man överväga behandling på nytt med antingen lamivudin eller alternativt antiviralt läkemedelmedel, för att återfå klinisk kontroll av HBV.
Hos patienter som följts i upp till 16 veckor efter avbruten behandling, observerades ALAT- ökningar mer frekvent hos patienter som fått lamivudin än hos patienter som fått placebo.
En jämförelse av ALAT- ökningen (efter behandling) mellan vecka 52 och 68 hos patienter som avbröt behandlingen med lamivudin i vecka 52 och patienter som i samma studie fått placebo under hela behandlingstiden visas i tabell 3.
Andelen patienter som efter behandlingen hade ALAT- stegringar i samband med ökning av bilirubinvärden var låg och likartad hos patienter som fick antingen lamivudin eller placebo.
8 Tabell 3:
ALAT- ökning efter behandling i 2 placebokontrollerade studier på vuxna
Patienter med ALAT- ökning / Patienter med avvikelser * Värden utanför normalområdet ALAT ≥2 x utgångsvärdet ALAT ≥3 x utgångsvärdet # ALAT ≥2 x utgångsvärdet och absolut ALAT
Lamivudin 37/ 137 (27%) 29/ 137 (21%)
Placebo 22/ 116 (19%) 9/ 116 (8%)
> 500 IU/ l ALAT ≥2 x utgångsvärdet och bilirubin > 2 x ULN
21/ 137 (15%)
8/ 116 (7%)
och ≥2 x utgångsvärdet
1/ 137 (0, 7%)
1/ 116 (0, 9%)
* Varje patient kan vara representerad i mer än en kategori. # Jämförbart med ” Grade 3 ” toxicitet enligt modifierade WHO kriterier.
ULN = Upper limit of normal
Efter ett års behandling hade 71% av patienterna HBV DNA under testmetodens detektionsgräns, 67% ALAT normalisering och 38% förbättrat HAI.
När behandlingen med lamivudin avslutades, fick majoriteten av patienterna (70%) återfall av viral replikation.
Det finns data från en förlängd behandlingsstudie på HBeAg- negativa patienter (NUCAB3017) behandlade med lamivudin.
Hos 18/ 49 (37%) av patienterna förbättrades nekroinflammatorisk grad.
Hos patienter utan YMDD variant av HBV visade 14/ 22 (64%) en förbättring av nekroinflammatorisk grad och 1/ 22 (5%) av patienterna försämrades jämfört med före behandling.
Hos 4/ 26 (15%) av patienterna med varianten förbättrades nekroinflammatorisk grad och 8/ 26 (31%) av patienterna försämrades jämfört med före behandling.
Ingen patient i någon av grupperna utvecklade cirros.
Monoterapi med lamivudin resulterar i en selektion av YMDD variant av HBV hos ca 24% av patienterna efter ett års behandling och ökar till 67% efter 4 års behandling.
Detta påvisades genom att HBV DNA och ALAT ökar i förhållande till nivåer tidigare under behandlingen, utveckling av tecken och symtom på hepatit och/ eller försämring av nekroinflammatoriska fynd i levern.
Den optimala terapeutiska behandlingen av patienter med YMDD variant av HBV har ännu inte fastställts (se avsnitt 4. 4).
I en dubbel- blind studie med CHB- patienter med YMDD variant av HBV och kompenserad leversjukdom (NUC20904), med reducerad virologisk och biokemisk respons på lamivudin (n=95), resulterade tillägg av adefovir dipivoxil 10 mg en gång dagligen, till den pågående 52 - veckorsbehandlingen med 100 mg lamivudin, i en minskning av medianen av HBV DNA på 4, 6 log10 kopior/ ml jämfört med en ökning av median på 0, 3 log10 kopior/ ml hos de patienter som fick lamivudin som monoterapi.
ALAT normaliserades hos 31% (14/ 45) av patienterna som fick kombinerad terapi mot 6% (3/ 47) hos dem som fick enbart lamivudin.
Fyrtio patienter (HBeAg negativa eller HBeAg positiva) med antingen dekompenserad leversjukdom eller återfall av HBV efter levertransplantation och YMDD variant inkluderades också i en öppen delstudie.
Tillägg av 10 mg adefovir dipivoxil en gång dagligen, till den pågående 52 - veckorsbehandlingen med 100 mg lamivudin, resulterade i en minskning av medianen av HBV DNA på 4, 6 log10 kopior/ ml.
Förbättring av leverfunktionen sågs också efter ett års behandling.
Placebo- kontrollerade studier på patienter med sviktande leverfunktion har betraktats som olämpliga och har därför inte utförts.
När behandlingen med lamivudin fortsatts efter
9 transplantationen påvisades en minskad incidens av HBV recidiv i det transplanterade organet, en ökad andel patienter med negativ HBsAg och en överlevnad efter 1 år på 76- 100%.
Hos levertransplanterade patienter med kronisk hepatit B sågs som förväntat, på grund av den samtidiga immunsuppressionen, en ökad frekvens av YMDD varianten (36% - 64%) jämfört med hos immunkompetenta CHB- patienter (14% - 32%) efter 52 veckors lamivudinbehandling.
Detta visades genom en signifikant reduktion av andelen patienter med förhöjda ” Child- Pugh scores ” (15/ 436, 3, 4% mot 19/ 215, 8, 8%, p=0, 023) eller utveckling av hepatocellulära karcinom (17/ 436, 3, 9% mot 16/ 215, 7, 4%, p=0, 047).
Den totala sjukdomsprogressionen i lamivudingruppen var högre hos patienter med detekterbar YMDD variant av HBV DNA (23/ 209, 11%) jämfört med de utan detekterbar YMDD variant av HBV (11/ 221, 5%).
Emellertid var sjukdomsprogressionen hos YMDD patienter i lamivudingruppen lägre än sjukdomsprogressionen i placebogruppen (23/ 209, 11% mot 38/ 214, 18%).
HBeAg serokonversion kunde konstateras hos 47% (118/ 252) av patienterna som behandlats med lamivudin och 93% (320/ 345) av patienterna som fick lamivudin blev HBV DNA negativa (VERSANT [version 1], bDNA assay, LLOD < 0, 7 MEq/ ml) under studiens gång.
I en placebokontrollerad studie har 286 patienter i åldern 2- 17 år med kompenserad CHB behandlats med lamivudin.
Populationen bestod primärt av barn med måttligt aktiv hepatit B.
En dos på 3 mg/ kg en gång dagligen (upp till maximalt 100 mg dagligen) användes till barn i åldern 2- 11 år och en dos på 100 mg en gång dagligen till ungdomar i åldern 12 år och äldre.
Denna dosering behöver dokumenteras ytterligare.
Skillnaden i värden för HBeAg serokonversion (HBeAg och HBV DNA förlust med detektion av anti- Hbe) mellan placebo och lamivudin var inte statistiskt signifikant hos denna population (efter 1 år 13% [12/ 95] för placebo mot 22% [42/ 191] för lamivudin; p=0, 057).
Incidensen av YMDD variant av HBV var likartad den som observerats hos vuxna, varierande från 19% i vecka 52 och upp till 45% hos patienter som behandlats kontinuerligt i 24 månader.
5. 2 Farmakokinetiska uppgifter
Absorption:
Biotillgängligheten hos vuxna efter oralt intag av lamivudin är normalt 80- 85%.
Efter peroralt intag är den genomsnittliga tiden (tmax) till maximal serumkoncentration (Cmax) ca en timme.
Vid rekommenderad dosering dvs 100 mg en gång dagligen, är Cmax i storleksordningen 1, 1- 1, 5 mikrog/ ml och dalvärdena 0, 015- 0, 020 mikrog/ ml.
Intag av lamivudin tillsammans med föda gav upphov till en fördröjning av tmax och ett lägre Cmax (upp till 47% lägre).
Den absorberade mängden lamivudin (baserat på AUC) påverkades dock inte, varför lamivudin kan intas med eller utan föda.
Distribution:
Studier där lamivudin administrerats intravenöst, har visat att den genomsnittliga distributionsvolymen är 1, 3 l/ kg.
Lamivudin har linjär farmakokinetik inom det terapeutiska dosintervallet och uppvisar låg plasmaproteinbindning till albumin.
Begränsade data visar att lamivudin passerar till centrala nervsystemet (CNS) och når cerebrospinalvätskan.
Den genomsnittliga kvoten av koncentrationerna i likvor/ serum 2- 4 timmar efter peroralt intag var cirka 0, 12.
Metabolism:
Lamivudin utsöndras huvudsakligen renalt i oförändrad form.
Sannolikheten för metaboliska läkemedelsinteraktioner med lamivudin är liten beroende på begränsad levermetabolism (5- 10%) och låg plasmaproteinbindning.
Elimination:
Halveringstiden för lamivudin i eliminationsfasen är 5- 7 timmar.
Huvuddelen av lamivudin utsöndras oförändrad i urinen
10 via glomerulär filtration och aktiv sekretion (organisk katjontransport).
Renalt clearance svarar för ca 70% av lamivudins elimination.
Speciella patientgrupper:
Studier på patienter med nedsatt njurfunktion visar att eliminationen av lamivudin påverkas av försämrad njurfunktion.
Dosreduktion är nödvändig hos patienter med kreatinin- clearance < 50 ml/ min (se avsnitt 4. 2).
Lamivudins farmakokinetik påverkas inte av försämrad leverfunktion.
Begränsade data från patienter som genomgår levertransplantation, visar att nedsatt leverfunktion inte signifikant påverkar lamivudins farmakokinetik om inte nedsatt njurfunktion föreligger samtidigt.
(se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
I toxicitetsstudier på djur var administrering av lamivudin i höga doser inte förenat med någon betydande organtoxicitet.
Vid de högsta dosnivåerna noterades tecken på smärre effekter på lever - och njurfunktionen och vissa fall med minskad levervikt.
Minskat antal erytrocyter och neutrofila granulocyter har identifierats som de effekter som mest sannolikt har klinisk betydelse.
Dessa effekter sågs i låg frekvens i kliniska studier.
Lamivudin var inte mutagent i bakterietester men visade, i likhet med många nukleosidanaloger, aktivitet i ett cytogenetisk test in vitro och i muslymfomtestet.
Lamivudin var inte genotoxiskt in vivo i doser som gav upp till 60- 70 gånger högre plasmakoncentrationer än förväntade kliniska plasmanivåer.
Eftersom den in vitro funna mutagena aktiviteten hos lamivudin inte bekräftades i in vivo försök, bedöms det inte föreligga någon risk för genotoxicitet för behandlade patienter.
Reproduktionsstudier på djur har inte visat på teratogenicitet eller effekt på manlig eller kvinnlig fertilitet.
Lamivudin orsakar tidig embryodöd hos dräktiga kaniner vid exponering i nivåer jämförbara med dem som uppnås hos människa, men inte hos råtta även vid mycket höga systemiska exponeringar.
Resultaten från karcinogenicitetsstudier på råttor och möss efter långtidsadministrering av lamivudin visade ingen karcinogen potential.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärnan:
Mikrokristallin cellulosa Natriumstärkelseglykollat Magnesiumstearat
Filmdragering:
Hypromellos Titandioxid (E171) Makrogol 400 Polysorbat 80 Syntetiska gula och röda järnoxider
6. 2 Inkompatibiliteter
Ej relevant
11 6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30oC
6. 5 Förpackningstyp och innehåll
Askar som innehåller 28 eller 84 filmdragerade tabletter i tryckförpackning laminerad med polyvinylklorid.
Särskilda anvisningar för destruktion 6. 6
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Förenade Kungariket
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 114/ 001 EU/ 1/ 99/ 114/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
29 juli 1999 Datum för förnyat godkännande:
29 juli 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
12 1.
LÄKEMEDLETS NAMN
Zeffix 5 mg/ ml oral lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Zeffix oral lösning innehåller 5 mg/ ml lamivudin
Hjälpämnen:
Socker (sackaros) och konserveringsmedel: metylparahydroxybensoat (E218) och propylparahydroxybensoat (E216)
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Oral lösning.
Klar, färglös till svagt gul.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Zeffix är indicerat för behandling av kronisk hepatit B hos vuxna med:
• kompenserad leversjukdom med tecken på aktiv viral replikation, bestående förhöjning av alaninaminotransferas (ALAT) i serum och histologiska tecken på aktiv leverinflammation och/ eller fibros.
• sviktande (dekompenserad) leverfunktion.
4. 2 Dosering och administreringssätt
Behandling med Zeffix bör initieras av läkare med erfarenhet av att behandla patienter med kronisk hepatit B infektion.
Rekommenderad dos av Zeffix är 100 mg en gång dagligen.
Zeffix kan intas med eller utan föda.
Behandlingsduration:
• Hos patienter med HBeAg positiva kronisk hepatit B (CHB) bör behandlingen fortsätta i minst 3- 6 månader efter att serokonversion av HBeAg (HBeAg och HBV DNA förlust med detektion av anti- HBe) konstaterats, för att begränsa risken för virologiskt återfall eller tills HBsAg serokonversion uppnås.
Denna rekommendation baseras på begränsade data (se avsnitt 5. 1). • Hos patienter med HBeAg negativ CHB (” pre- core mutant ”) är den optimala behandlingstidens längd inte känd.
Hos
13 patienter med långvarig YMDD variant av HBV bör ett byte/ tillägg av ett alternativt läkemedel övervägas. • Hos patienter med icke- kompenserad leversjukdom och hos levertransplanterade, bör behandlingen inte avbrytas.
Hos dessa patienter skall vid behandlingssvikt som anses bero på uppkomsten av YMDD variant av HBV, tillägg till eller alternativa behandlingar övervägas (se avsnitt 5. 1).
Om Zeffix- behandlingen avbryts, bör patienten kontrolleras regelbundet med avseende på hepatitrecidiv (se avsnitt 4. 4).
Barn (under 12 år) och ungdomar (12 till 17 år):
Zeffix rekommenderas inte till barn under 12 år eller ungdomar mellan 12 och 17 år beroende på att säkerhets - och effektdata saknas (se avsitt 5. 2).
Serumkoncentrationerna (AUC) av lamivudin ökar hos patienter med måttligt till gravt nedsatt njurfunktion på grund av minskad renal clearance.
Dosen bör därför reduceras till patienter med kreatinin- clearance < 50 ml/ min (se tabell 1 nedan).
Tabell 1:
Dosering till patienter med nedsatt njurfunktion.
Kreatinin- clearance ml/ min 30 till < 50
15 till < 30
20 ml (100 mg)
5 till < 15
2 ml (10 mg)
Data från patienter under intermittent hemodialys (upp till 4 timmars dialys 2- 3 gånger per vecka), visar att efter den initiala dosreduktionen av lamivudin för att korrigera för patientens kreatinin- clearance, behövs inga ytterligare dosjusteringar under tiden patienten genomgår dialys.
Data från patienter med nedsatt leverfunktion, inklusive dem med grav leversvikt som väntar på levertransplantation, visar att farmakokinetiken av lamivudin inte signifikant förändras vid försämrad leverfunktion.
Baserat på dessa uppgifter krävs ingen dosjustering vid nedsatt leverfunktion om inte nedsatt njurfunktion samtidigt föreligger.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighetsmått
Lamivudin har administrerats till barn (2 år och äldre) och ungdomar med kompenserad kronisk hepatit B.
På grund av att tillgängliga data är begränsade, kan inte administrering av lamivudin till denna patientgrupp rekomenderas för närvarande (se avsnitt 5. 1).
Effekten av lamivudin hos patienter som samtidigt är infekterade med Delta hepatit eller hepatit C har inte fastställts.
Data är begränsade från användning av lamivudin hos HBeAg negativa ’ pre- core mutant ’ patienter och från dem som samtidigt erhåller immunsuppressiv behandling, inklusive kemoterapi vid cancer.
Under behandling med Zeffix skall patienterna kontrolleras regelbundet.
Serum- ALAT ska kontrolleras i 3- månadersintervall och HBV DNA och HBeAg ska analyseras var 6: e månad.
HBV virala subpopulationer med reducerad känslighet för lamivudin (YMDD variant av HBV) har identifierats hos patienter som behandlats en längre tid.
Hos vissa patienter kan utveckling av YMDD variant av HBV leda till exacerbation av hepatitinfektionen, primärt upptäckt genom förhöjning av serum ALAT och återkomst av HBV DNA.
Hos patienter som har YMDD variant av HBV och försämring av leversjukdomen (förhöjning av ALAT med eller utan dekompenserad cirros) eller återkommande hepatit B efter levertransplantation, bör byte/ tillägg av ett alternativt läkemedel övervägas.
Om Zeffix- behandlingen avbryts eller om effekt uteblir pga utveckling av YMDD variant av HBV (se avsnitt 4. 2) kan hos vissa patienter kliniska eller laboratoriemässiga tecken på en recidiverande hepatit uppträda.
Om Zeffix- behandlingen avbryts bör patienterna regelbundet följas upp såväl kliniskt som laboratoriemässigt med analys av leverprover i serum (ALAT och bilirubin) under minst fyra månader och därefter så länge det bedöms kliniskt motiverat.
Försämring av hepatit har primärt upptäckts genom ökning av serum- ALAT, förutom återfall av HBV DNA.
Se tabell 2 i avsnitt 5. 1 ” Klinisk erfarenhet ” för mer information om frekvensen av ALAT ökningar efter behandling.
De flesta fallen har varit självbegränsande, men några dödsfall har emellertid inträffat.
För patienter som efter avslutad behandling utvecklar tecken på ett hepatitrecidiv, finns det otillräckligt med data som stödjer värdet av att åter behandla med lamivudin.
Levertransplanterade patienter och patienter med grav leversjukdom löper en större risk för aktiv virusreplikation.
På grund av den begränsade leverfunktionen hos dessa patienter, kan vid behandlingsavbrott med lamivudin eller vid minskande effekt under behandlingen hepatit- reaktivering inträffa vilket kan leda till grav leversvikt med risk för fatal utgång.
Dessa patienter bör följas noga avseende kliniska, virologiska och serologiska parametrar som har samband med hepatit B infektion, lever - och njurfunktion, det antivirala svaret på behandlingen (minst en gång per månad).
Om behandlingen av någon anledning avbryts, bör patienterna följas i ytterligare minst 6 månader med laboratorieparametrar som ALAT, bilirubin, albumin, urea, kreatinin och virologiskt status:
Patienter som under eller efter avslutad behandling utvecklar tecken på leversvikt bör följas oftare och på lämpligt sätt.
Till patienter som samtidigt är HIV- infekterade och som erhåller eller planeras erhålla lamivudin eller kombinationen lamivudin/ zidovudin, bör den rekommenderade dosen lamivudin för behandling av HIV- infektionen (vanligen 150 mg två gånger dagligen i kombination med andra antiretrovirala läkemedel) användas.
För patienter som samtidigt är HIV- infekterade men inte behöver antiretroviral terapi, finns det en risk för att HIV- mutationer utvecklas om man använder lamivudin som monoterapi vid behandling av kronisk hepatit B.
Uppgifter saknas om eventuell överföring av hepatit B virus från moder till foster hos gravida kvinnor som behandlas med lamivudin.
Rekommenderade standardrutiner för hepatit B immunisering av spädbarn bör följas.
Patienterna bör upplysas om att behandling med lamivudin inte har visats minska risken för transmission av hepatit B virus till andra, varför lämpliga försiktighetsåtgärder fortfarande måste vidtagas.
Patienter med något av följande sällsynta, ärftliga tillstånd bör inte använda detta läkemedel: fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltas- brist.
Patienter med diabetes bör informeras att varje dos av oral lösning (100 mg = 20 ml) innehåller 4 g socker (sackaros).
15 Den orala lösningen innehåller propyl - och metylparahydroxibensoat.
Dessa ämnen kan hos vissa individer ge en allergisk reaktion.
Reaktionen kan vara fördröjd.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Sannolikheten för metaboliska interaktioner är liten på grund av begränsad metabolism och plasmaproteinbindning samt nästan fullständig renal utsöndring av oförändrat läkemedel.
Lamivudin utsöndras via njuren huvudsakligen genom tubulär sekretion via aktiv katjontransport.
Risken för interaktioner med andra läkemedel som administreras samtidigt bör beaktas, speciellt när deras huvudsakliga elimination sker genom aktiv renal sekretion via katjontransport t. ex. trimetoprim.
Andra läkemedel, som elimineras endast delvis på detta sätt t. ex. ranitidin, cimetidin, interagerar inte med lamivudin.
Kliniskt betydelsefulla interaktioner är osannolika mellan lamivudin och andra läkemedel som huvudsakligen utsöndras antingen via aktiv organiskt anjontransport eller genom glomerulär filtration.
Administrering av trimetoprim/ sulfametoxazol 160 mg/ 800 mg ökade exponeringen av lamivudin med ca 40%.
Lamivudin hade ingen påverkan på farmakokinetiken för trimetoprim eller sulfametoxazol.
Emellertid behövs ingen dosjustering av lamivudin såvida inte patienten har nedsatt njurfunktion.
Emellertid sågs ingen signifikant förändring av totalmängden i plasma (AUC).
Zidovudin hade ingen påverkan på lamivudins farmakokinetik (se avsnitt 5. 2).
Lamivudin interagerar inte farmakokinetiskt med interferon alfa när de två läkemedlen administreras samtidigt.
Man kunde inte observera några kliniskt betydelsefulla interaktioner hos patienter som tar vanliga immunsuppressiva läkemedel (t. ex. cyclosporin A) samtidigt med lamivudin.
Några regelrätta interaktionsstudier med dessa läkemedel har dock inte utförts.
Lamivudin kan hämma den intracellulära fosforyleringen av zalcitabin vid samtidig användning av de två substanserna.
Zeffix bör därför inte användas i kombination med zalcitabin.
4. 6 Graviditet och amning
Det finns inte tillräckligt med data från användning av lamivudin hos gravida.
Studier på djur har visat reproduktionstoxicitet (se avsnitt 5. 3).
Den potentiella risken för människa är okänd.
Som väntat vid passiv övergång av läkemedlet via placenta noterades, i samband med födelsen, att serumnivån av lamivudin hos det nyfödda barnet var jämförbar med nivån i serum hos modern och från navelsträngen.
Även om resultaten från djurstudier inte alltid är prediktiva för vad som händer hos människa, bör läkemedlet inte administreras under de första tre graviditetsmånaderna (se avsnitt 4. 4).
Efter oralt intag utsöndras lamivudin i bröstmjölk i koncentrationer jämförbara med de som uppmätts i serum.
Därför rekommenderas mödrar som tar lamivudin att inte amma sina barn.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts avseende påverkan på förmågan att köra bil och att handha maskiner.
4. 8 Biverkningar
I kliniska studier på patienter med kronisk hepatit B har lamivudin tolererats väl.
De vanligast rapporterade
16 incidenterna var sjukdomskänsla och trötthet, luftvägsinfektioner, obehag från hals och tonsiller, huvudvärk, bukbesvär med smärta, illamående, kräkningar och diarré.
Biverkningarna är listade nedan efter organsystem och frekvens.
Frekvenser anges endast för de biverkningar som anses vara åtminstone möjligt orsaksrelaterade till lamivudin.
Frekvenserna är definierade som mycket vanliga (≥ 1/ 10), vanliga (≥ 1/ 100, < 1/ 10), mindre vanliga (≥ 1/ 1000, < 1/ 100), sällsynta (≥ 1/ 10 000, < 1/ 1000) och mycket sällsynta (< 1/ 10 000).
Frekvenserna som anges för nedanstående biverkningar är uppskattningar: för de flesta händelser finns inte data tillgänglig som lämpar sig för att beräkna frekvenser.
Frekvenserna mycket vanliga och vanliga fastställdes från kliniska prövningar och har inte korrigerats för frekvenser i placebogrupperna.
Biverkningar som identifierats efter produktens godkännande kategoriserades som sällsynta eller mycket sällsynta.
Blodet och lymfsystemet:
Mycket sällsynta:
Trombocytopeni.
Lever och gallvägar:
ALAT- förhöjningar (se avsnitt 4. 4)
Exacerbationer av hepatit, i första hand upptäckt genom förhöjda ALAT- värden, har rapporterats under behandling och efter utsättande av lamivudin.
De flesta fallen har varit självläkande men i mycket sällsynta fall har dödsfall observerats (se avsnitt 4. 4).
Muskuloskeletala systemet och bindväv:
Vanliga:
Mycket sällsynta:
CK- förhöjningar Muskulära symtom inkluderande myalgi, kramper och rabdomyolys.
Hos patienter med HIV- infektion har pankreatit och perifer neuropati (eller parestesier) rapporterats.
Hos patienter med kronisk hepatit B- infektion kunde ingen skillnad noteras mellan lamivudin - och placebobehandlade patienter avseende frekvensen av dessa medicinska incidenter.
Fall med laktacidos, ibland med dödlig utgång, vanligen i samband med grav hepatomegali och leversteatos, har rapporterats i samband med kombinationsbehandling med nukleosidanaloger hos patienter med HIV.
Det har förekommit sällsynta rapporter om laktacidos hos patienter som fått lamivudin mot hepatit B.
4. 9 Överdosering
Administrering av lamivudin i mycket höga doser i akutstudier på djur, gav inte upphov till några organtoxiska effekter.
Begränsad information föreligger om konsekvenserna av akuta överdoser lamivudin på människa.
Inga dödsfall har inträffat och alla patienter har återhämtat sig.
Inga specifika tecken eller symtom har iakttagits efter en dylik överdosering.
Om överdosering inträffar, skall patienten noggrant övervakas och rutinmässig symtomatisk terapi ges vid behov.
Eftersom lamivudin är dialyserbart, kan kontinuerlig hemodialys användas som behandling vid överdosering, även om detta inte har studerats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: nukleosidanalog, ATC kod J05A F05.
17 Lamivudin är ett antiviralt medel med hög aktivitet mot hepatit B virus i alla testade cellinjer och i experimentellt infekterade djur.
Lamivudin metaboliseras, såväl av infekterade som oinfekterade celler, till ett trifosfatderivat (TF), som är den aktiva formen av modersubstansen.
Trifosfatets intracellulära halveringstid i hepatocyter är 17- 19 timmar in vitro.
Lamivudin- TF verkar som ett substrat för HBV polymeras.
Den fortsatta bildningen av virus- DNA blockeras genom att lamivudin- TF inkorporeras i kedjan vilket resulterar i ett kedjeavbrott.
Lamivudin- TF interagerar inte med den normala cellulära metabolismen av deoxynukleotider.
Substansen är vidare endast en svag hämmare av DNA polymeras alfa och beta hos däggdjur.
Lamivudin- TF har liten effekt på DNA- innehållet i däggdjursceller.
I tester som undersöker eventuella läkemedelseffekter på mitokondriestruktur, DNA- innehåll och funktion, saknade lamivudin väsentliga toxiska effekter.
Substansen har en mycket låg benägenhet att minska innehållet av mitokondrie DNA, inkorporeras inte permanent i mitokondrie DNA och verkar inte som en hämmare av mitokondrie DNA polymeras gamma.
Klinisk erfarenhet
Erfarenhet från patienter med HBeAG positiv CHB och kompenserad leversjukdom: i kontrollerade studier resulterade 1 års lamivudinbehandling i signifikant suppression av HBV DNA replikation [34- 57% av patienterna låg under analysens detektionsgräns (” Abbot Genostics solution hybridization assay ”, LLOD < 1, 6 picogram/ ml)], normaliserade ALAT- nivåer (40- 72% av patienterna), inducerad HBeAg serokonversion (förlust av HBeAg och detektion av anti- HBe med HBV DNA förlust [enl konventionell testmetod], 16- 18% av patienterna), förbättrad histologisk bild (38- 52% av patienterna fick en minskning med ≥2 steg (” points) i Knodell Histologic Activity Index [HAI]) samt minskad fibrosutveckling (hos 3- 17% av patienterna) och progression till cirrhos.
Ytterligare 2 års lamivudinbehandling hos patienter som inte uppnådde HBeAg serokonversion i den initiala kontrollerade 1- års studien, resulterade i fortsatt förbättring avseende förekomst av fibros.
Hos 41/ 82 (50%) av patienterna med YMDD variant av HBV hade leverinflammationen förbättrats och 40/ 56 (71%) av patienterna utan YMDD variant av HBV hade förbättrats.
Förbättring avseende förekomst av fibros hade skett hos 19/ 30 (63%) av patienterna utan YMDD variant och hos 22/ 44 (50%) av patienterna med varianten.
Fem procent (3/ 56) av patienterna utan YMDD variant och 13% (11/ 82) av patienterna med YMDD variant visade försämring av leverinflammationen jämfört med före behandling.
Progression till cirros inträffade hos 4/ 68 (6%) av patienterna med YMDD variant, medan inga patienter utan varianten utvecklade cirros.
I en förlängd behandlingsstudie med asiatiska patienter (NUCB3018) var frekvensen av HBeAg serokonversion och normalisering av ALAT vid slutet av den 5- åriga behandlingsperioden 48% (28/ 58) respektive 47% (15/ 32).
HBeAg- serokonversionen ökade hos patienter med förhöjda ALAT - värden:
77% (20/ 26) av patienterna, med ALAT > 2x ULN före behandlingen, serokonverterade.
Efter 5 år hade alla patienter HBV DNA- nivåer som ej var detekterbara eller lägre än före behandlingen.
Ytterligare resultat från studien av YMDD variantstatus är summerade i tabell 2.
18 Tabell 2:
Effektresultat efter 5 år med avseende på YMDD status (asiatisk studie) NUCB3018
Patienter,% (antal)
YMDD variant av HBV status
YMDD1
Non- YMDD1
HBeAg serokonversion
- Alla patienter - Baseline ALAT ≤1xULN2 - Baseline ALAT > 2xULN
38 (15/ 40) 9 1/ 11) 60 (9/ 15)
72 (13/ 18) 33 (2/ 6) 100 (11/ 11)
Ej mätbart HBV DNA
- Baseline3
6
(2/ 40)
6 (1/ 18)
- Vecka 2604
negativ
8 (2/ 25)
positiv < baseline
92 (23/ 25)
100 … (4/ 4)
positive > baseline
ALAT- normalisering
- Baseline
normal
28 (11/ 40)
33 (6/ 18)
över normal
73 (29/ 40)
67 (12/ 18)
- Vecka 260
normal
46 (13/ 28)
50 (2/ 4)
över normal < baseline
21 (6/ 28)
över normal > baseline
32 (9/ 28)
50 (2/ 4)
1.
De patienter som anges som YMDD variant var de med ≥5% YMDD variant av HBV vid någon årlig uppföljning under 5- årsperioden.
Patienter kategoriserade som non- YMDD variant var de med > 95% av ” wild- type ” HBV vid alla årliga uppföljningar under den 5- åriga studieperioden.
2.
3.
4.
Övre gräns för normalvärde ” Abbot Genostic solution hybridisation assay ” (LLOD < 1, 6 pg/ ml) “ Chiron Quantiplex assay ” (LLOD 0, 7 Meq/ ml)
Jämförande data angående YMDD- status fanns också tillgängliga för histologisk utvärdering, men endast upp till tre år.
Hos patienter med YMDD variant av HBV hade 18/ 39 (46%) förbättringar i nekroinflammatorisk aktivitet och 9/ 39 (23%) hade försämring.
Hos patienter som saknade varianten hade 20/ 27 (74%) förbättringar i nekroinflammatorisk aktivitet och 2/ 27 (7%) hade försämring.
Efter HBeAg- serokonversion, är serologisk svar och klinisk remission som regel bestående efter att behandling med lamivudin avslutats.
Återfall kan emellertid förekomma efter serokonversion.
I en långtids- uppföljningsstudie med patienter som tidigare serokonverterat och slutat med lamivudin, förekom sent virologiskt återfall hos 39% av individerna.
Efter HBeAg- serokonversion skall därför patienter regelbundet kontrolleras för att fastställa att serologiska och kliniska svar består.
Hos patienter som inte har ett bestående serologiskt svar, bör man överväga behandling på nytt med antingen lamivudin eller alternativt antiviralt läkemedel, för att återfå klinisk kontroll av HBV.
Hos patienter som följts i upp till 16 veckor efter avbruten behandling, observerades ALAT- ökningar mer frekvent hos patienter som fått lamivudin än hos patienter som fått placebo.
En jämförelse av ALAT- ökningen (efter behandling) mellan vecka 52 och 68 hos patienter som avbröt behandlingen med lamivudin i vecka 52 och patienter som i samma studie fått placebo under hela behandlingstiden visas i tabell 3.
Andelen patienter som efter behandlingen hade ALAT- stegringar i samband med ökning av bilirubinvärden var låg och likartad hos patienter som fick antingen lamivudin eller placebo.
19 Tabell 3:
ALAT- ökning efter behandling i 2 placebokontrollerade studier på vuxna
Patienter med ALAT- ökning / Patienter med avvikelser * Värden utanför normalområdet ALAT ≥2 x utgångsvärdet ALAT ≥3 x utgångsvärdet # ALAT ≥2 x utgångsvärdet och absolut ALAT
Lamivudin 37/ 137 (27%) 29/ 137 (21%)
Placebo 22/ 116 (19%) 9/ 116 (8%)
> 500 IU/ l ALAT ≥2 x utgångsvärdet och bilirubin > 2 x ULN
21/ 137 (15%)
8/ 116 (7%)
och ≥2 x utgångsvärdet
1/ 137 (0, 7%)
1/ 116 (0, 9%)
* Varje patient kan vara representerad i mer än en kategori. # Jämförbart med ” Grade 3 ” toxicitet enligt modifierade WHO kriterier.
ULN = Upper limit of normal
Efter ett års behandling hade 71% av patienterna HBV DNA under testmetodens detektionsgräns, 67% ALAT normalisering och 38% förbättrat HAI.
När behandlingen med lamivudin avslutades, fick majoriteten av patienterna (70%) återfall av viral replikation.
Det finns data från en förlängd behandlingsstudie på HBeAg- negativa patienter (NUCAB3017) behandlade med lamivudin.
Hos 18/ 49 (37%) av patienterna förbättrades nekroinflammatorisk grad.
Hos patienter utan YMDD variant av HBV visade 14/ 22 (64%) en förbättring av nekroinflammatorisk grad och 1/ 22 (5%) av patienterna försämrades jämfört med före behandling.
Hos 4/ 26 (15%) av patienterna med varianten förbättrades nekroinflammatorisk grad och 8/ 26 (31%) av patienterna försämrades jämfört med före behandling.
Ingen patient i någon av grupperna utvecklade cirros.
Monoterapi med lamivudin resulterar i en selektion av YMDD variant av HBV hos ca 24% av patienterna efter ett års behandling och ökar till 67% efter 4 års behandling.
Detta påvisas genom att HBV DNA och ALAT ökar i förhållande till nivåer tidigare under behandlingen, utveckling av tecken och symtom på hepatit och/ eller försämring av nekroinflammatoriska fynd i levern.
Den optimala terapeutiska behandlingen av patienter med YMDD variant av HBV har ännu inte fastställts (se avsnitt 4. 4).
I en dubbel- blind studie med CHB- patienter med YMDD variant av HBV och kompenserad leversjukdom (NUC20904), med reducerad virologisk och biokemisk respons på lamivudin (n=95), resulterade tillägg av adefovir dipivoxil 10 mg en gång dagligen, till den pågående 52 - veckorsbehandlingen med 100 mg lamivudin, i en minskning av medianen av HBV DNA på 4, 6 log10 kopior/ ml jämfört med en ökning av medianen på 0, 3 log10 kopior/ ml hos de patienter som fick lamivudin som monoterapi.
ALAT normaliserades hos 31% (14/ 45) av patienterna som fick kombinerad terapi mot 6% (3/ 47) hos dem som fick enbart lamivudin.
Fyrtio patienter (HBeAg negativa eller HBeAg positiva) med antingen dekompenserad leversjukdom eller återfall av HBV efter levertransplantation och YMDD variant inkluderades också i en öppen arm i studien.
Tillägg av 10 mg adefovir dipivoxil en gång dagligen, till den pågående 52 - veckorsbehandlingen med 100 mg lamivudin, resulterade i en minskning av median av HBV DNA på 4, 6 log10 kopior/ ml.
Förbättring av leverfunktionen sågs också efter ett års behandling.
Placebokontrollerade studier på patienter med sviktande leverfunktion har betraktats som olämpliga och har därför inte utförts.
När behandlingen med lamivudin fortsatts efter
20 transplantationen påvisades en minskad incidens av HBV recidiv i det transplanterade organet, en ökad andel patienter med negativ HBsAg och en överlevnadssiffra efter 1 år på 76- 100%.
Hos levertransplanterade patienter med kronisk hepatit B sågs som förväntat, på grund av den samtidiga immunsuppressionen, en ökad frekvens av YMDD varianten (36% - 64%) jämfört med hos immunkompetenta CHB- patienter (14% - 32%) efter 52 veckors lamivudinbehandling.
Detta visades genom en signifikant reduktion av andelen patienter med förhöjda ” Child- Pugh scores ” (15/ 436, 3, 4% mot 19/ 215, 8, 8%, p=0, 023) eller utveckling av hepatocellulära karcinom (17/ 436, 3, 9% mot 16/ 215, 7, 4%, p=0, 047).
Den totala sjukdomsprogressionen i lamivudingruppen var högre hos patienter med detekterbar YMDD variant av HBV DNA (23/ 209, 11%) jämfört med de utan detekterbar YMDD variant av HBV (11/ 221, 5%).
Emellertid var sjukdomsprogressionen hos YMDD patienter i lamivudingruppen lägre än sjukdomsprogressionen i placebogruppen (23/ 209, 11% mot 38/ 214, 18%).
HBeAg serokonversion kunde konstateras hos 47% (118/ 252) av patienterna som behandlats med lamivudin och 93% (320/ 345) av patienterna som fick lamivudin blev HBV DNA negativa (VERSANT [version 1], bDNA assay, LLOD < 0, 7 MEq/ ml) under studiens gång.
I en placebokontrollerad studie har 286 patienter i åldern 2- 17 år med kompenserad CHB behandlats med lamivudin.
Populationen bestod primärt av barn med måttligt aktiv hepatit B.
En dos på 3 mg/ kg en gång dagligen (upp till maximalt 100 mg dagligen) användes till barn i åldern 2- 11 år och en dos på 100 mg en gång dagligen till ungdomar i åldern 12 år och äldre.
Denna dosering behöver dokumenteras ytterligare.
Skillnaden i värdena för HBeAg serokonversion (HBeAg och HBV DNA förlust och detektion av anti- Hbe) mellan placebo och lamivudin var inte statistiskt signifikant hos denna population (efter 1 år 13% [12/ 95] för placebo mot 22% [42/ 191] för lamivudin; p=0, 057).
Incidensen av YMDD variant av HBV var likartad den som observerats hos vuxna, varierande från 19% i vecka 52 och upp till 45% hos patienter som behandlats kontinuerligt i 24 månader.
5. 2 Farmakokinetiska uppgifter
Absorption:
Biotillgängligheten hos vuxna efter oralt intag av lamivudin är normalt 80- 85%.
Efter peroralt intag är den genomsnittliga tiden (tmax) till maximal serumkoncentration (Cmax) ca en timme.
Vid rekommenderad dosering dvs 100 mg en gång dagligen, är Cmax i storleksordningen 1, 1- 1, 5 mikrog/ ml och dalvärdena 0, 015- 0, 020 mikrog/ ml.
Intag av lamivudin tillsammans med föda gav upphov till en fördröjning av tmax och ett lägre Cmax (upp till 47% lägre).
Den absorberade mängden lamivudin (baserat på AUC) påverkades dock inte, varför lamivudin kan intas med eller utan föda.
Distribution:
Studier där lamivudin administrerats intravenöst, har visat att den genomsnittliga distributionsvolymen är 1, 3 l/ kg.
Lamivudin har linjär farmakokinetik inom det terapeutiska dosintervallet och uppvisar låg plasmaproteinbindning till albumin.
Begränsade data visar att lamivudin passerar till centrala nervsystemet (CNS) och når cerebrospinalvätskan.
Den genomsnittliga kvoten av koncentrationerna i likvor/ serum 2- 4 timmar efter peroralt intag var cirka 0, 12.
Metabolism:
Lamivudin utsöndras huvudsakligen renalt i oförändrad form.
Sannolikheten för metaboliska läkemedelsinteraktioner med lamivudin är liten beroende på begränsad levermetabolism (5- 10%) och låg plasmaproteinbindning.
Elimination:
Halveringstiden för lamivudin i eliminationsfasen är 5- 7 timmar.
Huvuddelen av lamivudin utsöndras oförändrad i urinen
21 via glomerulär filtration och aktiv sekretion (organisk katjontransport).
Renalt clearance svarar för ca 70% av lamivudins elimination.
Speciella patientgrupper:
Studier på patienter med nedsatt njurfunktion visar att eliminationen av lamivudin påverkas av försämrad njurfunktion.
Dosreduktion är nödvändig hos patienter med kreatinin- clearance < 50 ml/ min (se avsnitt 4. 2).
Lamivudins farmakokinetik påverkas inte av försämrad leverfunktion.
Begränsade data från patienter som genomgår levertransplantation, visar att nedsatt leverfunktion inte signifikant påverkar lamivudins farmakokinetik om inte nedsatt njurfunktion föreligger samtidigt.
(se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
I toxicitetsstudier på djur var administrering av lamivudin i höga doser inte förenat med någon betydande organtoxicitet.
Vid de högsta dosnivåerna noterades tecken på smärre effekter på lever - och njurfunktionen och vissa fall med minskad levervikt.
Minskat antal erytrocyter och neutrofila granulocyter har identifierats som de effekter som mest sannolikt har klinisk betydelse.
Dessa effekter sågs i låg frekvens i kliniska studier.
Lamivudin var inte mutagent i bakterietester men visade, i likhet med många nukleosidanaloger, aktivitet i ett cytogenetisk test in vitro och i muslymfomtestet.
Lamivudin var inte genotoxiskt in vivo i doser som gav upp till 60- 70 gånger högre plasmakoncentrationer än förväntade kliniska plasmanivåer.
Eftersom den in vitro funna mutagena aktiviteten hos lamivudin inte bekräftades i in vivo försök, bedöms det inte föreligga någon risk för genotoxicitet för behandlade patienter.
Reproduktionsstudier på djur har inte visat på teratogenicitet eller effekt på manlig eller kvinnlig fertilitet.
Lamivudin orsakar tidig embryodöd hos dräktiga kaniner vid exponering i nivåer jämförbara med dem som uppnås hos människa, men inte hos råtta även vid mycket höga systemiska exponeringar.
Resultaten från karcinogenicitetsstudier på råttor och möss efter långtidsadministrering av lamivudin visade ingen karcinogen potential.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Sackaros (20% w/ v) Metylparahydroxybensoat (E218 Propylparahydroxybensoat (E216) Citronsyra (vattenfri) Propylenglykol Natriumcitrat Syntetiska smakämnen (jordgubbe/ banan) Renat vatten
6. 2 Inkompatibiliteter
Ej relevant
22 6. 3 Hållbarhet
2 år Öppnad flaska hållbar 1 månad.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25oC
6. 5 Förpackningstyp och innehåll
Flaskan har barnsäkert lock av polypropylen.
Förpackningen innehåller en doseringsspruta för oral användning i genomskinlig polypropylen och en adapter till sprutan i polyetylen.
Doseringssprutan skall användas för uppmätning av förskriven dos oral lösning.
Instruktion för användning finns i förpackningen.
Särskilda anvisningar för destruktion 6. 6
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Förenade Kungariket
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 114/ 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
29 juli 1999 Datum för förnyat godkännande:
29 juli 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
23 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
24 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress på tillverkare som ansvarar för frisläppande av tillverkningssats
Filmdragerad tablett:
Glaxo Wellcome Operations Priory Street, Ware Hertfordshire SG12 0DJ Storbritannien
eller GlaxoSmithKline Pharmaceuticals S. A. ul.
Grunwaldzka 189 60- 322 Poznan Poland
Oral lösning:
Glaxo Wellcome GmbH & Co.
KG Industriestrasse 32- 36 23843 Bad Oldesloe Tyskland
I läkemedlets tryckta bipacksedel skall namn på och adress till innehavaren av tillverkningstillståndet som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
25 BILAGA III
MÄRKNING OCH BIPACKSEDEL
26 A.
MÄRKNING
27 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG MED TABLETTER:
28 TABLETTER
1.
LÄKEMEDLETS NAMN
Zeffix 100 mg filmdragerade tabletter Lamivudin
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
En filmdragerad tablett innehåller lamivudin 100 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
DAT:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
28 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Glaxo Group Ltd Greenford Middlesex UB6 0NN Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 114/ 001
13.
BATCHNUMMER
LOT
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
zeffix 100 mg
29 UPPGIFTER SOM SKA FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS:
ASK MED 28 TABLETTER
1.
LÄKEMEDLETS NAMN
Zeffix 100 mg tabletter Lamivudine
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Glaxo Group Ltd
3.
UTGÅNGSDATUM
DAT.
4.
BATCHNUMMER
LOT
5.
ÖVRIGT
30 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG FÖR TABLETTER:
84 TABLETTER
1.
LÄKEMEDLETS NAMN
Zeffix 100 mg filmdragerade tabletter Lamivudin
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
En filmdragerad tablett innehåller lamivudin 100 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
84 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
DAT:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
31 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Glaxo Group Ltd Greenford Middlesex UB6 0NN Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 114/ 002
13.
BATCHNUMMER
LOT
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
zeffix 100 mg
32 UPPGIFTER SOM SKA FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS:
1.
LÄKEMEDLETS NAMN
Zeffix 100 mg tabletter Lamivudine
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Glaxo Group Ltd
3.
UTGÅNGSDATUM
DAT.
4.
NUMMER PÅ TILLVERKNINGSSATS
LOT
5.
ÖVRIGT
33 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG FÖR ORAL LÖSNING
1.
LÄKEMEDLETS NAMN
Zeffix 5 mg/ ml oral lösning Lamivudin
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Flaskan innehåller:
240 ml oral lösning 5 mg/ ml lamivudin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller bland annat: socker (sackaros), konserveringsmedel: metylparaben (E218) och propylparaben (E216)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
DAT:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C Öppnad flaska hållbar 1 månad
34 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Glaxo Group Ltd Greenford Middlesex UB6 0NN Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 114/ 003
13.
BATCHNUMMER
LOT
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Zeffix 5 mg/ ml
35 UPPGIFTER SOM SKA FINNAS DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Zeffix 5 mg/ ml oral lösning Lamivudin
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Innehåll:
240 ml oral lösning 5 mg/ ml lamivudin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller bland annat: socker (sackaros), konserveringsmedel: metylparaben (E218) och propylparaben (E216)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
DAT:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C Öppnad flaska hållbar 1 månad
36 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Glaxo Group Ltd Greenford Middlesex UB6 0NN Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 114/ 003
13.
BATCHNUMMER
LOT
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
37 B.
BIPACKSEDEL
38 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Zeffix 100 mg filmdragerade tabletter Lamivudin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel. − Spara denna bipacksedel, du kan behöva läsa om den. − Om du har ytterligare frågor, vänd dig till din läkare eller apotekspersonal. − Detta läkemedel har ordinerats åt dig personligen.
Du bör inte ge det vidare till andra.
Det kan skada dem även om de uppvisar symtom som liknar dina. − Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
Vad är Zeffix och vad används det för 2.
Innan du tar Zeffix 3.
Övriga upplysningar
1.
VAD ÄR ZEFFIX OCH VAD ANVÄNDS DET FÖR
Det används vid behandling av infektioner orsakade av hepatit B virus.
Zeffix används för att behandla kronisk hepatit B infektion hos patienter som är 18 år eller äldre.
Hepatit B virus infekterar levern och ger upphov till skador i levern.
Behandling med Zeffix kan minska mängden hepatit B virus i kroppen.
Därmed kan skadorna i levern minska och leverfunktionen förbättras.
2.
INNAN DU TAR ZEFFIX
• Om du är allergisk (överkänslig) mot det aktiva ämnet lamivudin eller mot något av övriga innehållsämnen i Zeffix
Om du är osäker, rådfråga din läkare.
Därmed minskas framtida hälsoproblem relaterade till din leversjukdom.
För att behandlingen ska bli effektiv måste du ta Zeffix varje dag.
Patienter svarar olika på behandlingen varför man i förväg inte kan säga hur länge du kommer att behöva ta medicinen.
Din läkare kommer att kontrollera hur du svarar på behandlingen genom att ta regelbundna blodprover.
Resultaten av dessa prover kommer att hjälpa din doktor att avgöra när behandlingen med Zeffix kan avslutas.
Innan behandlingen med Zeffix inleds bör du ha diskuterat eventuella övriga medicinska besvär med din läkare.
Om du har någon njursjukdom kanske dosen av Zeffix behöver minskas eftersom det är njurarna som huvudsakligen svarar för utsöndringen av läkemedlet från kroppen.
Zeffix finns också som en oral lösning.
Detta betyder att din läkare kan ordineras en lägre dos om det behövs.
39 Avbryt inte medicineringen med Zeffix utan att först ha rådfrågat din läkare, eftersom det finns en liten risk att din hepatit då förvärras.
När du slutat ta Zeffix kommer din läkare att regelbundet kontrollera dig åtminstone under de följande fyra månaderna för att upptäcka eventuella problem.
Denna kontroll innebär att blodprov kommer att tas för att upptäcka eventuellt onormala levervärden som kan vara tecken på leverskada.
Det verksamma ämnet i Zeffix är lamivudin.
Om du redan tar detta ämne för en hiv- infektion kommer din läkare att fortsätta behandla dig med den högre dosen, vanligtvis 150 mg två gånger dagligen, eftersom den lägre dosen på 100 mg lamivudin dagligen är otillräcklig för att behandla en hiv- infektion.
Du ska därför vidta nödvändiga försiktighetsåtgärder för att förhindra smittspridning.
Det finns ett effektivt vaccin tillgängligt som skyddar dem som löper risk att bli infekterade med hepatit B virus.
Användning av andra läkemedel Vissa läkemedel kan påverka effekten av Zeffix.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Zeffix bör inte tas tillsammans med zalcitabin.
Intag av Zeffix med mat och dryck Zeffix kan tas med mat eller på fastande mage.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Om du är gravid, planerar att bli gravid eller om du ammar är det viktigt att du informerar din läkare om detta.
Din läkare kommer att avgöra om du ska fortsätta att ta Zeffix under graviditeten.
Avbryt inte behandlingen utan att först ha rådgjort med din läkare.
Eftersom lamivudin och virus passerar över i bröstmjölk rekommenderas att mödrar som tar Zeffix avstår från att amma.
Körförmåga och användning av maskiner Inga studier avseende förmågan att att köra bil eller använda maskiner har utförts med Zeffix.
3.
HUR DU TAR ZEFFIX
Följ alltid din läkares ordination.
Rådfråga din läkare eller farmaceut på apoteket om du är osäker på hur du ska ta medicinen.
Rekommenderad dos av Zeffix är en tablett (100 mg lamivudin) en gång dagligen.
Tabletten ska sväljas hel med vatten. Den kan tas med mat eller på fastande mage.
Din läkare kommer att ange under hur lång tid som du behöver ta medicinen.
Din läkare kan behöva minska dosen av Zeffix om du har någon njursjukdom.
Det finns en oral lösning av Zeffix som kan behöva användas i stället för tabletter så att dosen blir korrekt.
Om du tar mera Zeffix än vad du borde Om du av misstag fått i dig för stor dos är risken liten att du kommer att få några allvarliga problem.
Du bör ändå kontakta läkare, apotek eller akutmottagningen på närmaste sjukhus för ytterligare råd.
40 Om du glömt att ta Zeffix Om Du glömt att ta en tablett, tag dosen så snart som möjligt.
Fortsätt sedan att ta medicinen enligt föreskrift.
Om du slutar att ta Zeffix Du skall inte sluta ta Zeffix utan att rådfråga läkare först.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Zeffix orsaka biverkningar men alla användare behöver inte få dem.
Antalet och typen av biverkningar rapporterade i kliniska prövningar hos patienter som tog Zeffix var i allmänhet likartade dem rapporterade hos patienter som tog inaktiv substans (placebo).
De vanligast rapporterade var trötthet, luftvägsinfektioner, halsbesvär, huvudvärk, värk och obehag från magen, illamående, kräkningar och diarré.
Ökning av leverenzymer och enzymer producerade i musklerna rapporterades ibland oftare hos patienter som tog Zeffix (se nedan).
Biverkningar som tros kunna bero på Zeffix är uppräknade nedan:
Mycket vanliga biverkningar (hos fler än 10 av 100 patienter)
Vanliga biverkningar (hos fler än 1 av 100 patienter)
Mycket sällsynta biverkningar (hos färre än 1 av 10 000 patienter) • Minskning av antal blodplättar, blodkroppar som är viktiga för blodets förmåga att levra sig.
Detta kan leda till döden för vissa patienter.
Vissa personer kan vara överkänsliga (allergiska) för läkemedel.
Om du får något av följande symtom kort tid efter att ha tagit Zeffix, AVBRYT medicineringen och kontakta omedelbart läkare:
* om du plötsligt får svårt att andas, får tryckkänsla eller smärta i bröstet * om ögonlock, ansikte eller läppar svullnar * om du får hudutslag eller nässelfeber
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR SKA ZEFFIX FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 30°C.
Använd inte detta läkemedel efter utgångsdatumet på kartongen och blistret.
41 Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är lamivudin.
Varje filmdragerad tablett innehåller 100 mg lamivudin.
Övriga innehållsämnen är: mikrokristallin cellulosa, natriumstärkelseglykolat, magnesiumstearat, hypromellose, titandioxid (färgämne E171), makrogol 400, polysorbat 80, syntetisk gul och röd järnoxid.
Läkemedlets utseende och förpackningsstorlekar
Zeffix filmdragerade tabletter tillhandahålls i garantiförslutna blisterförpackningar med 28 eller 84 tabletter.
Tabletterna är brungula, kapselformade, bikonvexa och märkta ” GXCG5 ” på ena sidan.
Innehavare av försäljningstillstånd
Glaxo Wellcome Operations Priory Street Ware Herts SG12 ODJ Storbritannien
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Storbritannien
GlaxoSmithKline Pharmaceuticals S. A. ul.
Grunwaldzka 189 60- 322 Poznan Poland
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0) 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
42 Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti filiaal Tel: + 372 6676 900 estonia@ gsk. com
GlaxoSmithKline Pharma GmbH Tel: + 43 (0) 1 97075 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z. o. o.
Tel.: + 48 (0) 22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal Glaxo Wellcome Farmacêutica, Lda Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 gqq41253@ glaxowellcome. co. uk
Ísland GlaxoSmithKline ehf.
Tel: + 354 (0) 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0) 45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0) 10 30 30 30 finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 31 67 09 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
43 Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
Denna bipacksedel godkändes senast
44 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Zeffix 5 mg/ ml oral lösning Lamivudin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel. − Spara denna bipacksedel, du kan behöva läsa om den. − Om du har ytterligare frågor, vänd dig till din läkare eller apotekspersonal. − Detta läkemedel har ordinerats åt dig personligen.
Du bör inte ge det vidare till andra.
Det kan skada dem även om de uppvisar symtom som liknar dina. − Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal. −
I denna bipacksedel finner du information om:
Vad är Zeffix och vad används det för 2.
Innan du tar Zeffix 3.
Övriga upplysningar
1.
VAD ÄR ZEFFIX OCH VAD ANVÄNDS DET FÖR
Zeffix tillhör en grupp mediciner som kallas antivirala läkemedel.
Det används vid behandling av infektioner orsakade av hepatit B virus.
Zeffix används för att behandla kronisk hepatit B infektion hos patienter som är 18 år eller äldre.
Hepatit B virus infekterar levern och ger upphov till skador i levern.
Behandling med Zeffix kan minska mängden hepatit B virus i kroppen.
Därmed kan skadorna i levern minska och leverfunktionen förbättras.
2.
INNAN DU TAR ZEFFIX
Använd inte Zeffix:
• Om du är allergisk (överkänslig) mot det aktiva ämnet lamivudin eller mot något av övriga innehållsämnen i Zeffix Om du är osäker, rådfråga din läkare.
Var särskilt försiktig med Zeffix:
Därmed minskas framtida hälsoproblem relaterade till din leversjukdom.
För att behandlingen ska bli effektiv måste du ta Zeffix varje dag.
Patienter svarar olika på behandlingen varför man i förväg inte kan säga hur länge du kommer att behöva ta medicinen.
Din läkare kommer att kontrollera hur du svarar på behandlingen genom att ta regelbundna blodprover.
Resultaten av dessa prover kommer att hjälpa din doktor att avgöra när behandlingen med Zeffix kan avslutas.
Innan behandlingen med Zeffix inleds bör du ha diskuterat eventuella övriga medicinska besvär med din läkare.
Om du har någon njursjukdom kanske dosen av Zeffix behöver minskas eftersom det är
45 njurarna som huvudsakligen svarar för utsöndringen av läkemedlet från kroppen.
Om detta blir aktuellt kommer din läkare att anvisa vilken dos av Zeffix som ska tas.
Avbryt inte medicineringen med Zeffix utan att först ha rådfrågat din läkare, eftersom det finns en liten risk att din hepatit då förvärras.
När du slutat ta Zeffix kommer din läkare att regelbundet kontrollera dig under åtminstone de följande fyra månaderna för att upptäcka eventuella problem.
Denna kontroll innebär att blodprov kommer att tas för att upptäcka eventuellt onormala levervärden som kan vara tecken på leverskada.
Det verksamma ämnet i Zeffix är lamivudin.
Om du redan tar detta ämne för en hiv- infektion kommer din läkare att fortsätta behandla dig med den högre dosen, vanligtvis 150 mg två gånger dagligen, eftersom den lägre dosen på 100 mg lamivudin dagligen är otillräcklig för att behandla en hiv- infektion.
Du ska därför vidta nödvändiga försiktighetsåtgärder för att förhindra smittspridning.
Det finns ett effektivt vaccin tillgängligt som skyddar dem som löper risk att bli infekterade med hepatit B virus.
Om du har diabetes bör du veta att varje dos Zeffix oral lösning (100 mg = 20 ml) innehåller 4 g socker.
Användning av andra läkemedel Vissa läkemedel kan påverka effekten av Zeffix.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Zeffix bör inte tas tillsammans med zalcitabin.
Intag av Zeffix med mat och dryck:
Zeffix kan tas med mat eller på fastande mage.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Om du är gravid, planerar att bli gravid eller om du ammar är det viktigt att du informerar din läkare om detta.
Din läkare kommer att avgöra om du ska fortsätta att ta Zeffix under graviditeten.
Avbryt inte behandlingen utan att först ha rådgjort med din läkare.
Eftersom lamivudin och virus passerar över i bröstmjölk rekommenderas att mödrar som tar Zeffix avstår från att amma.
Körförmåga och användning av maskiner Inga studier avseende förmågan att att köra bil eller använda maskiner har utförts med Zeffix.
Viktig information om några av hjälpämnena i Zeffix oral lösning:
Detta läkemedel innehåller konserveringsmedel (propylparahydroxibensoat:
E216 och metylparahydroxibensoat:
E218) som kan ge allergisk reaktion (eventuellt fördröjd).
Detta läkemedel innehåller sackaros.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar detta läkemedel.
Sackaros kan vara skadligt för tänderna.
3.
HUR DU TAR ZEFFIX
Följ alltid din läkares ordination.
Rådfråga din läkare eller farmaceut på apoteket om du är osäker på hur du ska ta medicinen.
46 Rekommenderad dos av Zeffix är 20 ml (100 mg lamivudin) en gång dagligen.
Läkemedlet kan tas med mat eller på fastande mage.
Din läkare kommer att ange under hur lång tid som du behöver ta medicinen.
Din läkare kan behöva minska dosen av Zeffix om du har någon njursjukdom.
För att mäta upp exakt dos använd doseringssprutan och adaptern som finns i förpackningen enligt följande:
1.
Tag bort flaskans förslutning.
2.
3.
4.
5.
6.
7.
Rikta doseringssprutan i munnen mot insidan av kinden.
Tryck långsamt ut dosen och svälj.
En för kraftig stråle mot svalget kan medföra kvävningsrisk.
8.
Upprepa punkt 3- 7 till dess du tagit hela dosen.
9 Efter användning skall doseringssprutan inte sitta kvar i flaskan.
Tag bort doseringssprutan och adaptern och skölj dem i rent vatten.
Låt dem torka innan du använder dem igen.
10 Skruva fast flaskans förslutning ordentligt.
Om du tar mera Zeffix än vad du borde Om du av misstag fått i dig för stor dos är risken liten att du kommer att få några allvarliga problem.
Du bör ändå kontakta läkare, apotek eller akutmottagningen på närmaste sjukhus för ytterligare råd.
Om du glömt att ta Zeffix Om Du glömt att ta din medicin, tag dosen så snart som möjligt.
Fortsätt sedan att ta medicinen enligt föreskrift.
Om du slutar att ta Zeffix Du skall inte sluta ta Zeffix utan att rådfråga läkare först.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Zeffix orsaka biverkningar men alla användare behöver inte få dem..
Antalet och typen av biverkningar rapporterade i kliniska prövningar hos patienter som tog Zeffix var i allmänhet likartade dem rapporterade hos patienter som tog inaktiv substans (placebo).
De vanligast rapporterade var trötthet, luftvägsinfektioner, halsbesvär, huvudvärk, värk och obehag från buken, illamående, kräkningar och diarré.
Ökning av leverenzymer och enzymer producerade i musklerna rapporterades ibland oftare hos patienter som tog Zeffix (se nedan).
Biverkningar som tros kunna bero på Zeffix är uppräknade nedan:
Mycket vanliga biverkningar (hos fler än 10 av 100 patienter)
Mycket sällsynta biverkningar (hos färre än 1 av 10 000 patienter) • Minskning av antal blodplättar, blodkroppar som är viktiga för blodets förmåga att levra sig.
Detta kan leda till döden för vissa patienter.
Vissa personer kan vara överkänsliga för läkemedel.
Om du får något av följande symtom kort tid efter att ha tagit Zeffix, AVBRYT medicineringen och kontakta omedelbart läkare:
* om du plötsligt får svårt att andas, får tryckkänsla eller smärta i bröstet * om ögonlock, ansikte eller läppar svullnar * om du får hudutslag eller nässelfeber
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR SKA ZEFFIX FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25°C.
Öppnad flaska hållbar en månad.
Använd inte detta läkemedel efter utgångsdatumet på flaskan och kartongen.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Det verksamma ämnet är lamivudin.
1 ml oral lösning innehåller 5 mg lamivudin.
Övriga innehållsämnen är: sackaros, metylparahydroxybensoat (E218), propylparahydroxybensoat (E216), citronsyra, propylenglykol, natriumcitrat, syntetiska smakämnen (jordgubbe/ banan), renat vatten.
Läkemedlets utseende och förpackningsstorlekar
Zeffix oral lösning tillhandahålls i garantiförsluten förpackning som innehåller en vit flaska av polyeten, med en barnsäker förslutning.
Lösningen är klar, färglös till svagt gulfärgad med smak av jordgubbe/ banan.
Flaskan innehåller 240 ml lamivudin lösning (5 mg/ ml).
Förpackningen innehåller även en doseringsspruta och en adapter till flaskan.
Innehavare av försäljningstillstånd
Glaxo Wellcome GmbH & Co.
KG Industriestrasse 32- 36 23843 Bad Oldesloe Tyskland
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Storbritannien
48 Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0) 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti filiaal Tel: + 372 6676 900 estonia@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0) 1 97075 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z. o. o. Tel.: + 48 (0) 22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal Glaxo Wellcome Farmacêutica, Lda Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 Medcial. x. si@ gsk. com
49 Ísland GlaxoSmithKline ehf.
Tel: + 354 (0) 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0) 45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0) 10 30 30 30 finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
Denna bipacksedel godkändes senast den
50
European Medicines Agency
EMEA/ H/ C/ 621
FRÅGOR OCH SVAR ANGÅENDE AVSLAG PÅ ANSÖKAN OM GODKÄNNANDE FÖR FÖRSÄLJNING för ZELNORM Internationellt generiskt namn (INN): tegaserod
Den 15 december 2005 antog Europeiska läkemedelsmyndighetens kommitté för humanläkemedel, CHMP, ett negativt betänkande som rekommenderar avslag på ansökan av godkännandet för försäljning av läkemedlet Zelnorm 6 mg i tablettform.
På sökandens begäran omprövade CHMP betänkandet och bekräftade den 23 mars 2006 sin tidigare uppfattning.
Zelnorm är avsedd att lindra symptomen hos kvinnor med colon irritabile och förstoppning.
Zelnorm är godkänd utanför EU för behandling av colon irritabile och kronisk förstoppning.
Ansökande företag är Novartis Europharm Limited.
Vad är Zelnorm?
Zelnorm är en tablett som ska sväljas.
Den innehåller 6 mg av den aktiva substansen tegaserod.
Vad förväntades Zelnorm användas för?
Zelnorm var avsedd att användas för lindring av symptomen hos kvinnor med colon irritabile och förstoppning.
Dessa symptom innebär smärta eller obehag i magsäcken eller buken och en känsla av uppblåsthet.
Colon irritabile med förstoppning är en vanlig rubbning i nedre delen av matsmältningssystemet.
Detta orsakar en onormal tarmfunktion som gör tarmarna känsligare för normal stimulering, vilket resulterar i ovanstående symptom.
Hur förväntas Zelnorm fungera?
Tegaserod, den aktiva substansen i Zelnorm, är en receptoragonist.
Den aktiverar receptorer i kroppen, så kallade 5- hydroxytryptamin (5HT) typ 4- receptorer.
När dessa receptorer aktiveras i tarmarna stimuleras peristaltiken, som förflyttar födan genom tarmarna.
De minskar även potentiellt tarmens känslighet.
Dessa effekter förväntas lindra beskrivna symptom.
Vilken dokumentation har företaget presenterar som stöd för sin ansökan till CHMP?
Effekterna av Zelnorm testades först på försöksmodeller innan det undersöktes hos människa.
Huvudstudien hos människa gjordes på 2660 kvinnor i åldern 18- 65 år, med symptom på colon irritabile med förstoppning.
I studien jämfördes Zelnorm 6 mg med placebo (en skenbehandling).
Behandlingar var dubbelblindade (varken patienter eller läkare visste vilken behandling som gavs förrän studien var avslutad).
Studien undersökte effektiviteten hos Zelnorm avseende lindring av allmänna sjukdomssymptom och obehag eller smärta i magsäcken eller buken.
Vilka huvudskäl var det som ledde till avslaget från CHMP på godkännandet för försäljning?
CHMP ansåg att Zelnorms nytta inte översteg dess risker.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68
E- mail: mail@ emea. europa. eu
http: // www. emea. europa. eu
©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vilka konsekvenser har tillbakadragandet för patienter som genomgår kliniska prövningar med Zelnorm?
CHMP har inte hittat några konsekvenser för patienter som undergår kliniska prövningar.
Om du ingår i en klinisk prövning för Zelnorm för colon irritabile, eller någon annan indikation under utveckling och behöver mer information om din behandling kontaktar du den läkare som behandlar dig.
©EMEA 2007
Sida 2/ 2
European Medicines Agency
EMEA/ H/ C/ 198
ng OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
i ljn ZENAPAX
rsä Sammanfattning av EPAR för allmänheten
r fö Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
t fö Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Zenapax är ett koncentrat till infusionsvätska, lösning (ges som dropp i en ven).
Läkemedlet innehåller den aktiva substansen daclizumab (5 mg/ ml). go
Vad används Zenapax för?
Zenapax används för att förhindra att kroppen stöter bort en transplanterad njure.
Det används gre
tillsammans med andra immunsuppressiva läkemedel (motverkar avstötning), bland annat cyklosporin och kortikosteroider.
Det ges till patienter som inte har höga nivåer av antikroppar mot ” främmande ” celler från andra människor.
Dessa antikroppar kan utvecklas efter blodtransfusion, graviditet eller organtransplantation. län
Hur används Zenapax?
Zenapax ska endast förskrivas och ges av läkare med erfarenhet av immunsuppressiv behandling efter te
Den första infusionen ges r in
inom 24 timmar före transplantationen.
De efterföljande doserna ska ges var 14: e dag upp till totalt fem doser. tä
Hur verkar Zenapax?
Den aktiva substansen i Zenapax, daclizumab, är en monoklonal antikropp.
En monoklonal antikropp är en antikropp (ett slags protein) som är utformat för att identifiera och binda till en särskild struktur dle
(ett antigen) som finns på vissa av kroppens celler.
Daclizumab har utformats för att binda till receptorn för interleukin- 2 på ytan av vita blodkroppar (T- lymfocyter).
och blockera receptorn hindrar daclizumab interleukin- 2 från att aktivera T- lymfocyterna och minskar därmed risken för att den transplanterade njuren ska stötas bort. ke
Hur har Zenapax effekt undersökts?
Effekten av Zenapax har undersökts i två huvudstudier med sammanlagt 535 vuxna som genomgick njurtransplantation.
I båda studierna jämfördes effekterna av Zenapax eller placebo (overksam Lä
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged I ytterligare en studie undersöktes avstötningsfrekvensen hos 60 barn i åldrarna 5 till 18 år som genomgick njurtransplantation.
I denna studie tillsattes Zenapax till barnens befintliga behandling med immunsuppressiva läkemedel.
Vilken nytta har Zenapax visat vid studierna?
ng Zenapax var mer effektivt än placebo för att minska förekomsten av avstötning när det gavs i kombination med immunsuppressiv behandling.
I den första studien förekom avstötning hos 28 (22%) av de 126 vuxna som tog Zenapax som tillägg
i ljn till cyklosporin och prednison, jämfört med 47 (35%) av de 134 som fick placebo som tillägg.
I den andra studien förekom avstötning hos 39 (28%) av de 141 vuxna som tog Zenapax som tillägg
rsä till cyklosporin, prednison och azatioprin, jämfört med 63 (47%) av de 134 som fick placebo som tillägg.
I studien med barn förekom avstötning hos fem (8%) under de första sex månaderna efter transplantationen.
r fö Vilka är riskerna med Zenapax?
I studierna observerades biverkningar i liknande omfattning hos de patienter som tog Zenapax och de
t fö som tog placebo, när de administrerades i kombination med immunsuppressiva läkemedel.
De vanligaste biverkningarna (uppträdde hos fler än 1 av 10 patienter) var sömnlöshet, tremor (skakningar), huvudvärk, hypertension (högt blodtryck), dyspné (andnöd), förstoppning, diarré,
Förteckningen över samtliga biverkningar som rapporterats för Zenapax finns i bipacksedeln. dk Zenapax ska inte ges till personer som kan vara överkänsliga (allergiska) mot daclizumab eller något av de övriga innehållsämnena.
Zenapax ska inte ges till kvinnor som ammar. go
Varför har Zenapax godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Zenapax är större än riskerna för gre
profylax mot akut organavstötning efter allogen de novo njurtransplantation när det används i kombination med immunsuppressiv behandling inkluderande cyklosporin och kortikosteroider hos patienter som inte är kraftigt immuniserade.
Kommittén rekommenderade att Zenapax skulle godkännas för försäljning. län
Mera information om Zenapax:
godkännande för försäljning av Zenapax som gäller i hela Europeiska unionen.
Godkännandet förnyades den 26 februari 2004. r in
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här. tä
Denna sammanfattning aktualiserades senast 10- 2007. dle me ke Lä
©EMEA 2007
2/ 2
ng EU- nummer
Fantasinamn Styrka
Läkemedelsform
Administreringssätt
Förpackning
Förpackningsstorlek
ni (koncentration)
lj ä EU/ 1/ 99/ 098/ 001
Zenapax
25 mg
Koncentrat till
Intravenös användning
Injektionsflaska
5 ml (5 mg/ ml)
1 Injektionsflaska
EU/ 1/ 99/ 098/ 002
Zenapax
25 mg
Koncentrat till
Intravenös användning
Injektionsflaska
(5 mg/ ml)
3 Injektionsflaska
infusionsvätska, lösning
(glasflaska)
fö nt ä dk o g e gr n lä e nt ri tä le ed m ke ä L 1/ 1
Lä ke me dle tä r in te län
1 gre BILAGA I go PRODUKTRESUMÉ dk än t fö r fö rsä ljn ing 1.
LÄKEMEDLETS NAMN
Zenapax 5 mg/ ml koncentrat till infusionsvätska, lösning
ing 2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Daclizumab * ………… 5 mg per 1 ml infusion
ljn En injektionsflaska på 5 ml innehåller 25 mg daclizumab * (5 mg/ ml).
rsä * Rekombinant human IgG1 anti- tac antikropp framställd i murin NSO myeloma cellinje med ett glutaminsyntetas (GS) expressionssystem (NS GSO) med rekombinant DNA teknik.
r fö Hjälpämnen:
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
t fö 3.
LÄKEMEDELSFORM
än Koncentrat till infusionsvätska, lösning.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer gre
Profylax mot akut transplantatavstötning efter allogen de novo njurtransplantation.
Zenapax används i kombination med immunsuppressiv behandling inkluderande ciklosporin och kortikosteroider till patienter som inte är kraftigt immuniserade. län
4. 2 Dosering och administreringssätt
Zenapax skall endast ordineras av läkare med erfarenhet av transplantationsmedicin. te
Normaldosering av Zenapax för vuxna patienter och barn är 1 mg/ kg.
Innan administrering blandas r in
Både perifer och central ven kan användas. tä
Initialdosen av Zenapax bör ges inom 24 timmar före transplantation.
Nästa dos och därpå följande doser skall ges med 14 dagars intervall upp till totalt 5 doser. dle
Äldre
Erfarenheten av Zenapax- behandling av äldre patienter (äldre än 65 år) är begränsad beroende på att me
Patienter med kraftigt nedsatt njurfunktion Lä
Ingen dosjustering behövs hos patienter med kraftigt nedsatt njurfunktion.
Patienter med kraftigt nedsatt leverfunktion
Erfarenhet saknas från patienter med kraftigt nedsatt leverfunktion.
2 Anvisningar för beredning av Zenapax infusionsvätska beskrivs under avsnitt 6. 6.
4. 3 Kontraindikationer
ing Zenapax är kontraindicerat hos patienter som är överkänsliga mot daclizumab eller mot något av hjälpämnena som ingår i produkten (se avsnitt 6. 1).
ljn Zenapax är kontraindicerat vid amning (se avsnitt 4. 6).
rsä 4. 4 Varningar och försiktighet
Det finns ingen erfarenhet av behandling med Zenapax till kraftigt immuniserade patienter.
r fö Anafylaktiska reaktioner kan förekomma i samband med administrering av proteiner.
Enstaka fall av svåra, akuta (med början inom 24 timmar) överkänslighetsreaktioner har rapporterats både vid första och vid påföljande exponering för Zenapax.
Den kliniska manifestationen av dessa reaktioner innefattar
t fö hypotoni, takykardi, hypoxi, dyspné, väsande andning, larynxödem, lungödem, rodnad, riklig svettning, temperaturstegring, hudutslag och klåda.
Beredskap för behandling av allvarliga överkänslighetsreaktioner skall därför upprätthållas.
än Patienter som får immunsupprimerande behandling i samband med transplantation löper en större risk att utveckla lymfoproliferativa sjukdomar och att få opportunistiska infektioner.
Trots att Zenapax är ett dk immunsupprimerande läkemedel så har någon ökning av lymfoproliferativa sjukdomar och opportunistiska infektioner ännu ej observerats i samband med Zenapax- behandling. go
Hos transplanterade patienter finns ingen erfarenhet av upprepade behandlingsomgångar med Zenapax. gre
I en randomiserad kontrollerad klinisk prövning på hjärttransplanterade patienter som jämförde Zenapax med placebo, båda i kombination med mykofenolatmofetil (CellCept 1, 5 g 2 ggr dagligen), ciklosporin och kortikosteroider, förekom fler infektionsrelaterade dödsfall bland patienter som erhållit Zenapax.
Ett år efter transplantation hade 14 av 216 patienter (6, 5%) som erhållit Zenapax och 4 av län
207 (1, 9%) patienter som erhållit placebo avlidit i en infektion; en skillnad på 4, 6% (95% CI:
0, 3%, 8, 8%).
Fyra av dessa 14 Zenapax- patienter avled mer än 90 dagar efter sin sista dos av Zenapax, vilket visar på osannolikheten för att Zenapax hade någon betydelse för infektionsrelaterad död.
Den totala användningen av polyklonala antilymfocytantikroppar (OKT3, ATG, ATGAM) var lika hos patienter te
Emellertid avled 8 (20, 0%) av de 40 patienter som erhållit både Zenapax och antilymfocytbehandling, medan 2 (5, 4%) avled av de 37 r in
patienter som erhållit både placebo och antilymfocytbehandling.
Samtidig behandling med Zenapax och en annan antilymfocytantikroppsbehandling i samband med intensiv immunsuppression med ciklosporiner, mykofenolatmofetil och kortikosteroider kan vara en faktor som leder till dödlig tä
infektion. dle
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
På grund av att Zenapax är ett immunoglobulin förväntas inga metaboliska läkemedelsinteraktioner. me
Följande läkemedel, som används vid transplantation, har givits i kombination med Zenapax i kliniska studier utan att interaktioner noterats: ciklosporin, mykofenolatmofetil, ganciklovir, aciklovir, takrolimus, azatioprin, antitymuscytärt immunglobulin, muromonab- CD3 (OKT3) och ke
Lä
4. 6 Graviditet och amning
Graviditet Det finns begränsat med data från behandling av gravida kvinnor med daclizumab.
En studie på cynomolgusapor visade inte några teratogena effekter men den visade en ökning av tidiga missfall,
Den kliniska relevansen är okänd.
Zenapax skall användas av gravida kvinnor endast då det är absolut nödvändigt.
ing Kvinnor i befruktningsbar ålder ska, under Zenapax- behandling samt under påföljande 4 månader efter sista dosen av Zenapax, använda en effektiv antikonceptionsmetod.
ljn Amning Daclizumab utsöndras i mjölken hos cynomolgusapor (se avsnitt 5. 3).
rsä utsöndras i bröstmjölken hos människa.
På grund av potentiellt skadliga effekter på det nyfödda barnet är amning dock kontraindicerat under behandling och upp till 4 månader efter avslutad behandling.
r fö 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Zenapax har ingen effekt på förmågan att framföra fordon och använda maskiner.
t fö 4. 8 Biverkningar
Biverkningsprofilen för Zenapax i jämförelse med placebo har studerats på patienter som samtidigt
än erhållit annan immunsupprimerande behandling bestående av ciklosporin och kortikosteroider med eller utan azatioprin eller mykofenolatmofetil.
Resultaten från de fyra studierna (O14392, O14393, O14874 och O15301) visade att frekvens och typ av biverkningar var likartade i placebogruppen och Zenapax - dk gruppen.
Biverkningar rapporterades hos 95% av patienterna i placebogruppen jämfört med 96% i Zenapax- gruppen.
Allvarliga biverkningar rapporterades hos 44, 4% av patienterna i placebogruppen och go hos 39, 9% av patienterna i Zenapax- gruppen.
Biverkningar som förekom med en frekvens på ≥2% hos patienter i någon av grupperna under de tre gre
första månaderna efter transplantation är listade nedan.
Inom klassificeringen av organsystem redovisas biverkningarna under rubriker som anger frekvensområde med följande kategorier: mycket vanlig (≥1/ 10), vanlig (≥1/ 100 till < 1/ 10), mindre vanlig län
(≥1/ 1000 till < 1/ 100), sällsynt (≥1/ 10 000 till < 1/ 1000), mycket sällsynt (< 1/ 10 000), ej känd (kan inte beräknas från tillgängliga data).
Klassificering av organsystem
Frekvens r in
Biverkning
Zenapax (%)
Placebo (%)
n=336
n=293
Infektioner och infestationer tä
Vanlig
Faryngit Rinit
2, 4 3, 0
3, 8 3, 1
Metabolism och nutrition dle
Vanlig
Diabetes mellitus Övervätskning Dehydrering
3, 3 3, 3 3, 0
4, 8 5, 8 3, 1
Psykiska störningar me
Mycket vanlig Vanlig
Sömnlöshet Depression Ångest
12, 5 3, 3 2, 1
13, 7 2, 0 5, 5
15, 7 14, 7 4, 4 0, 9
Ögon Hjärtat Lä
Vanlig Vanlig
Dimsyn Takykardi
2, 7 6, 5
4, 4 6, 8
Blodkärl
Mycket vanlig Vanlig
Hypertoni (inkl. förvärrad) Hypotoni Blödning Lymfcysta Trombos
32, 1 8, 6 7, 4 7, 4 5, 4
27, 7 10, 2 10, 6 6, 5 4, 4
4
Klassificering av organsystem
Frekvens
Biverkning
Zenapax (%) n=336
Placebo (%) n=293
Andningsvägar bröstkorg och
Mycket vanlig Vanlig
Dyspné Lungödem
11, 9 6, 3
15, 4 4, 4
ing mediastinum
Utgjutning i lungsäcken Atelektas Hypoxi
2, 1 3, 3 2, 7
1, 4 3, 8 3, 1
ljn
Täppta luftvägar Rassel Hosta
3, 3 3, 3 5, 1
3, 8 1, 4 4, 8
rsä
Onormala andningsljud
2, 7
1, 7
Magtarmkanalen
Mycket vanlig
Obstipation Diarré
34, 8 15, 2
37, 9 16, 4
Kräkningar Illamående Dyspepsi (inkl. halsbränna)
14, 9 27, 4 15, 1
14, 3 25, 9 14, 7
Vanlig
Ökat bukomfång
5, 7
4, 4
t fö
Gastrit Buksmärta Smärta i övre delen av buken
2, 4 9, 8 5, 4
0, 7 13, 0 3, 8
än (epigastriesmärta)
Hemorrojder Flatulens
dk
2, 1 3, 9
0, 7 4, 1
Hud och subkutan vävnad
Vanlig
Hudutslag Akne go
3, 3 8, 9
Pruritus
5, 8
Nattliga svettningar Hyperhidros Hirsutism gre
2, 1 2, 1 4, 8
2, 0 1, 7 2, 0
Muskuloskeletala systemet och bindväv
Mycket vanlig Vanlig län
Muskuloskeletal smärta Ryggsmärta Muskelkramper
12, 3 6, 5 2, 4
12, 5 8, 2 1, 4
Artralgi Myalgi
2, 7 2, 1
2, 7 1, 0
Allmänna symtom och/ eller symtom vid administreringsstället
Mycket vanlig te
Ödem Perifera ödem
15, 8 28, 0
18, 4 30, 0
Försämrad läkning (utan infektion)
12, 2
10, 2
Vanlig r in
Bröstsmärta Smärta
8, 6 7, 1
8, 9 8, 2
tä
Trötthet Reaktion vid infusionsstället Feber
9, 6 5, 1 10, 2
Asteni Frossa
och urinvägar dle
Vanlig
Njursvikt
3, 6
3, 3
me
Renal tubulär nekros Hydronefros Njurpåverkan (skada)
7, 4 2, 1 4, 5
6, 8 4, 4 7, 8
ke
Blödning i urinvägarna Urinretention Störning i urinvägarna Oliguri
2, 1 2, 1 2, 7 9, 5
3, 4 3, 1 2, 4 10, 6
Dysuri
6, 0
12, 3
Skador och Lä
Vanlig
Posttraumatisk smärta
20, 8
20, 1
Incidens av malignitet:
Tre år efter behandling var incidensen av malignitet 7, 8% i placebogruppen jämfört med 6, 4% i Zenapax- gruppen.
5 transplantationen, vilka inträffade i en frekvens av 1, 5% hos placebobehandlade patienter resp 0, 7% hos Zenapax- behandlade patienter.
Hyperglykemi:
Inga skillnader sågs med avseende på onormala hematologiska eller kemiska
ing laboratorieprover mellan placebobehandlade och Zenapax- behandlade grupper med undantag av faste - blodglukos.
De flesta av dessa höga värden inträffade
ljn antingen under den första dagen efter transplantationen när patienterna fick höga doser kortikosteroider eller hos patienter med diabetes.
rsä Under de 6 första månaderna efter transplantationen avled 3, 4% av patienterna i placebogruppen jämfört med 0, 6% i Zenapax- gruppen.
Mortaliteten 12 månader efter transplantationen var 4, 4% i placebogruppen
r fö och 1, 5% i Zenapax- gruppen.
Infektioner, inkluderande virusinfektioner, svampinfektioner, bakteriemi och septikemi, och pneumoni, har rapporterats hos 72% av placebobehandlade patienter och 68% av Zenapax- behandlade patienter.
t fö Infektionerna var likartade hos patienterna i Zenapax - och placebogrupperna.
Cytomegalovirusinfektion rapporterades hos 16% av patienterna i placebogruppen och hos 13% av patienterna i Zenapax- gruppen.
än Enstaka fall av allvarliga överkänslighetsreaktioner har rapporterats i samband med Zenapax- behandling (se avsnitt 4. 4). dk Barn:
Säkerhetsprofilen vid användning av Zenapax på barn visade sig vara jämförbar med den hos vuxna.
Emellertid uppträdde följande biverkningar mer frekvent hos barn: diarré (41%), postoperativ go smärta (38%), feber (33%), kräkningar (33%), hypertension (28%), klåda (21%) och infektioner i övre luftvägarna (20%) samt urinvägarna (18%). gre
4. 9 Överdosering
Vid behandling av benmärgstransplanterade patienter användes en dos på 1, 5 mg/ kg utan att några län
biverkningar iakttogs.
I en singeldosstudie på möss gavs 125 mg/ kg intravenöst utan att någon toxicitet kunde ses. te
5.
FARMAKOLOGISKA EGENSKAPER r in
5. 1 Farmakodynamiska egenskaper
Selektiva immunsuppressiva medel tä
L04A A08 dle
Daclizumab binds med hög specificitet till alfadelen eller Tac - delen av det högaffinitiva IL- 2 receptorkomplexet (uttryckt på aktiverade T- celler) och hämmar me
bindningen av IL- 2 och därmed dess biologiska aktivitet.
Tillförsel av Zenapax hämmar IL- 2- medierad aktivering av lymfocyter, ett kritiskt steg i det cellulära immunförsvaret i samband med transplantatavstötning.
När daclizumab ges i rekommenderad dos mättas Tac- receptorerna i cirka 90 ke
dagar hos majoriteten av patienterna.
Antikroppar mot daclizumab utvecklades hos cirka 9% av Zenapax - behandlade patienter i kliniska studier men syntes inte påverka effekt, säkerhet, serumnivåer av Lä
Inga större ändringar av antal eller fenotyper av cirkulerade lymfocyter iakttogs vid FACS (Fluorescence Activated Cell Sorter) analys med undantag av en förväntad övergående minskning av Tac+ celler.
6 Kombinationsbehandling till njurtransplanterade patienter
I fas III studier gavs Zenapax tillsammans med immunsuppressiv standardbehandling med ciklosporin (5 mg/ kg), steroider (prednison eller metylprednisolon) med eller utan tillägg av azatioprin (4 mg/ kg).
ing Båda studierna visade en statistiskt säkerställd minskning jämfört med placebo av frekvensen akut transplantatavstötning konfirmerad genom biopsi 6 månader efter transplantationen.
ljn signifikant ett år efter transplantation (43% jämfört med 28%).
Transplantatöverlevnad efter 3 år var signifikant högre bland de patienter som inte fick en akut avstötning inom det första året efter
rsä transplantation (n= 345) jämfört med de som fick en akut avstötning under det första året (n=190) oavsett behandling.
Det var ingen signifikant skillnad i transplantatöverlevnad efter 3 år mellan placebo eller daclizumab i den trefaldigt immunsuppressiva studien (83% jämfört med 84%) eller i den tvåfaldigt
r fö immunsuppressiva studien (78% jämfört med 82%).
Patientöverlevnaden efter 3 år var signifikant skild mellan placebo och daclizumab i den tvåfaldigt immunsuppressiva studien (88% jämfört med 96%; p=0, 017), men inte i den trefaldigt immunsuppressiva studien (94% jämfört med 92%).
t fö Njurfunktion mätt som serumkreatinin och GFR var lika i båda grupperna tre år efter transplantation.
Den fördelaktiga effekten av Zenapax profylax på incidensen av akut avstötning efter
än njurtransplantation var ej förknippad med negativa kliniska följder, inklusive utveckling av post transplantation lymfoproliferativ sjukdom (PTLD), vid tre år efter transplantation. dk 5. 2 Farmakokinetiska egenskaper go I kliniska prövningar med njurtransplanterade patienter som behandlats med Zenapax 1 mg/ kg varannan vecka, totalt 5 doser, steg medelvärdet (±SD) för Cmax från 21±14 µg/ ml efter första dosen till 32±22 µg/ ml efter fem doser.
Medelvärdet (±SD) för serumkoncentrationen före den femte dosen var gre
7, 6±4, 0 µg/ ml.
Serumnivåer på 0, 5 - 0, 9 µg/ ml behövs för att mätta IL- 2 receptorn och nivåer på 5- 10 µg/ ml krävs för hämning av den IL- 2- medierade biologiska aktiviteten.
Den rekommenderade dosregimen av daclizumab ger tillräckliga serumnivåer hos merparten av patienterna för att mätta IL- 2R alfa receptorer på aktiverade T lymfocyter under mer än 90 dagar efter transplantation.
De tre första län
månaderna är de mest kritiska efter transplantationen.
Daclizumabs beräknade eliminationshalveringstid varierade mellan 270 och 919 timmar (medelvärde 480 te
timmar) hos njurtransplanterade patienter och är lika med halveringstiden för humat IgG som varierade mellan 432 till 552 timmar (medelvärde 480 timmar).
Detta kan tillskrivas humaniseringen av proteinet. r in
Farmakokinetisk analys av populationen visade att systemiskt clearance av daclizumab är beroende av kroppsvikt, ålder, kön, proteinuri och ras. tä
Kroppsviktens påverkan på systemiskt clearance ger stöd för den föreslagna doseringen av Zenapax per kg kroppsvikt och upprätthåller en läkemedelsexponering, inom 30% av referensexponeringen, för dle
patientgrupper med omfattande demografiska olikheter.
Ytterligare dosjusteringar är ej nödvändiga för andra identifierade variabler (kön, proteinuri, ras och ålder) hos njurtransplanterade patienter. me
Barn:
De farmakokinetiska och farmakodynamiska egenskaperna utvärderades hos 61 pediatriska patienter.
Barnen behandlades med totalt 5 doser Zenapax 1 mg/ kg IV, som administrerades var 14: e dag.
Serum peak- koncentrationerna (peak ± SD) ökade mellan den första dosen (16 ± 12 µg/ ml) och den femte dosen (21 ± 14 µg/ ml).
var 5, 0 ± 2, 7 µg/ ml.
Tac- subenheten av IL- 2- receptorn mättades omedelbart efter den första dosen av daclizumab 1, 0 mg/ kg och förblev mättad under åtminstone de tre första månaderna efter Lä
transplantationen.
Det finns ingen farmakokinetisk interaktion mellan Zenapax och mykofenolsyra, den aktiva metaboliten av mykofenolatmofetil (CellCept).
7 5. 3 Prekliniska säkerhetsuppgifter
Daclizumab tolererades väl efter enstaka intravenösa och subkutana bolusdoser mellan 50 och
ing 125 mg/ kg till möss, råttor och kaniner och efter 28 dagars administration av 15 mg/ kg till apor.
En utav 18 apor utvecklade en anafylaktisk reaktion mot daclizumab.
I in vitro försök kunde man ej se någon korsreaktion mellan daclizumab och humana kryosnitt (från 28 organ) vid
ljn koncentrationer på upp till 56 mg/ ml, vilket visar frånvaro av en icke specifik bindning.
Daclizumab har ej visat sig vara genotoxiskt i standardtester.
rsä En preklinisk reproduktionstoxicitetsstudie med daclizumab visade en ökad risk för tidiga missfall hos cynomolgusapor jämfört med placebo.
Resultaten visar dock på betydande variationer mellan djuren
r fö och var inom intervallet för historiska kontroller för detta djurslag.
Det totala antalet missfall för hela dräktighetsperioden låg mellan 20% och 45%.
Incidensen av dödfödsel, kejsarsnitt och sätesförlossning var jämförbar mellan kontroll - och behandlingsgrupperna.
t fö I samma prekliniska reproduktionstoxicitetsstudie med daclizumab fann man att fyra av sju digivande cynomolgusapor som givits 5 - 10 gånger högre dos (10 mg/ kg) än normal humandos utsöndrade mycket låga nivåer av daclizumab (0, 17 - 0, 28% av maternella serumnivåer) i bröstmjölk.
6. 1
FARMACEUTISKA UPPGIFTER Förteckning över hjälpämnen
Polysorbat 80 Natriumklorid gre
Natriumdivätefosfat, vattenfritt Dinatriumfosfat, vattenfritt Saltsyra, koncentrerad Natriumhydroxid län
Vatten för injektionsvätskor
6. 2 Inkompatibiliteter te
Ingen inkompatibilitet har observerats mellan Zenapax och polyvinylkloridpåsar eller infusionsset. r in
6. 3 Hållbarhet
3 år tä
Det rekommenderas att infusionsvätskan används direkt efter spädning.
Kemisk och fysikalisk dle
stabilitet i 24 timmar vid 2°C - 8°C eller i 4 timmar vid 25°C har visats för färdig beredning.
Ur mikrobiologisk synpunkt bör emellertid den spädda produkten användas omedelbart.
Produkten är inte avsedd att lagras efter spädning såvida inte spädningen ägt rum under kontrollerade och validerade aseptiska förhållanden.
förvaringstid och förhållanden före användning.
6. 4 Särskilda förvaringsanvisningar ke
- Förvaras i kylskåp (2°C- 8°C).
Lä
- Får ej frysas.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Förpackningar om 1 eller 3.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
ing 6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
ljn Anvisningar för användning och hantering
rsä Zenapax injektionskoncentrat får EJ injiceras.
Injektionskoncentratet skall spädas med 50 ml steril 0, 9% koksaltlösning innan det ges intravenöst till patient.
Skaka inte lösningen vid blandning, vänd den i stället försiktigt för att undvika skumbildning.
Bered lösningen med omsorg för att bibehålla
r fö steriliteten i den utspädda lösningen eftersom läkemedlet inte innehåller några antimikrobiella konserveringsmedel eller bakteriostatiska ämnen.
Zenapax är en färglös vätska som tillhandahålls i injektionsflaskor för engångsbruk.
När infusionslösningen väl är beredd
t fö skall den omedelbart ges intravenöst.
Om spädning har skett under aseptiska förhållanden kan den förvaras i 24 timmar i kylskåp mellan 2°C - 8°C eller i 4 timmar vid 25°C.
än Andra läkemedel/ ämnen bör ej tillsättas eller ges som samtidig infusion via samma intravenösa kateter.
dk 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING go Roche Registration Limited 6 Falcon Way Shire Park gre
Welwyn Garden City AL7 1TW Förenade Kungariket län
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 098/ 002 (förpackning med 3 injektionsflaskor) r in
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE tä
Datum för första godkännande:
26 februari 1999 Datum för förnyat godkännande:
14 april 2004 dle
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN me ke Lä
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR gre
FRISLÄPPANDE AV TILLVERKNINGSSATS
B. tä
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING län te r in
10 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
ing Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Hoffmann- La Roche Inc.
340 Kingsland Street
rsä USA
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
1 D- 79639 Grenzach- Wyhlen
t fö TYSKLAND
än B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ● dk ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING go
Läkemedel som med begränsningar lämnas ut mot recept (se bilaga I:
Produktresumén 4. 2). gre
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ● ANVÄNDNING AV LÄKEMEDLET
Ej relevant. län
ÖVRIGA VILLKOR ● te r in tä dle me ke Lä
12 gre BILAGA III go dk MÄRKNING OCH BIPACKSEDEL än t fö r fö rsä ljn ing Lä ke me dle tä r in te län
13 gre A.
MÄRKNING go dk än t fö r fö rsä ljn ing UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERFÖRPACKNING
ing 1.
LÄKEMEDLETS NAMN
ljn Zenapax 5 mg/ ml koncentrat till infusionsvätska, lösning Daclizumab
rsä 2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
r fö Daclizumab * 5 mg per 1 ml infusion
t fö En injektionsflaska på 5 ml innehåller 25 mg daclizumab * (5 mg/ ml).
än glutaminsyntetas (GS) expressionssystem (NS GSO) med rekombinant DNA teknik.
dk 3.
FÖRTECKNING ÖVER HJÄLPÄMNEN go Polysorbat 80, natriumklorid, natriumdivätefosfat vattenfritt, dinatriumfosfat vattenfritt, saltsyra koncentrerad, natriumhydroxid och vatten för injektionsvätskor. gre
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska på 5 ml län
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG te
För intravenös infusion efter spädning r in
Läs bipacksedeln före användning tä
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN dle
Förvaras utom syn - och räckhåll för barn me
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT ke
8.
UTGÅNGSDATUM Lä
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
ing 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
ljn 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
rsä Roche Registration Limited 6 Falcon Way
r fö Shire Park Welwyn Garden City AL7 1TW
än 12.
BATCHNUMMER
Sats
gre
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING län
Receptbelagt läkemedel te
15.
BRUKSANVISNING r in
INFORMATION I BLINDSKRIFT tä dle me ke Lä
ing YTTERFÖRPACKNING
ljn 1.
LÄKEMEDLETS NAMN
Zenapax 5 mg/ ml koncentrat till infusionsvätska, lösning
rsä Daclizumab
r fö 2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Daclizumab * ………… 5 mg per 1 ml infusion
t fö En injektionsflaska på 5 ml innehåller 25 mg daclizumab * (5 mg/ ml).
än * Rekombinant human IgG1 anti- tac antikropp framställd i murin NSO myeloma cellinje med ett glutaminsyntetas (GS) expressionssystem (NS GSO) med rekombinant DNA teknik. dk 3.
FÖRTECKNING ÖVER HJÄLPÄMNEN go Polysorbat 80, natriumklorid, natriumdivätefosfat vattenfritt, dinatriumfosfat vattenfritt, saltsyra koncentrerad, natriumhydroxid och vatten för injektionsvätskor. gre
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK län
3 injektionsflaskor på vardera 5 ml te
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG r in
För intravenös infusion efter spädning Läs bipacksedeln före användning tä
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN dle
Förvaras utom syn - och räckhåll för barn me
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT ke
8.
UTGÅNGSDATUM Lä
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
ing 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT
ljn LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
rsä 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
r fö 6 Falcon Way Shire Park Welwyn Garden City
t fö AL7 1TW Storbritannien
än 12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING dk EU/ 1/ 99/ 098/ 002 go 13.
BATCHNUMMER gre
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING län
Receptbelagt läkemedel te
15.
BRUKSANVISNING r in
16.
INFORMATION I BLINDSKRIFT tä dle me ke Lä
17 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA
ing 1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
ljn Zenapax 5 mg/ ml koncentrat till infusionsvätska, lösning Daclizumab
rsä 2.
ADMINISTRERINGSSÄTT
r fö För intravenös användning efter spädning Läs bipacksedeln före användning
t fö 3.
UTGÅNGSDATUM
än Utg. dat dk 4.
BATCHNUMMER go
Sats gre
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET län
5 ml
6.
18 Lä ke me dle tä r in te län
19 gre B.
BIPACKSEDEL go dk än t fö r fö rsä ljn ing BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Zenapax 5 mg/ ml koncentrat till infusionsvätska, lösning Daclizumab
ing Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
ljn
- Detta läkemedel har ordinerats åt dig.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
rsä
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
r fö I denna bipacksedel finner du information om:
1.
Vad Zenapax är och vad det används för 2.
Innan du använder Zenapax
t fö 3.
Hur du använder Zenapax 4.
Eventuella biverkningar 5.
Hur Zenapax ska förvaras
än 6.
VAD ZENAPAX ÄR OCH VAD DET ANVÄNDS FÖR go
Daclizumab tillhör en grupp läkemedel som kallas immunsuppressiva medel.
Dessa läkemedel förhindrar kroppens eget immunförsvar att avstöta transplanterade organ. gre
Daclizumab är en human monoklonal antikropp framställd i murin NSO myeloma cellinje med ett glutaminsyntetas (GS) expressionssystem (NS GSO) med rekombinant DNA teknik.
Monoklonala antikroppar är proteiner (äggviteämnen) som känner igen och binder till ett annat protein som kallas län
antigen.
Daclizumab binder till ett antigen som finns på ytan hos vissa blodkroppar, T- lymfocyter.
Därigenom motverkas kroppens eget immunförsvar som annars kan förorsaka att transplanterade organ avstöts. te
Zenapax används för att förhindra att din kropp avstöter transplanterade njurar.
Zenapax används tillsammans med andra immunnedsättande läkemedel som t ex ciklosporin och kortikosteroider. r in
2.
INNAN DU ANVÄNDER ZENAPAX tä
Använd inte Zenapax dle
- om du är allergisk (överkänslig) mot daclizumab eller något av övriga innehållsämnen i
Zenapax.
- om du ammar.
Se stycket nedan om amning.
Var särskilt försiktig med Zenapax ke
- om du tidigare fått någon allergisk reaktion av andra immunnedsättande läkemedel som hjälper
Lä
Behandling med läkemedel som nedsätter kroppens eget immunförsvar kan öka risken för att utveckla sjukdomar eller infektioner.
Denna risk ökar dock inte av att Zenapax används tillsammans med andra immunnedsättande läkemedel, inklusive ciklosporin och kortikosteroider.
20 Allvarliga allergiska reaktioner kan inträffa i samband med att man ger proteiner.
Enstaka fall av allergiska reaktioner har rapporterats i samband med Zenapax- behandling.
Om du skulle utveckla en allergisk reaktion kommer din läkare att ge dig en lämplig behandling.
ing Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Detta är ytterst viktigt eftersom samtidigt bruk av mer än ett läkemedel kan förstärka eller försvaga effekten av läkemedlen.
ljn läkemedel utan din läkares medgivande.
rsä Graviditet och amning Du får inte använda detta läkemedel om du ammar.
r fö Du ska inte använda detta läkemedel om du är gravid såvida inte din läkare beslutar att det är nödvändigt för dig.
Berätta för din läkare omedelbart om du är gravid,
t fö ammar, blir gravid eller planerar att bilda familj inom den närmaste framtiden.
Din läkare ska ge dig råd om att använda preventivmedel innan behandling med Zenapax påbörjas,
än under behandlingen med Zenapax och i ytterligare 4 månader efter avslutad behandling.
Det finns inget som tyder på att Zenapax påverkar din förmåga att köra bil och använda maskiner. go
3.
HUR DU ANVÄNDER ZENAPAX gre
Zenapax ska INTE injiceras direkt.
Det ska spädas i 50 ml steril 0, 9% koksaltlösning innan det ges till patienter.
En läkare/ sjuksköterska kommer att ge dig en anpassad dos (vanligen 1 mg/ kg kroppsvikt) i form av län
en infusion som tar 15 minuter.
Den första dosen ges inom 24 timmar före din transplantation och sedan ytterligare 4 doser var fjortonde dag.
Sammanlagt kommer du få 5 doser Zenapax för en fullständig behandling som vanligen varar i 8 veckor. te
Du kan få de följande infusionerna en dag före eller en dag efter den schemalagda tidpunkten. r in
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal. tä
4.
EVENTUELLA BIVERKNINGAR dle
Liksom alla läkemedel kan Zenapax orsaka biverkningar men alla användare behöver inte få dem.
Dessa me
biverkningar kan förekomma när Zenapax används.
Dessa biverkningar kan vara allvarliga och du kan snabbt behöva medicinsk vård. ke
Mycket vanliga biverkningar (förekommer hos fler än 1 av 10 patienter) är:
- sömnsvårigheter
- skakningar (tremor)
- huvudvärk
- högt blodtryck (hypertoni)
- andningssvårigheter
- förstoppning, diarré, kräkning, illamående och halsbränna
21
- smärta i leder och muskler
- för mycket vätska i kroppen (ödem), svullnad i armar och ben (perifert ödem)
- problem med sårläkning
ing Vanliga biverkningar (förekommer hos 1 till 10 av 100 patienter) är inflammation i svalget (faryngit), rinnande näsa (rinit), diabetes mellitus, högt blodsocker (hyperglykemi), övervätskning i kroppen, uttorkning, ångest, depression, yrsel, stickningar och domningar, dimsyn, ökad hjärtfrekvens (takykardi), blödning, blodpropp (trombos), lågt blodtryck (hypotoni), ansamling av lymfvätska i en
ljn del av kroppen (lymfcysta), svår andfåddhet även när du ligger ner på natten (ödem i lungorna), vätska i lungorna (utgjutning i lungsäcken), kollaps av lungan (atelektas), brist på syre i kroppen (hypoxi),
rsä täppthet, hosta, ljudliga eller onormala andningsljud inklusive knastrande andningsljud (rassel), uppsvälld mage, magvärk eller magbesvär, gasbesvär, hemorrojder, hudutslag, klåda, akne, nattliga svettningar, ökad svettning, ökad hårväxt (hirsutism), ryggvärk, muskelkramper särskilt i benen,
r fö ledsmärta (artralgi), muskelsmärta (myalgi), bröstsmärta, smärta i allmänhet, trötthet, hudirritation vid infusionsstället, feber, frossa, allmän svaghet, ländsmärta och förändringar eller svårigheter att urinera (hydronefros), blod i urinen, smärta vid urinering (dysuri), minskad mängd urin (oliguri), smärta efter operation.
t fö I sällsynta fall kan allergiska reaktioner (överkänslighet) mot Zenapax förekomma.
Dessa innefattar diarré, smärta efter operation, feber, kräkning, högt blodtryck, klåda, infektioner i näsan och svalget och urinvägsinfektioner.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna go information, kontakta läkare eller apotekspersonal. gre
5.
HUR ZENAPAX SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn. län
Förvaras i kylskåp (2°C- 8°C).
Ljuskänsligt. te
Får ej frysas. r in
Används före utgångsdatum som anges på ytterkartongen och injektionsflaskan efter förkortningen Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad. tä
6.
ÖVRIGA UPPLYSNINGAR dle
Innehållsdeklaration
- Den aktiva substansen är daclizumab.
me
- Övriga innehållsämnen är polysorbat 80, natriumklorid, natriumdivätefosfat vattenfritt,
dinatriumfosfat vattenfritt, saltsyra koncentrerad, natriumhydroxid och vatten för injektionsvätskor. ke
Läkemedlets utseende och förpackningsstorlekar Lä
Zenapax 5 mg/ ml koncentrat till infusionsvätska, lösning är en klar, färglös till svagt gulaktig vätska som tillhandahålls i injektionsflaskor innehållande 5 ml lösning.
En injektionsflaska med 5 ml koncentrat till infusionsvätska, lösning innehåller 25 mg daclizumab.
22 Zenapax finns i förpackningsstorlekar om 1 eller 3 injektionsflaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
ing Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning Roche Registration Limited
ljn 6 Falcon Way Shire Park
rsä Welwyn Garden City AL7 1TW Storbritannien
r fö Tillverkare Roche Pharma AG Emil- Barell- Strasse 1
t fö D- 79639 Grenzach- Wyhlen Tyskland
än Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning: dk Luxembourg/ Luxemburg België/ Belgique/ Belgien (Voir/ siehe Belgique/ Belgien) N. V.
Roche S. A. go Tél/ Tel: +32 (0) 2 525 82 11
Magyarország България gre
Roche (Magyarország) Kft.
Рош България ЕООД Tel: +36 - 23 446 800 Тел: +359 2 818 44 44
Malta Česká republika län
(See United Kingdom) Roche s. r. o.
Tel: +420 - 2 20382111
Danmark
Nederland
Roche a/ s Tlf: +45 - 36 39 99 99
Roche Nederland B. V.
Tel: +31 (0) 348 438050
Norge Deutschland Roche Norge AS Roche Pharma AG tä
Tlf: +47 - 22 78 90 00 Tel: +49 (0) 7624 140 dle
Österreich Eesti Roche Austria GmbH Roche Eesti OÜ Tel: +43 (0) 1 27739 Tel: + 372 - 6 112 401 me
Polska Ελλάδα Roche Polska Sp. z o. o.
Roche (Hellas) A. E.
Tel: +48 - 22 345 18 88 Τηλ: +30 210 61 66 100 ke
España Lä
Portugal
Roche Farma S. A.
Tel: +34 - 91 324 81 00
Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
23 France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
ing Slovenija Ireland Roche farmacevtska družba d. o. o.
Roche Products (Ireland) Ltd.
Tel: +386 - 1 360 26 00 Tel: +353 (0) 1 469 0700
ljn Ísland Roche a/ s
Slovenská republika Roche Slovensko, s. r. o.
rsä c/ o Icepharma hf Tel: +354 540 8000
Tel: +421 - 2 52638201
r fö Suomi/ Finland Italia Roche Oy Roche S. p. A.
Puh/ Tel: +358 (0) 9 525 331 Tel: +39 - 039 2471
t fö Kύπρος Γ. Α. Σταµάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
än United Kingdom Latvija Roche Products Ltd.
Roche Latvija SIA
dk
Tel: +44 (0) 1707 366000 Tel: +371 - 7 039831 go Lietuva UAB “ Roche Lietuva “ Tel: +370 5 2546799 gre
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ} län
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. eu. int / te r in tä dle me ke Lä
24
EU- nummer
Läkemedlets namn
Läkemedelsform
Administreringssätt
Förpackningsstorlek
EU/ 1/ 99/ 099/ 001
5 mg
Kapsel, hård
Blister (PVC/ PVDC)
7
EU/ 1/ 99/ 099/ 002
Zerene
5 mg
Kapsel, hård
Oralt bruk
Blister (PVC/ PVDC)
10
EU/ 1/ 99/ 099/ 003
Zerene
5 mg
Kapsel, hård
Oralt bruk
Blister (PVC/ PVDC)
14
EU/ 1/ 99/ 099/ 004
Zerene
10 mg
Kapsel, hård
Oralt bruk
Blister (PVC/ PVDC)
7
EU/ 1/ 99/ 099/ 005
Zerene
10 mg
Kapsel, hård
Oralt bruk
Blister (PVC/ PVDC)
10
EU/ 1/ 99/ 099/ 006
Zerene
10 mg
Kapsel, hård
Oralt bruk
Blister (PVC/ PVDC)
14
1/ 1
European Medicines Agency
EMEA/ H/ C/ 228
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ZERENE
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Zerene?
Zerene är ett läkemedel som innehåller den aktiva substansen zaleplon.
Det finns som kapslar (vita och bruna:
5 mg; vita:
10 mg).
Vad används Zerene för?
Zerene ges till vuxna patienter med sömnrubbningar och insomningssvårigheter.
Det ska endast användas när sömnrubbningarna är svåra och handikappande eller ger upphov till mycket svår stress.
Läkemedlet är receptbelagt.
Hur används Zerene?
Behandlingen med Zerene ska vara så kort som möjligt och inte överstiga två veckor.
Zerene ska tas omedelbart före sänggående eller efter det att patienten har gått till sängs och har svårt att somna.
Den rekommenderade dosen är 10 mg, utom för äldre eller patienter med en lindrig eller måttligt svår leversjukdom, som ska ta 5 mg.
Den högsta sammanlagda dagsdosen Zerene är 10 mg.
Patienterna ska inte ta en andra dos under en och samma natt.
Ingen föda ska intas samtidigt med eller strax före intag av Zerene eftersom detta kan minska läkemedlets effekter.
Zerene får inte ges till barn eller patienter med svåra lever - eller njurproblem.
Mer information finns i bipacksedeln.
Hur verkar Zerene?
Zaleplon skiljer sig kemiskt från bensodiazepinerna men påverkar samma receptorer i hjärnan.
Det är en GABA( gammaaminosmörsyra) - receptorantagonist, vilket innebär att det binder till receptorerna för signalsubstansen GABA och aktiverar dem.
Signalsubstanser som GABA är kemikalier som gör att nervcellerna kan kommunicera med varandra.
I hjärnan bidrar GABA till insomning.
Pulvret i Zerenekapslarna är mycket mörkt blåfärgat för att förhindra att de ges till någon utan personens vetskap.
Zerene har undersökts i sammanlagt 14 studier som innefattade närmare 3 500 vuxna och äldre patienter.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. placebo (overksam behandling) eller med zolpidem eller triazolam (andra läkemedel som används vid sömnrubbningar).
Huvudstudierna pågick i två till fyra veckor.
Huvudeffektmåttet var den tid det tog för patienterna att somna.
I några studier undersöktes också den tid patienten sov samt sömnmönstren.
Vilken nytta har Zerene visat vid studierna?
Den tid det tog att somna minskade hos vuxna som tog Zerene 10 mg och effekterna höll i sig i upp till fyra veckor.
Hos äldre patienter minskade den tid det tog att somna ofta med Zerene 5 mg och alltid med Zerene 10 mg när läkemedlet jämfördes med placebo i de studier som pågick i två veckor.
Zerene 10 mg var effektivare än placebo när det gällde att minska den tid det tog att somna och öka sömntiden under den första hälften av natten.
Zerene bevarade också sömnmönstren i de studier där de olika sömnfasernas längd mättes.
Vilka är riskerna med Zerene?
De vanligaste biverkningarna (uppträder hos 1−10 patienter av 100) är amnesi (minnesförlust), parestesi (ovanliga känselfenomen såsom stickningar i armar och ben), dåsighet (sömnighet) samt dysmenorré (smärtsamma menstruationer).
Förteckningen över samtliga biverkningar som rapporterats för Zerene finns i bipacksedeln.
Zerene ska inte ges till personer som kan vara överkänsliga (allergiska) mot zaleplon eller något annat innehållsämne.
Det får inte ges till personer med svåra lever - eller njurproblem, sömnapné (återkommande andningsuppehåll under sömnen), myasthenia gravis (en sjukdom som orsakar muskelsvaghet) eller svår respiratorisk insufficiens (andningssvårigheter) eller till patienter under 18 år.
Varför har Zerene godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Zerene är större än riskerna vid behandling av patienter med sömnrubbningar och insomningssvårigheter om rubbningarna är svåra och handikappande eller ger upphov till mycket svår stress.
Kommittén rekommenderade att Zerene skulle godkännas för försäljning.
Mer information om Zerene:
Den 12 mars 1999 beviljade Europeiska kommissionen ett godkännande för försäljning av Zerene som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 12 mars 2004 och den 12 mars 2009.
Innehavaren av godkännandet för försäljning är Meda AB.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 03- 2009.
2/ 2
BILAGA I PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Zerene 5 mg hårda kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje kapsel innehåller 5 mg zaleplon.
Laktosmonohydrat 54 mg.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Kapsel, hård.
Kapslarna är ogenomskinliga vit - och ljust brunfärgade hårda kapslar med guldfärgat band, ” W ” och styrkan ” 5 mg ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Zerene ska användas för behandling av patienter med sömnrubbningar och insomningssvårigheter.
4. 2 Dosering och administreringssätt
Rekommenderad dos för vuxna är 10 mg.
Behandlingen bör vara så kort som möjligt och ska inte överstiga 2 veckor.
Zerene kan tas omedelbart före sänggåendet eller vid insomningssvårigheter efter sänggåendet.
Eftersom intag av föda förlänger tiden till maximal plasmakoncentration med ungefär 2 timmar bör ingen föda intas tillsammans med eller strax före intag av Zerene.
Den totala dagliga dosen av Zerene bör inte överstiga 10 mg för någon patient.
Patienterna ska tillrådas att inte ta en andra dos under en och samma natt.
Äldre Äldre patienter kan vara känsliga för effekten av hypnotika; den rekommenderade dosen för Zerene är därför 5 mg.
Barn Zerene är kontraindicerat för barn (se avsnitt 4. 3).
Nedsatt leverfunktion Eftersom clearance reduceras bör patienter med lätt till måttlig leverinsufficiens behandlas med Zerene 5 mg.
För gravt nedsatt leverfunktion se avsnitt 4. 3.
2 Nedsatt njurfunktion Ingen dosjustering krävs till patienter med milt till måttligt nedsatt njurfuntion, eftersom Zerenes farmakokinetiska egenskaper inte förändras hos dessa patienter.
Gravt nedsatt njurfunktion är kontraindicerat (se avsnitt 4. 3).
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne Gravt nedsatt leverfunktion Gravt nedsatt njurfunktion Sömnapné Myastenia gravis Grav andningsinsufficiens Barn (under 18 års ålder)
4. 4 Varningar och försiktighet
Komplexa beteenden såsom att ” köra i sömnen ” (dvs. köra bil medan man inte är helt vaken efter att ha tagit ett sedativum/ hypnotikum, med amnesi för händelsen) har rapporterats hos patienter som tar sedativa/ hypnotika.
Dessa händelser kan inträffa såväl hos en patient som aldrig förut använt sedativa/ hypnotika som hos patienter med erfarenhet av sedativa/ hypnotika.
Även om sådana beteenden som att köra i sömnen kan förekomma med enbart ett sedativum/ hypnotikum vid terapeutiska doser, så förefaller användningen av alkohol och andra medel med dämpande effekt på centrala nervsystemet (CNS) tillsammans med sedativa/ hypnotika öka risken för sådana beteenden, liksom överskridande av den maximala rekommenderade dosen.
På grund av risken för patienten och samhället rekommenderas läkaren att utsätta zaleplon för patienter som rapporterar en episod med ” att köra i sömnen ”.
Andra komplexa beteenden (t. ex. att laga och äta mat, ringa telefonsamtal, eller ha samlag) har rapporterats hos patienter som inte är helt vakna efter att ha tagit ett sedativum/ hypnotikum.
Precis som vid bilkörning i sömnen brukar patienter inte komma ihåg dessa händelser.
Svåra anafylaktiska/ anafylaktoida reaktioner har rapporterats vid användningen av sedativa/ hypnotika, däribland zaleplon.
Fall av angioödem med involvering av tungan, glottis eller larynx har rapporterats hos patienter efter att ha tagit den första eller påföljande doser av sedativa/ hypnotika, däribland zaleplon.
Vissa patienter som tar sedativa/ hypnotika har fått ytterligare symtom såsom dyspné, trånghet i svalget, eller illamående och kräkningar.
Vissa patienter har behövt medicinsk behandling på akutvårdsavdelningen.
Om angioödem involverar tungan, glottis eller larynx kan luftvägsobstruktion uppkomma och vara dödlig.
Patienter som utvecklar angioödem efter behandling med zaleplon får inte behandlas med den aktiva substansen igen.
Sömnlöshet kan orsakas av en underliggande fysisk eller psykisk störning.
Sömnlöshet som består eller blir värre efter en kort behandlingskur med zaleplon kan tyda på att patienten måste undersökas vidare.
På grund av zaleplons korta halveringstid i plasma, bör alternativ behandling övervägas om man upplever tidigt uppvaknande på morgonen.
Patienterna bör varnas för att ta en andra dos under natten.
Samtidig administrering av Zerene med läkemedel som är kända för att påverka CYP3A4 kan förväntas resultera i förändringar i zaleplons plasmakoncentration (se 4. 5).
Tolerans Den hypnotiska effekten kan minska hos korttidsverkande bensodiazepiner och bensodiazepinliknande medel efter upprepad användning under några veckor.
3 Beroende Användning av bensodiazepiner och bensodiazepinliknande medel kan leda till fysiskt och psykiskt beroende.
Risken för beroende ökar med dosen och behandlingstidens längd och är större hos predisponerade patienter med alkoholism eller läkemedelsmissbruk i anamnesen.
Då fysiskt beroende en gång utvecklats kommer ett abrupt utsättande att åtföljas av abstinensbesvär, vilka kan innefatta huvudvärk, muskelsmärtor, extrem ångest, spänningstillstånd, rastlöshet, förvirrings och irritabilitet.
I grava fall kan följande symptom uppstå: störd verklighetsuppfattning, depersonalisation, hyperakusi, domningar och stickningar i extremiteterna, överkänslighet mot ljus, ljud eller fysisk beröring, hallucinationer och epileptiska anfall.
Efter att produkten börjat marknadsföras har det förekommit rapporter om beroende av zaleplon, främst i kombination med andra psykofarmaka.
Rebound insomnia och ångest Ett övergående syndrom där de symptom som ledde till behandlingen med en bensodiazepin eller ett bensodiazepinliknande medel återkommer i förstärkt form, kan inträffa då en behandling avslutas.
Detta kan åtföljas av andra reaktioner som t ex humörväxlingar, ångest eller sömnrubbningar och rastlöshet.
Behandlingstid Behandlingen bör vara så kort som möjligt (se 4. 2) och bör inte överstiga två veckor.
Denna behandlingstid bör inte överskridas utan klinisk omvärdering av patienten.
Det kan vara lämpligt att informera patienten när behandlingen påbörjas, att behandlingen kommer att vara tidsbegränsad.
Det är även viktigt att informera patienten om risken för återkommande sömnrubbningar och därmed minska patientens ångest om sådana symptom skulle utvecklas när behandlingen avslutats.
Minnes - och psykomotoriska störningar Bensodiazepiner och bensodiazepinliknande medel kan framkalla anterograd amnesi och psykomotoriska störningar.
Dessa uppträder oftast flera timmar efter intag av läkemedlet.
För att reducera risken, bör patienten inte utföra någon aktivitet som kräver psykomotorisk koordination förrän 4 timmar eller längre har passerat efter läkemedelsintaget (se avsnitt 4. 7).
Psykiska störningar och paradoxala reaktioner Det är känt att reaktioner som rastlöshet, agitation, irritabilitet, minskade hämningar, aggressivitet, onormala tankar, vanföreställningar, raseriutbrott, mardrömmar, depersonalisationar, hallucinationer, psykoser, beteendeavvikelser, extrovert beteende och andra beteendestörningar kan uppträda vid användning av bensodiazepiner och bensodiazepinliknande medel.
De kan vara orsakade av aktiv substans, spontana eller resultat av en underliggande psykisk eller fysisk störning.
Denna typ av reaktioner är vanligare hos äldre.
Om sådana skulle inträffa bör behandlingen avbrytas.
Nya tecken eller symptom på ändrat beteende kräver noggrann och omedelbar utredning.
Särskilda patientgrupper Patienter med alkohol - och läkemedelsmissbruk i anamnesen Bensodiazepiner och bensodiazepinliknande medel skall användas med största försiktighet till patienter med alkohol - eller läkemedelsmissbruk i anamnesen.
Patienter med nedsatt leverfunktion Bensodiazepiner och bensodiazepinliknande medel bör inte användas för behandling av patienter med grav leverinsufficiens, eftersom de kan framkalla encefalopati (se 4. 2).
Hos patienter med mild till måttlig leverinsufficiens, kan biotillgängligheten för zaleplon öka beroende på reducerad clearance, och dosen behöver därför justeras till dessa patienter.
Patienter med nedsatt njurfunktion Zerene är inte indicerat för behandling av patienter med gravt nedsatt njurfunktion eftersom det inte har studerats tillräckligt hos dessa patienter.
Hos patienter med lätt till måttligt nedsatt njurfunktion är
Därför krävs ingen dosjustering för dessa patienter.
Patienter med respiratorisk insufficiens Försiktighet bör iakttas vid förskrivning av sederande läkemedel till patienter med kronisk respiratorisk insufficiens.
Psykotiska patienter Bensodiazepiner och bensodiazepinliknande medel rekommenderas inte för primär behandling av patienter med psykotiska tillstånd.
Patienter med depression Bensodiazepiner och bensodiazepinliknande medel bör inte användas för att behandla patienter med depression eller patienter med ångest i samband med depression.
Pga av den ökade allmänna risken för avsiktlig överdos hos patienter med depression, bör mängden ordinerat läkemedel, inklusive zaleplon, vara minsta möjliga till dessa patienter.
Zerene innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidigt intag av alkohol ska undvikas.
Den sedativa effekten kan förstärkas när läkemedlet används i kombination med alkohol.
Detta påverkar förmågan att köra bil och använda maskiner (se avsnitt 4. 7).
Kombination med andra ämnen som påverkar det centrala nervsystemet bör uppmärksammas.
En förstärkning av den sedativa effekten på det centrala nervsystemet kan uppstå vid samtidig användning av följande typer av läkemedel: antipsykotika (neuroleptika), hypnotika, anxiolytika/ sedativa, antidepressiva medel, narkotiska analgetika, antiepileptika, anestetika och sedativa antihistaminer.
Samtidig administrering av en dos zaleplon 10 mg och venlafaxine (depåkapslar) 75 mg eller 150 mg dagligen gav ingen interaktion med hänsyn till minnet (omedelbart och fördröjt ordminne) eller det psykomotoriska beteendet (siffersymbolsubstitutionstest).
Det fanns inte heller några farmakokinetiska interaktioner mellan zaleplon och venlafaxine (depåkapslar).
I kombination med narkotiska analgetika kan en förstärkning av eufori uppträda vilket kan leda till ett ökat fysiskt beroende.
Detta på grund av hämning av både de primära (aldehydoxidas) och sekundära (CYP3A4) enzymer som svarat för zaleplons metabolism.
Därför bör försiktighet iakttagas vid samtidig administrering av cimetidin och Zerene.
Samtidig administrering av Zerene med en engångsdos av 800 mg erythromycin, en stark, selektiv CYP3A4 hämmare gav en 34% - ig ökning av zaleplons plasmakoncentration.
En rutinmässig dosjustering av Zerene anses inte nödvändigt, men patienten bör informera om att den sedativa effekten kan förstärkas.
Motsatt orsakade rifampicin, en stark inducerare av flera leverenzymer, inkluderande CYP3A4, en fyrfaldig reduktion av plasmakoncentrationen av zaleplon.
Samtidig administrering av Zerene med inducerare av CYP3A4 så som rifampicin, kabamazepin och fenobarbiton, kan orsaka minskning av zaleplons effekt.
5 Zerene påverkade inte de farmakokinetiska och farmakodynamiska profilerna för digoxin och warfarin, två läkemedel med smalt terapeutiskt index.
Vidare visade ibuprofen, ett exempel på läkemedel som förändrar den renala utsöndringen, inga tecken på interaktion med Zerene.
4. 6 Graviditet och amning
Trots att djurstudier inte har visat några teratogena eller embryotoxiska effekter, finns det inte tillräckligt med kliniska data för att utvärdera Zerenes säkerhet vid användning under graviditet och amning.
Man rekommenderar inte bruk av Zerene under graviditet.
Om produkten förskrivs till en kvinna i fertil ålder skall hon informeras om att hon skall ta kontakt med sin läkare för att avsluta behandlingen om hon har för avsikt att bli, eller tror att hon kan vara, gravid.
Om, av starka medicinska skäl, läkemedlet ges under graviditetens sena fas eller i höga doser under värkarbetet kan detta ge upphov till neonatal hypotermi, hypotoni och moderat andningsdepression på grund av dess farmakologiska effekt.
Barn som föds av mödrar som tagit bensodiazepiner eller bensodiazepinliknande medel kontinuerligt under graviditetens sena fas kan ha utvecklat ett fysiskt beroende och kan riskera att utveckla abstinenssymptom under den postnatala perioden.
Då zaleplon passerar över i modersmjölk skall Zerene inte ges till ammande mödrar.
4. 7 Effekter på förmågan att föra fordon och använda maskiner
Zerene har påtaglig effekt på förmågan att framföra fordon och använda maskiner.
Sedation, amnesi, nedsatt koncentrationsförmåga och nedsatt muskelfunktion kan försämra förmågan att framföra fordon och använda maskiner.
Om sömnperioden inte blir tillräckligt lång kan det finnas ökad risk för nedsatt vakenhet (se 4. 5).
Försiktighet rekommenderas till patienter med uppgifter som kräver stor precision.
4. 8 Biverkningar
De mest frekvent rapporterade biverkningarna är amnesi, parestesi, somnolens och dysmenorré.
Biverkningsfrekvenserna klassificeras enligt följande Mycket vanliga (≥1/ 10) Vanliga (≥1/ 100, < 1/ 10) Mindre vanliga (≥1/ 1 000, < 1/ 100) Sällsynta (≥1/ 10 000, < 1/ 1 000) Mycket sällsynta (< 1/ 10 000) Ingen känd frekvens (kan inte beräknas från tillgänglig data)
amnesi, parestesi, somnolens ataxi/ inkoordination, yrsel, uppmärksamhetspåverkan, parosmi, talsvårigheter (dysartri, sluddrigt tal), hypestesi
6 Ögon Mindre vanliga:
synnedsättning, dubbelseende
Öron och balansorgan
Mindre vanliga:
hyperakusi
Magtarmkanalen Mindre vanliga:
illamående
Mindre vanliga:
Ingen känd frekvens:
ljuskänslighetsreaktion angioneurotiskt ödem
Metabolism och nutrition Mindre vanliga:
anorexi
Allmänna symtom och/ eller symtom vid administreringsstället
Mindre vanliga:
asteni, diffust obehag
Immunsystemet Mycket sällsynta:
anafylaktisk/ anafylaktioda reaktioner
Lever och gallvägar
Ingen känd frekvens:
Hepatotoxicitet (vanligen beskrivet som ökad transaminas)
Reproduktionsorgan och bröstkörtel Vanliga:
Dysmenorré
Psykiska störningar
Mindre vanliga:
depersonalisation, hallucinationer, depression, förvirringstillstånd, apati
Ingen känd frekvens:
sömngång
Se även nedan under Depression och Psykiska störningar och paradoxala reaktioner.
Amnesi Anterograd amnesi kan inträffa vid rekommenderade terapeutiska doser, med ökad risk vid större doser.
Amnesin kan vara förenad med beteendeavvikelser (se 4. 4).
Depression En redan befintlig depression kan framträda vid användning av bensodiazepiner eller bensodiazepinliknande medel.
Psykiska störningar och paradoxala reaktioner Reaktioner som t ex rastlöshet, agitation, irritabilitet, minskade hämningar, aggressivitet, onormala tankar, vanföreställningar, raseriutbrott, mardrömmar, depersonalisationar, hallucinationer, psykoser, avvikande uppträdande, extrovert beteende och andra beteendestörningar är kända vid användning av bensodiazepiner och bensodiazepinliknande medel.
Denna typ av reaktioner är vanligare hos äldre.
Beroende Användningen (även vid terapeutiska doser) kan leda till att patienten utvecklar ett fysiskt beroende: utsättning av läkemedlet kan resultera i abstinenssymptom eller till de symptom som var orsaken till förskrivningen av läkemedlet till patienten, (se 4. 4).
Även psykiskt beroende kan uppstå.
Missbruk av bensodiazepiner och bensodiazepinliknande aktiva substanser har rapporterats.
7 4. 9 Överdosering
Den kliniska erfarenheten av effekterna av en akut överdos av Zerene är begränsad och nivåer för överdoser på människa har inte fastställts.
I likhet med andra bensodiazepiner och bensodiazepinliknande medel bör överdosering inte vara livshotande, såvida det inte intas tillsammans med andra CNS- depressiva läkemedel (t ex alkohol).
Vid hantering av överdosering, oavsett läkemedel, bör beaktas att flera olika läkemedel kan ha intagits.
Efter överdos av orala bensodiazepiner eller bensodiazepinliknande medel bör kräkning induceras (inom en timme), om patienten är vid medvetande, eller, om patienten är medvetslös, magsköljning göras med luftvägen skyddad.
Om det inte finns någon fördel med att tömma magsäcken skall aktivt kol tillföras för att minska absorptionen.
Särskild uppmärksamhet skall ägnas respiratoriska och kardiovaskulära funktioner vid intensivvård.
Överdosering av bensodiazepiner eller bensodiazepinliknande medel yttrar sig vanligtvis i CNS - depression av olika grad, från dåsighet till koma.
Smärre överdoser kan ge symptom som t ex dåsighet, förvirring och letargi, medan kraftiga överdoser kan ge symptom som t ex ataxi, hypotoni, hypotension, respiratorisk depression och i sällsynta fall koma, samt i mycket sällsynta fall död.
Kromatouri (blå- grön missfärgning av urinen) har rapporterats vid zaleplonöverdos.
Flumazenil kan vara en användbar antidot.
Djurstudier tyder på att flumazenil är en zaleplonantagonist vilket man bör ta i beaktande vid behandling av överdos med Zerene.
Det finns emellertid ingen klinisk erfarenhet av användning av flumazenil som antidot vid överdos med Zerene.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Bensodiazepinliknande läkemedel, ATC kod N05CF03
Zaleplon är ett pyrazolopyrimidinhypnotikum vilket strukturellt skiljer sig från bensodiazepiner och andra hypnotika.
Zaleplon binder selektivt till bensodiazepin typ I receptor.
Zaleplons farmakokinetiska profil visar snabb absorption och elimination (se 5. 2).
Dessa egenskaper, i kombination med zaleplons subtypsselektiva receptorbindningsegenskaper, med hög selektivitet och låg affinitet för bensodiazepin typ I receptorn, svarar för Zerenes generella egenskaper.
Zerenes effekt har visats både i sömnlaboratorier med objektiva polysomnografiska (PSG) mätmetoder av sömn och vid öppenvårdsstudier med frågeformulär för att utvärdera sömnen.
I dessa studier, har patienterna diagnostiserats med primär (psykofysiologisk) insomnia.
I öppenvårdsstudierna minskade sömnlatensen hos vuxna patienter i upp till 4 veckor med Zerene 10 mg.
Hos äldre patienter, minskade sömnlatensen ofta signifikant med Zerene 5 mg och minskade genomgående med Zerene 10 mg jämfört med placebo i 2- veckors studier.
Den minskade sömnlatensen var signifikant skilt från den som observerades med placebo.
Resultaten från 2 - och 4 - veckors studierna visar att ingen farmakologisk tolerans utvecklades med någon Zerenedos.
I Zerenestudierna där objektiva polysomnografiska mätmetoder användes, var Zerene 10 mg överlägsen placebo när det gällde minskad sömnlatens och ökad sömntid under första hälften av natten.
Zerene har visats bevara de olika sömnfaserna i kontrollerade studier som mäter procent sömntid i de olika faserna av sömnen.
Maximala koncentrationer nås inom ca 1 timme.
Minst 71% av den oralt administrerade dosen absorberas.
Zaleplon genomgår även presystemisk metabolism, vilket resulterar i en absolut biotillgänglighet på omkring 30%.
Distribution Zaleplon är lipofilt med en distributionsvolym på ca 1, 4±0, 3 liter/ kg efter intravenös administrering.
Plasmaproteinbindningen in vitro är ca 60%, vilket tyder på liten risk för aktiv substansinteraktion på grund av proteinbindning.
Metabolism Zaleplon metaboliseras huvudsakligen av aldehydoxidas till 5- oxo- zaleplon.
Dessutom metaboliseras zaleplon av cytokrom CYP3A4 till desetylzaleplon som metaboliseras vidare av aldehydoxidas till 5 - oxo- desetylzaleplon.
Dessa oxidativa metaboliter metaboliseras vidare genom konjugering via glukuronidering.
Alla zaleplons metaboliter är inaktiva i djurbeteendemodeller och i in vitro aktivitetstester.
Zaleplons plasmakoncentrationer ökade linjärt med dosen, och zaleplon visade inga tecken på ackumulering efter administrering av upp till 30 mg/ dag.
Elimineringshalveringstiden för zaleplon är ca 1 timme.
Utsöndring Zaleplon utsöndras i form av inaktiva metaboliter huvudsakligen via urinen (71%) och via faeces (17%).
Femtiosju procent (57%) av dosen återfinns i urinen i form av 5- oxo- zaleplon och dess glukuronidmetabolit och ytterligare 9% återfinns som 5- oxo- desetylzaleplon och dess glukuronidmetabolit.
Återstoden utsöndrat via urin består av mindre metaboliter.
Utsöndringen i faeces består huvudsakligen av 5- oxo- zaleplon.
Leverfunktionsnedsättning Zaleplon metaboliseras huvudsakligen i levern och den undergår omfattande första- passage metabolism.
Detta leder till markant förhöjda Cmax och AUC (i genomsnitt upp till fyrfaldiga respektive sjufaldiga hos kompenserade och icke kompenserade patienter) jämfört med friska individer.
Dosen av zaleplon bör minskas hos patienter med lätt till måttlig leverfunktionsnedsättning, och användning av zaleplon rekommenderas inte hos patienter med svår leverfunktionsnedsättning.
Njurfunktionsnedsättning Farmakokinetiken hos zaleplon efter enstaka doser har studerats hos patienter med lätt (kreatininclearance 40- 89 ml/ min) och måttlig (20- 39 ml/ min) njurfunktionsnedsättning, samt hos dialyspatienter.
Hos patienter med måttlig nedsättning och dialyspatienter sågs en ca 23% lägre maximal plasmakoncentration jämfört med friska frivilliga.
Exponering för zaleplon var likartad hos alla grupper.
Därför är ingen dosjustering nödvändig hos patienter med lätt till måttlig njurfunktionsnedsättning.
Zaleplon har inte studerats tillräckligt hos patienter med svår njurfunktionsnedsättning.
5. 3 Prekliniska säkerhetsuppgifter
Effekterna överensstämmer med de som ses hos djur med andra substanser som binder till benzodiazepinreceptorer.
Vid en tre månaders studie av prepubertala hundar visades signifikant minskning av både prostata - och testikelvikten vid doser mycket högre än den maximala terapeutiska dosen.
Oral
9 administrering till möss i 65 eller 104 veckor i följd med höga doseringsnivåer (≥100 mg/ kg/ dag) framkallade en statistiskt signifikant ökning av benigna men inte maligna levertumörer.
Den ökade incidensen av benigna levertumörer hos möss var troligen av adaptiv natur.
Generellt, tyder inte resultaten från de prekliniska studierna på någon signifikant säkerhetsrisk för människa vid användning av Zerene i rekommenderade doser.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselkärnan Mikrokristallin cellulosa, pregelatiniserad stärkelse, kiseldioxid, natriumlaurylsulfat, magnesiumstearat, laktos monohydrat, indigokarmin (E132), titandioxid (E171).
Kapselskalet gelatin, titandioxid (E171), röd järnoxid (E172), gul järnoxid (E172), svart järnoxid (E172), natriumlaurylsulfat, kiseldioxid.
Bläcket som används för tryck på kapseln innehåller följande (guld bläck S- 13050): shellack, lecitin, simetikon, gul järnoxid (E172).
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
10 6. 5 Förpackningstyp och innehåll
Blisterförpackningar av PVC/ PVDC aluminium om 7, 10 och 14 kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Zerene har utformats så att om innehållet i kapseln löses i vätska, så kommer vätskan att ändra färg och bli grumlig.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Meda AB Pipers väg 2A S- 170 09 Solna Sverige
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 099/ 001- 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
12 mars 1999 Datum för senast förnyat godkännande:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
11 1.
LÄKEMEDLETS NAMN
Zerene 10 mg hårda kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje kapsel innehåller 10 mg zaleplon.
Laktosmonohydrat 49 mg.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1
3.
LÄKEMEDELSFORM
Kapsel, hård.
Kapslarna är ogenomskinliga vita hårda kapslar med rosa band, ” W ” och styrkan ” 10 mg ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Zerene ska användas för behandling av patienter med sömnrubbningar och insomningssvårigheter.
4. 2 Dosering och administreringssätt
Rekommenderad dos för vuxna är 10 mg.
Behandlingen bör vara så kort som möjligt och ska inte överstiga 2 veckor.
Zerene kan tas omedelbart före sänggåendet eller vid insomningssvårigheter efter sänggåendet.
Eftersom intag av föda förlänger tiden till maximal plasmakoncentration med ungefär 2 timmar bör ingen föda intas tillsammans med eller strax före intag av Zerene.
Den totala dagliga dosen av Zerene bör inte överstiga 10 mg för någon patient.
Patienterna ska tillrådas att inte ta en andra dos under en och samma natt.
Äldre Äldre patienter kan vara känsliga för effekten av hypnotika; den rekommenderade dosen för Zerene är därför 5 mg.
Barn Zerene är kontraindicerat för barn (se avsnitt 4. 3).
Nedsatt leverfunktion Eftersom clearance reduceras bör patienter med lätt till måttlig leverinsufficiens behandlas med Zerene 5 mg.
För gravt nedsatt leverfunktion se avsnitt 4. 3.
12 Nedsatt njurfunktion Ingen dosjustering krävs till patienter med milt till måttligt nedsatt njurfuntion, eftersom Zerenes farmakokinetiska egenskaper inte förändras hos dessa patienter.
Gravt nedsatt njurfunktion är kontraindicerat (se avsnitt 4. 3).
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne Gravt nedsatt leverfunktion Gravt nedsatt njurfunktion Sömnapné Myastenia gravis Grav andningsinsufficiens Barn (under 18 års ålder)
4. 4 Varningar och försiktighet
Komplexa beteenden såsom att ” köra i sömnen ” (dvs. köra bil medan man fortfarande inte är helt vaken efter att ha tagit ett sedativum/ hypnotikum, med amnesi för händelsen) har rapporterats hos patienter som tar sedativa/ hypnotika.
Dessa händelser kan inträffa såväl hos en patient som aldrig förut använt sedativa/ hypnotika som hos patienter med erfarenhet av sedativa/ hypnotika.
Även om sådana beteenden som att köra i sömnen kan förekomma med enbart ett sedativum/ hypnotikum vid terapeutiska doser, så förefaller användningen av alkohol och andra medel med dämpande effekt på centrala nervsystemet (CNS) tillsammans med sedativa/ hypnotika öka risken för sådana beteenden, liksom överskridande av den maximala rekommenderade dosen.
På grund av risken för patienten och samhället rekommenderas läkaren att utsätta zaleplon för patienter som rapporterar en episod med ” att köra i sömnen ”.
Andra komplexa beteenden (t. ex. att laga och äta mat, ringa telefonsamtal, eller ha samlag) har rapporterats hos patienter som inte är helt vakna efter att ha tagit ett sedativum/ hypnotikum.
Precis som vid bilkörning i sömnen brukar patienter inte komma ihåg dessa händelser.
Svåra anafylaktiska/ anafylaktoida reaktioner har rapporterats vid användningen av sedativa/ hypnotika, däribland zaleplon.
Fall av angioödem med involvering av tungan, glottis eller larynx har rapporterats hos patienter efter att ha tagit den första eller påföljande doser av sedativa/ hypnotika, däribland zaleplon.
Vissa patienter som tar sedativa/ hypnotika har fått ytterligare symtom såsom dyspné, trånghet i svalget, eller illamående och kräkningar.
Vissa patienter har behövt medicinsk behandling på akutvårdsavdelningen.
Om angioödem involverar tungan, glottis eller larynx kan luftvägsobstruktion uppkomma och vara dödlig.
Patienter som utvecklar angioödem efter behandling med zaleplon får inte behandlas med den aktiva substansen igen.
Sömnlöshet kan orsakas av en underliggande fysisk eller psykisk störning.
Sömnlöshet som består eller blir värre efter en kort behandlingskur med zaleplon kan tyda på att patienten måste undersökas vidare.
På grund av zaleplons korta halveringstid i plasma, bör alternativ behandling övervägas om man upplever tidigt uppvaknande på morgonen.
Patienterna bör varnas för att ta en andra dos under natten.
Samtidig administrering av Zerene med läkemedel som är kända för att påverka CYP3A4 kan förväntas resultera i förändringar i zaleplon’ s plasmakoncentration (se 4. 5).
Patienter med sällsynta ärftliga problem som galaktosintolerans, total laktasbrist eller glukos - galaktosmalabsorption bör därför inte behandlas med detta läkemedel.
13 Beroende Användning av bensodiazepiner och bensodiazepinliknande medel kan leda till fysiskt och psykiskt beroende.
Risken för beroende ökar med dosen och behandlingstidens längd och är större hos predisponerade patienter med alkoholism eller läkemedelsmissbruk i anamnesen.
Då fysiskt beroende en gång utvecklats kommer ett abrupt utsättande att åtföljas av abstinensbesvär, vilka kan innefatta huvudvärk, muskelsmärtor, extrem ångest, spänningstillstånd, rastlöshet, förvirrings och irritabilitet.
I grava fall kan följande symptom uppstå: störd verklighetsuppfattning, depersonalisation, hyperakusi, domningar och stickningar i extremiteterna, överkänslighet mot ljus, ljud eller fysisk beröring, hallucinationer och epileptiska anfall.
Efter att produkten börjat marknadsföras har det förekommit rapporter om beroende av zaleplon, främst i kombination med andra psykofarmaka.
Rebound insomnia och ångest Ett övergående syndrom där de symptom som ledde till behandlingen med en bensodiazepin eller ett bensodiazepinliknande medel återkommer i förstärkt form, kan inträffa då en behandling avslutas.
Detta kan åtföljas av andra reaktioner som t ex humörväxlingar, ångest eller sömnrubbningar och rastlöshet.
Behandlingstid Behandlingen bör vara så kort som möjligt (se 4. 2) och bör inte överstiga två veckor.
Denna behandlingstid bör inte överskridas utan klinisk omvärdering av patienten.
Det kan vara lämpligt att informera patienten när behandlingen påbörjas, att behandlingen kommer att vara tidsbegränsad.
Det är även viktigt att informera patienten om risken för återkommande sömnrubbningar och därmed minska patientens ångest om sådana symptom skulle utvecklas när behandlingen avslutats.
Minnes - och psykomotoriska störningar Bensodiazepiner och bensodiazepinliknande medel kan framkalla anterograd amnesi och psykomotoriska störningar.
Dessa uppträder oftast flera timmar efter intag av läkemedlet.
För att reducera risken, bör patienten inte utföra någon aktivitet som kräver psykomotorisk koordination förrän 4 timmar eller längre har passerat efter läkemedelsintaget (se avsnitt 4. 7).
Psykiska störningar och paradoxala reaktioner Det är känt att reaktioner som rastlöshet, agitation, irritabilitet, minskade hämningar, aggressivitet, onormala tankar, vanföreställningar, raseriutbrott, mardrömmar, depersonalisationar, hallucinationer, psykoser, beteendeavvikelser, extrovert beteende och andra beteendestörningar kan uppträda vid användning av bensodiazepiner och bensodiazepinliknande medel.
De kan vara orsakade av aktiv substans, spontana eller resultat av en underliggande psykisk eller fysisk störning.
Denna typ av reaktioner är vanligare hos äldre.
Om sådana skulle inträffa bör behandlingen avbrytas.
Nya tecken eller symptom på ändrat beteende kräver noggrann och omedelbar utredning.
Särskilda patientgrupper
Patienter med alkohol - och läkemedelsmissbruk i anamnesen Bensodiazepiner och bensodiazepinliknande medel skall användas med största försiktighet till patienter med alkohol - eller läkemedelsmissbruk i anamnesen.
Patienter med nedsatt leverfunktion Bensodiazepiner och bensodiazepinliknande medel bör inte användas för behandling av patienter med grav leverinsufficiens, eftersom de kan framkalla encefalopati (se 4. 2.) Hos patienter med mild till måttlig leverinsufficiens, kan biotillgängligheten för zaleplon öka beroende på reducerad clearance, och dosen behöver därför justeras till dessa patienter.
14 Patienter med nedsatt njurfunktion Zerene är inte indicerat för behandling av patienter med gravt nedsatt njurfunktion eftersom det inte har studerats tillräckligt hos dessa patienter.
Hos patienter med lätt till måttligt nedsatt njurfunktion är den farmakokinetiska profilen för zaleplon inte nämnvärt förändrad jämfört med hos friska personer.
Därför krävs ingen dosjustering för dessa patienter.
Patienter med respiratorisk insufficiens Försiktighet bör iakttas vid förskrivning av sederande läkemedel till patienter med kronisk respiratorisk insufficiens.
Psykotiska patienter Bensodiazepiner och bensodiazepinliknande medel rekommenderas inte för primär behandling av patienter med psykotiska tillstånd.
Patienter med depression Bensodiazepiner och bensodiazepinliknande medel bör inte användas för att behandla patienter med depression eller patienter med ångest i samband med depression.
Pga av den ökade allmänna risken för avsiktlig överdos hos patienter med depression, bör mängden ordinerat läkemedel, inklusive zaleplon, vara minsta möjliga till dessa patienter.
Zerene innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidigt intag av alkohol ska undvikas.
Den sedativa effekten kan förstärkas när läkemedlet används i kombination med alkohol.
Detta påverkar förmågan att köra bil och använda maskiner (se avsnitt 4. 7).
Kombination med andra ämnen som påverkar det centrala nervsystemet bör uppmärksammas.
En förstärkning av den sedativa effekten på det centrala nervsystemet kan uppstå vid samtidig användning av följande typer av läkemedel: antipsykotika (neuroleptika), hypnotika, anxiolytika/ sedativa, antidepressiva medel, narkotiska analgetika, antiepileptika, anestetika och sedativa antihistaminer.
Samtidig administrering av en dos zaleplon 10 mg och venlafaxine (depåkapslar) 75 mg eller 150 mg dagligen gav ingen interaktion med hänsyn till minnet (omedelbart och fördröjt ordminne) eller det psykomotoriska beteendet (siffersymbolsubstitutionstest).
Det fanns inte heller några farmakokinetiska interaktioner mellan zaleplon och venlafaxine (depåkapslar).
I kombination med narkotiska analgetika kan en förstärkning av eufori uppträda vilket kan leda till ett ökat fysiskt beroende.
Detta på grund av hämning av både de primära (aldehydoxidas) och sekundära (CYP3A4) enzymer som svarat för zaleplons metabolism.
Därför bör försiktighet iakttagas vid samtidig administrering av cimetidin och Zerene.
Samtidig administrering av Zerene med en engångsdos av 800 mg erythromycin, en stark, selektiv CYP3A4 hämmare gav en 34% - ig ökning av zaleplons plasmakoncentration.
En rutinmässig dosjustering av Zerene anses inte nödvändigt, men patienten bör informera om att den sedativa effekten kan förstärkas.
Motsatt orsakade rifampicin, en stark inducerare av flera leverenzymer, inkluderande CYP3A4, en fyrfaldig reduktion av plasmakoncentrationen av zaleplon.
Samtidig administrering av Zerene med
15 inducerare av CYP3A4 så som rifampicin, kabamazepin och fenobarbiton, kan orsaka minskning av zaleplons effekt.
Zerene påverkade inte de farmakokinetiska och farmakodynamiska profilerna för digoxin och warfarin, två läkemedel med smalt terapeutiskt index.
Vidare visade ibuprofen, ett exempel på läkemedel som förändrar den renala utsöndringen, inga tecken på interaktion med Zerene.
4. 6 Graviditet och amning
Trots att djurstudier inte har visat några teratogena eller embryotoxiska effekter, finns det inte tillräckligt med kliniska data för att utvärdera Zerenes säkerhet vid användning under graviditet och amning.
Man rekommenderar inte bruk av Zerene under graviditet.
Om produkten förskrivs till en kvinna i fertil ålder skall hon informeras om att hon skall ta kontakt med sin läkare för att avsluta behandlingen om hon har för avsikt att bli, eller tror att hon kan vara, gravid.
Om, av starka medicinska skäl, läkemedlet ges under graviditetens sena fas eller i höga doser under värkarbetet kan detta ge upphov till neonatal hypotermi, hypotoni och moderat andningsdepression på grund av dess farmakologiska effekt.
Barn som föds av mödrar som tagit bensodiazepiner eller bensodiazepinliknande medel kontinuerligt under graviditetens sena fas kan ha utvecklat ett fysiskt beroende och kan riskera att utveckla abstinenssymptom under den postnatala perioden.
Då zaleplon passerar över i modersmjölk skall Zerene inte ges till ammande mödrar.
4. 7 Effekter på förmågan att föra fordon och använda maskiner
Zerene har påtaglig effekt på förmågan att framföra fordon och använda maskiner.
Sedation, amnesi, nedsatt koncentrationsförmåga och nedsatt muskelfunktion kan försämra förmågan att framföra fordon och använda maskiner.
Om sömnperioden inte blir tillräckligt lång kan det finnas ökad risk för nedsatt vakenhet (se 4. 5.) Försiktighet rekommenderas till patienter med uppgifter som kräver stor precision.
4. 8 Biverkningar
De mest frekvent rapporterade biverkningarna är amnesi, parestesi, somnolens och dysmenorré.
Biverkningsfrekvenserna klassificeras enligt följande Mycket vanliga (≥1/ 10) Vanliga (≥1/ 100, < 1/ 10) Mindre vanliga (≥1/ 1 000, < 1/ 100) Sällsynta (≥1/ 10 000, < 1/ 1 000) Mycket sällsynta (< 1/ 10 000) Ingen känd frekvens (kan inte beräknas från tillgänglig data)
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Biverkan Organ/ System (Frekvens)
Mindre vanliga:
Mindre vanliga:
synnedsättning, dubbelseende
Öron och balansorgan Mindre vanliga:
hyperakusi
Magtarmkanalen
Mindre vanliga:
illamående
Hud och subkutan vävnad Mindre vanliga:
Ingen känd frekvens:
ljuskänslighetsreaktion angioneurotiskt ödem
Mindre vanliga:
anorexi
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanliga:
asteni, diffust obehag
Immunsystemet
Mycket sällsynta:
anafylaktisk/ anafylaktioda reaktioner
Lever och gallvägar Ingen känd frekvens:
Hepatotoxicitet (vanligen beskrivet som ökad transaminas)
Reproduktionsorgan och bröstkörtel
Vanliga:
Dysmenorré
Psykiska störningar Mindre vanliga:
depersonalisation, hallucinationer, depression, förvirringstillstånd, apati
Ingen känd frekvens:
sömngång
Se även nedan under Depression och Psykiska störningar och paradoxala reaktioner.
Amnesi Anterograd amnesi kan inträffa vid rekommenderade terapeutiska doser, med ökad risk vid större doser.
Amnesin kan vara förenad med beteendeavvikelser (se 4. 4).
Depression En redan befintlig depression kan framträda vid användning av bensodiazepiner eller bensodiazepinliknande medel.
Psykiska störningar och paradoxala reaktioner Reaktioner som t ex rastlöshet, agitation, irritabilitet, minskade hämningar, aggressivitet, onormala tankar, vanföreställningar, raseriutbrott, mardrömmar, depersonalisationar, hallucinationer, psykoser, avvikande uppträdande, extrovert beteende och andra beteendestörningar är kända vid användning av bensodiazepiner och bensodiazepinliknande medel.
Denna typ av reaktioner är vanligare hos äldre.
Beroende Användningen (även vid terapeutiska doser) kan leda till att patienten utvecklar ett fysiskt beroende: utsättning av läkemedlet kan resultera i abstinenssymptom eller till de symptom som var orsaken till förskrivningen av läkemedlet till patienten (se 4. 4).
Även psykiskt beroende kan uppstå.
Missbruk av bensodiazepiner och bensodiazepinliknande aktiva substanser har rapporterats.
17 4. 9 Överdosering
Den kliniska erfarenheten av effekterna av en akut överdos av Zerene är begränsad och nivåer för överdoser på människa har inte fastställts.
I likhet med andra bensodiazepiner och bensodiazepinliknande medel bör överdosering inte vara livshotande, såvida det inte intas tillsammans med andra CNS- depressiva läkemedel (t ex alkohol).
Vid hantering av överdosering, oavsett läkemedel, bör beaktas att flera olika läkemedel kan ha intagits.
Efter överdos av orala bensodiazepiner eller bensodiazepinliknande medel bör kräkning induceras (inom en timme), om patienten är vid medvetande, eller, om patienten är medvetslös, magsköljning göras med luftvägen skyddad.
Om det inte finns någon fördel med att tömma magsäcken skall aktivt kol tillföras för att minska absorptionen.
Särskild uppmärksamhet skall ägnas respiratoriska och kardiovaskulära funktioner vid intensivvård.
Överdosering av bensodiazepiner eller bensodiazepinliknande medel yttrar sig vanligtvis i CNS - depression av olika grad, från dåsighet till koma.
Smärre överdoser kan ge symptom som t ex dåsighet, förvirring och letargi, medan kraftiga överdoser kan ge symptom som t ex ataxi, hypotoni, hypotension, respiratorisk depression och i sällsynta fall koma, samt i mycket sällsynta fall död.
Kromatouri (blå- grön missfärgning av urinen) har rapporterats vid zaleplonöverdos.
Flumazenil kan vara en användbar antidot.
Djurstudier tyder på att flumazenil är en zaleplonantagonist vilket man bör ta i beaktande vid behandling av överdos med Zerene.
Det finns emellertid ingen klinisk erfarenhet av användning av flumazenil som antidot vid överdos med Zerene.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Bensodiazepinliknande läkemedel, ATC kod N05CF03
Zaleplon är ett pyrazolopyrimidinhypnotikum vilket strukturellt skiljer sig från bensodiazepiner och andra hypnotika.
Zaleplon binder selektivt till bensodiazepin typ I receptor.
Zaleplons farmakokinetiska profil visar snabb absorption och elimination (se 5. 2).
Dessa egenskaper, i kombination med zaleplons subtypsselektiva receptorbindningsegenskaper, med hög selektivitet och låg affinitet för bensodiazepin typ I receptorn, svarar för Zerenes generella egenskaper.
Zerenes effekt har visats både i sömnlaboratorier med objektiva polysomnografiska (PSG) mätmetoder av sömn och vid öppenvårdsstudier med frågeformulär för att utvärdera sömnen.
I dessa studier, har patienterna diagnostiserats med primär (psykofysiologisk) insomnia.
I öppenvårdsstudierna minskade sömnlatensen hos vuxna patienter i upp till 4 veckor med Zerene 10 mg.
Hos äldre patienter, minskade sömnlatensen ofta signifikant med Zerene 5 mg och minskade genomgående med Zerene 10 mg jämfört med placebo i 2- veckors studier.
Den minskade sömnlatensen var signifikant skilt från den som observerades med placebo.
Resultaten från 2 - och 4 - veckors studierna visar att ingen farmakologisk tolerans utvecklades med någon Zerenedos.
I Zerenestudierna där objektiva polysomnografiska mätmetoder användes, var Zerene 10 mg överlägsen placebo när det gällde minskad sömnlatens och ökad sömntid under första hälften av natten.
Zerene har visats bevara de olika sömnfaserna i kontrollerade studier som mäter procent sömntid i de olika faserna av sömnen.
Maximala koncentrationer nås inom ca 1 timme.
Minst 71% av den oralt administrerade dosen absorberas.
Zaleplon genomgår även presystemisk metabolism, vilket resulterar i en absolut biotillgänglighet på omkring 30%.
Distribution Zaleplon är lipofilt med en distributionsvolym på ca 1, 4±0, 3 liter/ kg efter intravenös administrering.
Plasmaproteinbindningen in vitro är ca 60%, vilket tyder på liten risk för aktiv substansinteraktion på grund av proteinbindning.
Metabolism Zaleplon metaboliseras huvudsakligen av aldehydoxidas till 5- oxo- zaleplon.
Dessutom metaboliseras zaleplon av cytokrom CYP3A4 till desetylzaleplon som metaboliseras vidare av aldehydoxidas till 5 - oxo- desetylzaleplon.
Dessa oxidativa metaboliter metaboliseras vidare genom konjugering via glukuronidering.
Alla zaleplons metaboliter är inaktiva i djurbeteendemodeller och i in vitro aktivitetstester.
Zaleplons plasmakoncentrationer ökade linjärt med dosen, och zaleplon visade inga tecken på ackumulering efter administrering av upp till 30 mg/ dag.
Elimineringshalveringstiden för zaleplon är ca 1 timme.
Utsöndring Zaleplon utsöndras i form av inaktiva metaboliter huvudsakligen via urinen (71%) och via faeces (17%).
Femtiosju procent (57%) av dosen återfinns i urinen i form av 5- oxo- zaleplon och dess glukuronidmetabolit och ytterligare 9% återfinns som 5- oxo- desetylzaleplon och dess glukuronidmetabolit.
Återstoden utsöndrat via urin består av mindre metaboliter.
Utsöndringen i faeces består huvudsakligen av 5- oxo- zaleplon.
Leverfunktionsnedsättning Zaleplon metaboliseras huvudsakligen i levern och den undergår omfattande första- passage metabolism.
Detta leder till markant förhöjda Cmax och AUC (i genomsnitt upp till fyrfaldiga respektive sjufaldiga hos kompenserade och icke kompenserade patienter) jämfört med friska individer.
Dosen av zaleplon bör minskas hos patienter med lätt till måttlig leverfunktionsnedsättning, och användning av zaleplon rekommenderas inte hos patienter med svår leverfunktionsnedsättning.
Njurfunktionsnedsättning Farmakokinetiken hos zaleplon efter enstaka doser har studerats hos patienter med lätt (kreatininclearance 40- 89 ml/ min) och måttlig (20- 39 ml/ min) njurfunktionsnedsättning, samt hos dialyspatienter.
Hos patienter med måttlig nedsättning och dialyspatienter sågs en ca 23% lägre maximal plasmakoncentration jämfört med friska frivilliga.
Exponering för zaleplon var likartad hos alla grupper.
Därför är ingen dosjustering nödvändig hos patienter med lätt till måttlig njurfunktionsnedsättning.
Zaleplon har inte studerats tillräckligt hos patienter med svår njurfunktionsnedsättning.
19 5. 3 Prekliniska säkerhetsuppgifter
Effekterna överensstämmer med de som ses hos djur med andra substanser som binder till benzodiazepinreceptorer.
Vid en tre månaders studie av prepubertala hundar visades signifikant minskning av både prostata - och testikelvikten vid doser mycket högre än den maximala terapeutiska dosen.
Oral administrering av zaleplon till råttor i 104 veckor i följd med en dos på upp till 20 mg/ kg/ dag resulterade inte i någon substansrelaterad ökning av tumörantalet.
Oral administrering till möss i 65 eller 104 veckor i följd med höga doseringsnivåer (≥100 mg/ kg/ dag) framkallade en statistiskt signifikant ökning av benigna men inte maligna levertumörer.
Den ökade incidensen av benigna levertumörer hos möss var troligen av adaptiv natur.
Generellt, tyder inte resultaten från de prekliniska studierna på någon signifikant säkerhetsrisk för människa vid användning av Zerene i rekommenderade doser.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselkärnan Mikrokristallin cellulosa, pregelatiniserad stärkelse, kiseldioxid, natriumlaurylsulfat, magnesiumstearat, laktos monohydrat, indigokarmin (E132), titandioxid (E171).
Kapselskalet gelatin, titandioxid (E171), natriumlaurylsulfat, kiseldioxid.
Bläcket som används för tryck på kapseln innehåller följande (rosa bläck SW- 1105): shellack, titandioxid (E171), ammoniumhydroxid, röd järnoxid (E172), gul järnoxid (E172).
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
20 6. 5 Förpackningstyp och innehåll
Blisterförpackningar av PVC/ PVDC aluminium om 7, 10 och 14 kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
Zerene har utformats så att om innehållet i kapseln löses i vätska, så kommer vätskan att ändra färg och bli grumlig.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Meda AB Pipers väg 2A S- 170 09 Solna Sverige
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 099/ 004- 006
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
12 mars 1999 Datum för senast förnyat godkännande:
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
21 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
22 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress på tillverkare som ansvarar för frisläppande av tillverkningssats
Wyeth Medica Ireland, Little Connell, Newbridge, Co.
Kildare, Irland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
23 BILAGA III MÄRKNING OCH BIPACKSEDEL
24 A.
MÄRKNING
25 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN, TEXT PÅ ZERENE 5 MG – FÖRPACKNINGSSTORLEKAR 7, 10 OCH 14 KAPSLAR
1.
LÄKEMEDLETS NAMN
Zerene 5 mg hårda kapslar zaleplon
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje hård kapsel innehåller 5 mg zaleplon
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller också: laktosmonohydrat Läs bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 hårda kapslar 10 hårda kapslar 14 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oralt bruk
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
26 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Meda AB Pipers väg 2A S- 170 09 Solna Sverige
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 099/ 001 7 kapslar EU/ 1/ 99/ 099/ 002 10 kapslar EU/ 1/ 99/ 099/ 003 14 kapslar
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Zerene 5 mg
27 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIP 5 MG KAPSEL TRYCKFÖRPACKNINGAR
1.
LÄKEMEDLETS NAMN
Zerene 5 mg hårda kapslar zaleplon
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Meda AB
3.
UTGÅNGSDATUM
Utg. dat
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
28 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN, TEXT PÅ ZERENE 10 MG – FÖRPACKNINGSSTORLEKAR 7, 10 OCH 14 KAPSLAR
1.
LÄKEMEDLETS NAMN
Zerene 10 mg hårda kapslar zaleplon
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje hård kapsel innehåller 10 mg zaleplon
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller också: laktosmonohydrat Läs bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 hårda kapslar 10 hårda kapslar 14 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oralt bruk
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
29 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Meda AB Pipers väg 2A S- 170 09 Solna Sverige
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 099/ 004 7 kapslar EU/ 1/ 99/ 099/ 005 10 kapslar EU/ 1/ 99/ 099/ 006 14 kapslar
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Zerene 10 mg
30 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIP 10 MG KAPSEL TRYCKFÖRPACKNINGAR
1.
LÄKEMEDLETS NAMN
Zerene 10 mg hårda kapslar zaleplon
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Meda AB
3.
UTGÅNGSDATUM
Utg. dat
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
31 B.
BIPACKSEDEL
32 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
ZERENE 5 mg hårda kapslar zaleplon
Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
1.
Vad Zerene är och vad det används för 2.
Innan du tar Zerene 3.
Hur du tar Zerene 4.
Hur Zerene ska förvaras 6.
Övriga upplysningar
1.
VAD ZERENE ÄR OCH VAD DET ANVÄNDS FÖR
Zerene tillhör en substansklass som kallas benzodiazepinbesläktade läkemedel, som består av preparat med sömngivande verkan.
Zerene hjälper dig att somna.
Sömnproblem brukar vanligtvis inte vara långvariga, och de flesta behöver bara hjälp under kort tid.
Behandlingstidens längd brukar vanligtvis variera mellan ett par dagar och två veckor.
Om du fortfarande har problem när behandlingen avslutats, kontakta din läkare igen.
2.
INNAN DU TAR ZERENE
Ta inte Zerene om du har
• överkänslighet (allergi) mot zaleplon eller mot några andra innehållsämnen i Zerene • sömnapnésyndrom (korta stopp i andningen under sömn) • allvarliga njur - eller leverproblem • myasthenia gravis (mycket svaga eller trötta muskler) • svåra andnings - eller bröstkorgsproblem
Om du är tveksam till om du har något av dessa tillstånd, fråga din läkare.
Barn under 18 års ålder ska inte ta Zerene.
Var särskilt försiktig med Zerene
• Drick aldrig alkohol när du behandlas med Zerene.
Alkohol kan förstärka biverkningarna av alla mediciner som hjälper dig att sova. • Använd kapslarna med stor försiktighet om du tidigare har varit beroende av läkemedel eller alkohol. • Om du tar mediciner som tillhör gruppen insomningsmedel, inklusive Zerene, finns det en risk att du kan bli beroende av dem.
Då fysiskt beroende en gång utvecklats kan ett abrupt utsättande åtföljas av abstinensbesvär, vilka kan innefatta huvudvärk, muskelsmärtor, extrem ångest, spänningstillstånd, rastlöshet, förvirring och irritabilitet.
33 • Använd inte Zerene eller annat sömnmedel längre än din läkare ordinerat. • Ta inte en andra dos Zerene under en och samma natt. • Om din sömnlöshet består eller förvärras efter en kort tids behandling med Zerene, kontakta din läkare. • Det finns en risk att du kan råka ut för en viss typ av minnesförlust (amnesi) och koordinationssvårigheter som inträffar när man tar sömnmedel.
Detta kan vanligen undvikas genom att hålla sig i stillhet under 4 timmar efter det att du tagit Zerene. • Det finns en risk för att du går i sömnen, däribland att du äter eller kör bil medan du inte är helt vaken och utan att du minns det efteråt.
Om du upplever en sådan händelse ska du kontakta din läkare omedelbart. • Det är känt att reaktioner som rastlöshet, oro/ rastlöshet, irritabilitet, aggressivitet, onormala tankar, vanföreställningar, raseriutbrott, mardrömmar, förlust eller försvagande av det egna personlighetsmedvetandet (depersonalisation), hallucinationer, psykoser, beteendeavvikelser, extrovert beteende och andra beteendestörningar har rapporteras efter behandling med mediciner inom insomningsgruppen, inklusive Zerene.
Dessa reaktioner kan vara orsakade av aktiv substans, spontana eller resultat av en underliggande psykisk eller fysisk störning.
Denna typ av reaktioner är vanligare hos äldre.
Om du får dessa reaktioner ska du kontakta din läkare omedelbart. • Sällsynta fall av svåra allergiska reaktioner har rapporterats.
En allergisk reaktion kan innefatta hudutslag, klåda, andningsvårigheter eller svullnad i ansikte, läppar, svalg eller tunga, eller illamående och kräkningar.
Om du får en sådan reaktion ska du kontakta din läkare omedelbart.
Användning av andra läkemedel
Ta inte några andra mediciner utan att först fråga din läkare eller på apoteket.
Vissa kan orsaka dåsighet och bör inte tas samtidigt med Zerene.
Om Zerene tas med andra mediciner som har effekt på hjärnan kan kombinationen göra dig mer dåsig än avsett.
Var medveten om att sådana kombinationer kan göra att du känner dig dåsig nästa dag.
Sådana mediciner inkluderar: substanser som används vid behandling av mentala tillstånd (antipsykotika, hypnotika, ångestdämpande/ sömnmedel, antidepressiva), mediciner som används för stark smärtlindring (narkotiska analgetika), mediciner som används för behandling av anfall/ kramper (antiepileptiska mediciner), mediciner som används för bedövning (anestetika) och mediciner som används vid behandling av allergier (sedativa antihistaminer).
Informera din läkare eller apoteket om du tar cimetidin (en magmedicin) eller erytromycin (ett antibiotika).
Användning av Zerene med mat och dryck:
Zerene bör inte tas i samband med, eller efter att du har avslutat en större måltid eftersom det kan ta längre tid innan den verkar.
Svälj kapseln/ kapslarna med ett litet glas vatten.
Drick aldrig alkohol när du behandlas med Zerene (se “ Var särskilt försiktig med Zerene ”).
Graviditet och amning
Tala om för läkaren om du är gravid eller planerar graviditet.
Eftersom det inte finns tillräcklig klinisk data tillgänglig för att utvärdera säkerheten vid graviditet, bör Zerene inte tas vid dessa tillfällen.
Tala om för läkaren om du ammar.
Eftersom det inte finns tillräcklig klinisk data tillgänglig för att utvärdera säkerheten vid amning, bör Zerene inte tas vid dessa tillfällen.
Körförmåga och användning av maskiner
34 Zerene kan göra dig dåsig, orsaka nedsatt koncentrationsförmåga eller minnesförlust eller muskelsvaghet.
Detta kan förvärras om du sover mindre än 7 till 8 timmar efter att du tagit din medicin.
Undvik att köra bil eller sköta maskiner om du får dessa symtom.
Viktig information angående några innehållsämnen i Zerene
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR ZERENE
Använd alltid Zerene enligt din läkares anvisningar.
Rådfråga din läkare om du är osäker.
Vanlig dos för vuxna är 10 mg strax innan du går och lägger dig, eller efter att du har lagt dig och du har svårt att somna.
Du ska inte ta en andra dos under en och samma natt.
65 eller äldre:
Ta en 5 mg kapsel
Zerene har utformats så att om innehållet i kapseln löses i vätska, så kommer vätskan att ändra färg och bli grumlig.
Om du har tagit för stor mängd av Zerene
Kontakta omedelbart en läkare och berätta hur många kapslar du tagit.
Uppsök inte medicinsk hjälp utan sällskap.
Vid överdosering kan du snabbt drabbas av gradvis ökad dåsighet, där höga doser troligen leder till koma.
Om du har glömt att ta Zerene
Ta nästa kapsel vid den samma tidpunkt, som du ursprungligen skulle ha tagit den, fortsätt därefter som vanligt.
Ta inte flera kapslar för att kompensera för de doser som du har missat.
Om du slutar ta Zerene
När du avslutar behandlingen, kan din tidigare sömnlöshet återkomma och du kan få symptom som humörsvängningar, ångest och rastlöshet.
Om du lider av dessa symptom, bör du rådgöra med din läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Zerene orsaka biverkningar men alla användare behöver inte få dem.
Om du märker något av följande, eller andra förändringar i din hälsa, informera din läkare så fort som möjligt.
Mycket vanliga (förekommer hos fler än 1 användare av 10) Vanliga (förekommer hos 1 till 10 användare av 100) Mindre vanliga (förekommer hos 1 till 10 användare av 1 000) 35 Sällsynta (förekommer hos 1 till 10 användare av 10 000) Mycket sällsynta (förekommer hos färre än 1 användare av 10 000) Ingen känd frekvens (kan inte beräknas från tillgänglig data)
Biverkningar som vanligen kan uppkomma: dåsighet; minnesstörningar; stickningar i armar och ben (parestesi); smärtsamma menstruationer.
Mindre vanliga biverkningar innefattar: svindel, svaghet; okoordinerade rörelser; ostadighet och/ eller fall (ataxi); minskad koncentration; apati; rastlöshet; depression; agitation; irritabilitet; förvirring, onormala tankar och onormalt beteende (utagerande beteende, minskade hämningar, agressivitet, raseriutbrott, vanföreställningar, personlighetsstörningar, psykos); mardrömmar; hallucinationer; dubbelseende eller andra synproblem, ökad känslighet för ljud (hyperakusi); förändrat luktsinne (parosmi); talrubbningar, inkluderande sluddrigt tal; domningar i armar och ben (hyperestesi); illamående; minskad aptit; ökad känslighet för ljus (solljus, UV- ljus); sjukdomskänsla (malaise).
I mycket sällsynta fall har allergiska reaktioner, i vissa fall allvarliga, i några fall med andnöd rapporterats som kräver omedelbar sjukhusvård.
En allergisk reaktion kan även innefatta hudutslag, klåda, eller svullnad i ansikte, läppar, svalg eller tunga.
Ökning av transaminaser (en grupp av leverenzymer som förekommer naturligt i blodet) har rapporterats, vilket kan vara ett tecken på leverproblem.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR ZERENE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Om du har andra frågor, kontakta din läkare eller apoteket.
Medicinen ska inte kastas i avloppet eller bland hushållsavsfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen i varje Zerene hård kapsel är zaleplon 5 mg.
De andra innehållsämnena är mikrokristallin cellulosa, pregelatiniserad stärkelse, kiseldioxid, natriumlaurylsulfat, magnesiumstearat, laktos monohydrat, indigokarmin (E132), titandioxid (E171).
Kapselskalet innehåller gelatin, titandioxid (E171), röd järnoxid (E172), gul järnoxid (E172), svart järnoxid (E172), natriumlaurylsulfat och kiseldioxid.
Bläcket som används för tryck på kapseln innehåller följande (guld bläck S- 13050): shellack, lecitin, simetikon, gul järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar
De är förpackade i blister.
Varje förpacking innehåller 7, 10 eller 14 hårda kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av försäljningstillståndet:
Meda AB Pipers väg 2 A S- 170 09 Solna Sverige
Tillverkare:
Wyeth Medica Ireland Little Connell Newbridge Co.
Kildare Irland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien MEDA Pharma S. A. / N. V.
Chaussée de la Hulpe 166 / Terhulpsesteenweg 166 B- 1170 Brussels Tél/ Tel: +32 2 5 04 08 11
Luxembourg/ Luxemburg MEDA Pharma S. A. / N. V.
Chaussée de la Hulpe 166 / Terhulpsesteenweg 166 B- 1170 Brussels Belgique/ Belgien Tél/ Tel: +32 2 5 04 08 11
България:
MEDA Pharma GmbH & Co.
KG Benzstraße 1 D- 61352 Bad Homburg v. d. H.
Германия Тел.: + 49 6172 888 01
Magyarország MEDA PHARMA Hungary Kereskedelmi Kft.
H- 1139 Budapest Váci ut 91 Tel.: +36 1 236 3410
Česká republika MEDA Pharma s. r. o.
Kodaňská 1441/ 46 CZ 100 10 Praha 10 Tel: +420 234 064 203
Malta Vivian Corporation Ltd.
Sanitas Building, Tower Street Msida MSD 1824 Tel: +356 21 320 338
Danmark Meda A/ S Solvang 8 DK- 3450 Allerød Tlf: +45 44 52 88 88
Nederland MEDA Pharma B. V.
Krijgsman 20 NL- 1186 DM Amstelveen Tel: +31 20 751 65 00
Deutschland MEDA Pharma GmbH & Co.
KG Benzstraße 1 D- 61352 Bad Homburg v. d. H.
Tel: + 49 6172 888 01 Eesti MediNet International Ltd.
Narva mnt.
11D EE - 10151 Tallinn Tel: +372 62 61 025
Norge Meda A/ S Askerveien 61 N- 1384 Asker Tlf: +47 66 75 33 00 Österreich MEDA Pharma GmbH Guglgasse 15 A- 1110 Wien Tel: + 43 1 86 390 0
37 Ελλάδα MEDA Pharmaceuticals AE Ευρυτανίας 3 GR- 15231 Χαλάνδρι- Αττική Τηλ: +30 210 6 77 5690
Polska Meda Pharmaceuticals Sp. z. o. o.
Al.
Jana Pawla II/ 15 PL- 00- 828 Warszawa Tel: +48 22 697 7100
España MEDA Pharma S. A. U.
Avenida de Castilla, 2 Parque Empresarial San Fernando Edificio Berlin E- 28830 San Fernando de Henares (Madrid) Tel: +34 91 669 93 00
Portugal MEDA Pharma Produtos Farmaĉeuticos SA Rua do Centro Cultural 13 P- 1749- 066 Lisboa Tel: +351 21 842 0300
France MEDA PHARMA SAS 25 Bd. de l´Amiral Bruix F- 75016 Paris Tél: +33 156 64 10 70
România MEDA Pharma GmbH & Co.
KG Benzstraße 1 D- 61352 Bad Homburg v. d. H.
Germania Tel: + 49 6172 888 01
Ireland Meda Health Sales Ireland Ltd.
Office 10 Dunboyne Business Park Dunboyne IRL - Co Meath Tel: +353 1 802 66 24
Slovenija MEDA Pharma GmbH Guglgasse 15 A- 1110 Wien Avstrija Tel: + 43 1 86 390 0
Ísland Meda AB Box 906 S- 170 09 Solna Svíþjóð.
Sími: +46 8 630 1900
Slovenská republika MEDA Pharma spol. s r. o..
Trnavská cesta 50 SK- 821 02 Bratislava Tel: +421 2 4914 0172
Italia Meda Pharma S. p. A.
Viale Brenta, 18 I- 20139 Milano Tel: +39 02 57 416 1
Suomi/ Finland Meda Oy Vaisalantie 4 FIN- 02130 Espoo Puh/ Tel: +358 20 720 9550
Κύπρος MEDA Pharmaceuticals AE Ευρυτανίας 3 GR- 15231 Χαλάνδρι- Αττική Ελλάδα Τηλ: +30 210 6 77 5690
Sverige Meda AB Box 906 S- 170 09 Solna Tel: +46 8 630 1900
Latvija MediNet International Ltd.
Ojāra Vācieša iela 13 LV- 1004 Rīga Tālr: +371 67 805 140
United Kingdom Meda Pharmaceuticals Ltd.
Skyway House Parsonage Road Takeley Bishop' s Stortford CM22 6PU - UK Tel: +44 845 460 0000
38 Lietuva MediNet International Ltd.
Laisvės pr.
75 LT 06144 Vilnius Tel: +370 52 688 490
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
39 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
ZERENE 10 mg hårda kapslar zaleplon
Om du har ytterligare frågor vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
1.
Vad Zerene är och vad det används för 2.
Innan du tar Zerene 3.
Hur du tar Zerene 4.
Hur Zerene ska förvaras 6.
Övriga upplysningar
1.
VAD ZERENE ÄR OCH VAD DET ANVÄNDS FÖR
Zerene tillhör en substansklass som kallas benzodiazepinbesläktade läkemedel, som består av preparat med sömngivande verkan.
Zerene hjälper dig att somna.
Sömnproblem brukar vanligtvis inte vara långvariga, och de flesta behöver bara hjälp under kort tid.
Behandlingstidens längd brukar vanligtvis variera mellan ett par dagar och två veckor.
Om du fortfarande har problem när behandlingen avslutats, kontakta din läkare igen.
2.
INNAN DU TAR ZERENE
Ta inte Zerene om du har
• överkänslighet (allergi) mot zaleplon eller mot några andra innehållsämnen i Zerene • sömnapnésyndrom (korta stopp i andningen under sömn) • allvarliga njur - eller leverproblem • myasthenia gravis (mycket svaga eller trötta muskler) • svåra andnings - eller bröstkorgsproblem
Om du är tveksam till om du har något av dessa tillstånd, fråga din läkare.
Barn under 18 års ålder ska inte ta Zerene.
Var särskilt försiktig med Zerene
• Drick aldrig alkohol när du behandlas med Zerene.
Alkohol kan förstärka biverkningarna av alla mediciner som hjälper dig att sova. • Använd kapslarna med stor försiktighet om du tidigare har varit beroende av läkemedel eller alkohol. • Om du tar mediciner som tillhör gruppen insomningsmedel, inklusive Zerene, finns det en risk att du kan bli beroende av dem.
Då fysiskt beroende en gång utvecklats kan ett abrupt utsättande åtföljas av abstinensbesvär, vilka kan innefatta huvudvärk, muskelsmärtor, extrem ångest, spänningstillstånd, rastlöshet, förvirring och irritabilitet.
40 • Använd inte Zerene eller annat sömnmedel längre än din läkare ordinerat. • Ta inte en andra dos Zerene under en och samma natt. • Om din sömnlöshet består eller förvärras efter en kort tids behandling med Zerene, kontakta din läkare. • Det finns en risk att du kan råka ut för en viss typ av minnesförlust (amnesi) och koordinationssvårigheter som inträffar när man tar sömnmedel.
Detta kan vanligen undvikas genom att hålla sig i stillhet under 4 timmar efter det att du tagit Zerene. • Det finns en risk för att du går i sömnen, däribland att du äter eller kör bil medan du inte är helt vaken och utan att du minns det efteråt.
Om du upplever en sådan händelse ska du kontakta din läkare omedelbart. • Det är känt att reaktioner som rastlöshet, oro/ rastlöshet, irritabilitet, aggressivitet, onormala tankar, vanföreställningar, raseriutbrott, mardrömmar, förlust eller försvagande av det egna personlighetsmedvetandet (depersonalisation), hallucinationer, psykoser, beteendeavvikelser, extrovert beteende och andra beteendestörningar har rapporteras efter behandling med mediciner inom insomningsgruppen, inklusive Zerene.
Dessa reaktioner kan vara orsakade av aktiv substans, spontana eller resultat av en underliggande psykisk eller fysisk störning.
Denna typ av reaktioner är vanligare hos äldre.
Om du får dessa reaktioner ska du kontakta din läkare omedelbart. • Sällsynta fall av svåra allergiska reaktioner har rapporterats.
En allergisk reaktion kan innefatta hudutslag, klåda, andningsvårigheter eller svullnad i ansikte, läppar, svalg eller tunga, eller illamående och kräkningar.
Om du får en sådan reaktion ska du kontakta din läkare omedelbart.
Användning av andra läkemedel
Ta inte några andra mediciner utan att först fråga din läkare eller på apoteket.
Vissa kan orsaka dåsighet och bör inte tas samtidigt med Zerene.
Om Zerene tas med andra mediciner som har effekt på hjärnan kan kombinationen göra dig mer dåsig än avsett.
Var medveten om att sådana kombinationer kan göra att du känner dig dåsig nästa dag.
Sådana mediciner inkluderar: substanser som används vid behandling av mentala tillstånd (antipsykotika, hypnotika, ångestdämpande/ sömnmedel, antidepressiva), mediciner som används för stark smärtlindring (narkotiska analgetika), mediciner som används för behandling av anfall/ kramper (antiepileptiska mediciner), mediciner som används för bedövning (anestetika) och läkemedel som används vid behandling av allergier (sedativa antihistaminer).
Informera din läkare eller apoteket om du tar cimetidin (en magmedicin) eller erytromycin (ett antibiotika).
Användning av Zerene med mat och dryck
Zerene bör inte tas i samband med, eller efter att du har avslutat en större måltid eftersom det kan ta längre tid innan den verkar.
Svälj kapseln/ kapslarna med ett litet glas vatten.
Drick aldrig alkohol när du behandlas med Zerene (se “ Var särskilt försiktig med Zerene ”).
Graviditet och amning
Tala om för läkaren om du är gravid eller planerar graviditet.
Eftersom det inte finns tillräcklig klinisk data tillgänglig för att utvärdera säkerheten vid graviditet, bör Zerene inte tas vid dessa tillfällen.
Tala om för läkaren om du ammar.
Eftersom det inte finns tillräcklig klinisk data tillgänglig för att utvärdera säkerheten vid amning, bör Zerene inte tas vid dessa tillfällen.
Körförmåga och användning av maskiner:
41 Zerene kan göra dig dåsig, orsaka nedsatt koncentrationsförmåga eller minnesförlust eller muskelsvaghet.
Detta kan förvärras om du sover mindre än 7 till 8 timmar efter att du tagit din medicin.
Undvik att köra bil eller sköta maskiner om du får dessa symtom.
Viktig information angående några innehållsämnen i Zerene
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR ZERENE
Använd alltid Zerene enligt din läkares anvisningar.
Rådfråga din läkare om du är osäker.
Vanlig dos för vuxna är 10 mg strax innan du går och lägger dig, eller efter att du har lagt dig och du har svårt att somna.
Du ska inte ta en andra dos under en och samma natt.
65 eller äldre:
Ta en 5 mg kapsel
Zerene har utformats så att om innehållet i kapseln löses i vätska, så kommer vätskan att ändra färg och bli grumlig.
Om du har tagit för stor mängd av Zerene
Kontakta omedelbart en läkare och berätta hur många kapslar du tagit.
Uppsök inte medicinsk hjälp utan sällskap.
Vid överdosering kan du snabbt drabbas av gradvis ökad dåsighet, där höga doser troligen leder till koma.
Om du har glömt att ta Zerene
Ta nästa kapsel vid den samma tidpunkt, som du ursprungligen skulle ha tagit den, fortsätt därefter som vanligt.
Ta inte flera kapslar för att kompensera för de doser som du har missat.
Om du slutar att ta Zerene När du avslutar behandlingen, kan din tidigare sömnlöshet återkomma och du kan få symptom som humörsvängningar, ångest och rastlöshet.
Om du lider av dessa symptom, bör du rådgöra med din läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Zerene orsaka biverkningar men alla användare behöver inte få dem.
Om du märker något av följande, eller andra förändringar i din hälsa, informera din läkare så fort som möjligt.
Mycket vanliga (förekommer hos fler än 1 användare av 10) Vanliga (förekommer hos 1 till 10 användare av 100) Mindre vanliga (förekommer hos 1 till 10 användare av 1 000) Sällsynta (förekommer hos 1 till 10 användare av 10 000) Mycket sällsynta (förekommer hos färre än 1 användare av 10 000) 42 Ingen känd frekvens (kan inte beräknas från tillgänglig data)
Biverkningar som vanligen kan uppkomma: dåsighet; minnesstörningar; stickningar i armar och ben (parestesi); smärtsamma menstruationer.
Mindre vanliga biverkningar innefattar: svindel, svaghet; okoordinerade rörelser; ostadighet och/ eller fall (ataxi); minskad koncentration; apati; rastlöshet; depression; agitation; irritabilitet; förvirring, onormala tankar och onormalt beteende (utagerande beteende, minskade hämningar, agressivitet, raseriutbrott, vanföreställningar, personlighetsstörningar, psykos); mardrömmar; hallucinationer; dubbelseende eller andra synproblem, ökad känslighet för ljud (hyperakusi); förändrat luktsinne (parosmi); talrubbningar, inkluderande sluddrigt tal; domningar i armar och ben (hyperestesi); illamående; minskad aptit; ökad känslighet för ljus (solljus, UV- ljus); sjukdomskänsla (malaise).
I mycket sällsynta fall har allergiska reaktioner, i vissa fall allvarliga, i några fall med andnöd rapporterats som kräver omedelbar sjukhusvård.
En allergisk reaktion kan även innefatta hudutslag, klåda, eller svullnad i ansikte, läppar, svalg eller tunga.
Ökning av transaminaser (en grupp av leverenzymer som förekommer naturligt i blodet) har rapporterats, vilket kan vara ett tecken på leverproblem.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR ZERENE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30°C.
Om du har andra frågor, kontakta din läkare eller apoteket.
Medicinen ska inte kastas i avloppet eller bland hushållsavsfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen i varje Zerene hård kapsel är zaleplon 10 mg.
De andra innehållsämnena är mikrokristallin cellulosa, pregelatiniserad stärkelse, kiseldioxid, natriumlaurylsulfat, magnesiumstearat, laktos monohydrat, indigokarmin (E132), titandioxid (E171).
Kapselskalet innehåller: gelatin, titandioxid (E171), natriumlaurylsulfat och kiseldioxid.
Bläcket som används för tryck på kapseln innehåller följande (rosa bläck SW- 1105): shellack, titandioxid (E171), ammoniumhydroxid, röd järnoxid (E172), gul järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar
Varje förpacking
43 innehåller 7, 10 eller 14 hårda kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av försäljningstillståndet:
Meda AB Pipers väg 2 A S- 170 09 Solna Sverige
Tillverkare:
Wyeth Medica Ireland Little Connell Newbridge Co.
Kildare Irland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännande för försäljning:
België/ Belgique/ Belgien MEDA Pharma S. A. / N. V.
Chaussée de la Hulpe 166 / Terhulpsesteenweg 166 B- 1170 Brussels Tél/ Tel: +32 2 5 04 08 11
Luxembourg/ Luxemburg MEDA Pharma S. A. / N. V.
Chaussée de la Hulpe 166 / Terhulpsesteenweg 166 B- 1170 Brussels Belgique/ Belgien Tél/ Tel: +32 2 5 04 08 11
България:
MEDA Pharma GmbH & Co.
KG Benzstraße 1 D- 61352 Bad Homburg v. d. H.
Германия Тел.: + 49 6172 888 01
Magyarország MEDA PHARMA Hungary Kereskedelmi Kft.
H- 1139 Budapest Váci ut 91 Tel.: +36 1 236 3410
Česká republika MEDA Pharma s. r. o.
Kodaňská 1441/ 46 CZ 100 10 Praha 10 Tel: +420 234 064 203
Malta Vivian Corporation Ltd.
Sanitas Building, Tower Street Msida MSD 1824 Tel: +356 21 320 338
Danmark Meda A/ S Solvang 8 DK- 3450 Allerød Tlf: +45 44 52 88 88
Nederland MEDA Pharma B. V.
Krijgsman 20 NL- 1186 DM Amstelveen Tel: +31 20 751 65 00
Deutschland MEDA Pharma GmbH & Co.
KG Benzstraße 1 D- 61352 Bad Homburg v. d. H.
Tel: + 49 6172 888 01
Norge Meda A/ S Askerveien 61 N- 1384 Asker Tlf: +47 66 75 33 00
Eesti MediNet International Ltd.
Narva mnt.
11D EE - 10151 Tallinn Tel: +372 62 61 025
Österreich MEDA Pharma GmbH Guglgasse 15 A- 1110 Wien Tel: + 43 1 86 390 0
44 Ελλάδα MEDA Pharmaceuticals AE Ευρυτανίας 3 GR- 15231 Χαλάνδρι- Αττική Τηλ: +30 210 6 77 5690
Polska Meda Pharmaceuticals Sp. z. o. o.
Al.
Jana Pawla II/ 15 PL- 00- 828 Warszawa Tel: +48 22 697 7100
España MEDA Pharma S. A. U.
Avenida de Castilla, 2 Parque Empresarial San Fernando Edificio Berlin E- 28830 San Fernando de Henares (Madrid) Tel: +34 91 669 93 00
Portugal MEDA Pharma Produtos Farmaĉeuticos SA Rua do Centro Cultural 13 P- 1749- 066 Lisboa Tel: +351 21 842 0300
France MEDA PHARMA SAS 25 Bd. de l´Amiral Bruix F- 75016 Paris Tél: +33 156 64 10 70
România MEDA Pharma GmbH & Co.
KG Benzstraße 1 D- 61352 Bad Homburg v. d. H.
Germania Tel: + 49 6172 888 01
Ireland Meda Health Sales Ireland Ltd.
Office 10 Dunboyne Business Park Dunboyne IRL - Co Meath Tel: +353 1 802 66 24
Slovenija MEDA Pharma GmbH Guglgasse 15 A- 1110 Wien Avstrija Tel: + 43 1 86 390 0
Ísland Meda AB Box 906 S- 170 09 Solna Svíþjóð.
Sími: +46 8 630 1900
Slovenská republika MEDA Pharma spol. s r. o..
Trnavská cesta 50 SK- 821 02 Bratislava Tel: +421 2 4914 0172
Italia Meda Pharma S. p. A.
Viale Brenta, 18 I- 20139 Milano Tel: +39 02 57 416 1
Suomi/ Finland Meda Oy Vaisalantie 4 FIN- 02130 Espoo Puh/ Tel: +358 20 720 9550
Κύπρος MEDA Pharmaceuticals AE Ευρυτανίας 3 GR- 15231 Χαλάνδρι- Αττική Ελλάδα Τηλ: +30 210 6 77 5690
Sverige Meda AB Box 906 S- 170 09 Solna Tel: +46 8 630 1900
Latvija MediNet International Ltd.
Ojāra Vācieša iela 13 LV- 1004 Rīga Tālr: +371 67 805 140
United Kingdom Meda Pharmaceuticals Ltd.
Skyway House Parsonage Road Takeley Bishop' s Stortford CM22 6PU - UK Tel: +44 845 460 0000
45 Lietuva MediNet International Ltd.
Laisvės pr.
75 LT 06144 Vilnius Tel: +370 52 688 490
Denna bipacksedel godkändes senast den
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
46
European Medicines Agency
EMEA/ H/ C/ 110
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ZERIT
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Zerit?
Zerit är ett läkemedel som innehåller den aktiva substansen stavudin.
Det finns som kapslar innehållande 15 mg (röda och gula), 20 mg (bruna), 30 mg (ljust och mörkt orange) och 40 mg (mörkt orange) stavudin.
Zerit finns också som pulver till oral lösning.
Vad används Zerit för?
Zerit är ett antiviralt läkemedel.
Det används i kombination med andra antivirala läkemedel för behandling av vuxna och barn som är infekterade med humant immunbristvirus (HIV), det virus som orsakar förvärvat immunbristsyndrom (AIDS).
Läkemedlet är receptbelagt.
Hur används Zerit?
Behandling med Zerit ska påbörjas av en läkare med erfarenhet av att behandla HIV- infektion.
Den dos som ska användas baseras på patientens ålder och vikt.
Läkemedlet tas var 12: e timme.
Vuxna som väger mindre än 60 kg och barn som väger över 30 kg tar 30 mg och vuxna över 60 kg tar 40 mg.
Barn som är äldre än 14 dagar får 1 mg per kilogram kroppsvikt, om de inte väger mer än 30 kg.
Spädbarn som är yngre än 13 dagar ska få 0, 5 mg/ kg kroppsvikt.
Zerit ska tas på tom mage, minst en timme före måltid.
Om detta inte är möjligt ska det tas tillsammans med en lätt måltid.
Kapslarna ska sväljas hela, eller så kan de öppnas försiktigt och deras innehåll blandas med mat.
Den orala lösningen ska ges till patienter som är yngre än tre månader.
Dosen kan behöva justeras för patienter som har problem med njurarna eller får vissa biverkningar.
Mer information finns i bipacksedeln.
Hur verkar Zerit?
Den aktiva substansen i Zerit, stavudin, är en nukleosidanalog hämmare av omvänt transkriptas (NRTI).
Den blockerar aktiviteten hos omvänt transkriptas, ett enzym som produceras av HIV och som gör det möjligt för viruset att infektera celler i kroppen och göra fler virus.
Genom att blockera detta enzym minskar Zerit, när det tas i kombination med andra antivirala läkemedel, mängden HIV i blodet och håller det på en låg nivå.
Zerit botar inte HIV- infektionen eller AIDS, men det kan fördröja skadan på immunsystemet och utvecklingen av sådana infektioner och sjukdomar som är kopplade till AIDS.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har Zerits effekt undersökts?
Effekten av Zerit utvärderades i fyra huvudstudier.
De två övriga studierna utvärderade effekten av Zerit, i kombination med lamivudin och efavirenz (andra antivirala läkemedel) hos 467 behandlingsnaiva patienter (som inte hade fått behandling mot HIV- infektion tidigare).
De huvudsakliga effektmåtten var nivåerna av HIV i blodet (virusbelastning) och antalet CD4 T- celler i blodet (CD4- cellantal) efter 48 veckors behandling.
CD4 T- celler är vita blodkroppar som är viktiga när det gäller att bekämpa infektioner, men som dödas av HIV.
Vilken nytta har Zerit visat vid studierna?
Studierna visade att Zerit kunde sänka frekvensen av sjukdomsutveckling hos HIV- infekterade patienter.
Patienter som tog Zerit ensamt utvecklade AIDS- relaterad sjukdom eller dog i nästan samma utsträckning som de som tog zidovudin.
Patienter som tog någon av två doser av Zerit hade också liknande överlevnadsfrekvens under 22 veckor.
När det togs i kombination med lamivudin och efavirenz hade omkring 70% av patienterna som tog Zerit virusbelastningar som låg under 400 kopior/ ml efter 48 veckor.
Patienternas antal CD4- celler steg också från omkring 280 celler/ mm3 före behandling med i genomsnitt 185 celler/ mm3.
Vilka är riskerna med Zerit?
De vanligaste biverkningarna (uppträder hos 1- 10 patienter av 100) är perifer neuropati (skada på nerverna i extremiteterna, vilket ger stickningar, domningar och smärta i händer och fötter), diarré, illamående, buksmärta, dyspepsi (halsbränna), trötthet, lipodystrofi (omfördelning av kroppsfettet), yrsel, insomni (svårigheter att somna), onormala tankar, somnolens (sömnighet), depression, hudutslag, klåda och hyperlaktatemi (förhöjda mjölksyranivåer i blodet).
Förteckningen över samtliga biverkningar som rapporterats för Zerit finns i bipacksedeln.
Zerit ska inte ges till personer som kan vara överkänsliga (allergiska) mot stavudin eller något annat innehållsämne.
Liksom med andra läkemedel mot HIV kan patienter som tar Zerit löpa risk att få osteonekros (benvävnadsdöd) eller immunreaktiveringssyndrom (symtom på infektion beroende på att immunsystemet återhämtar sig).
Hos patienter som har problem med levern (såsom hepatit B - eller hepatit C- infektion) kan risken för leverskada vara förhöjd vid behandling med Zerit.
Liksom med alla andra NRTI- preparat kan Zerit också orsaka mjölksyraacidos (ansamling av mjölksyra i kroppen), och hos barn till mödrar som tar Zerit under graviditeten kan det orsaka mitokondriedysfunktion (skada på cellernas energiproducerande komponenter, vilket kan orsaka problem i blodet).
Varför har Zerit godkänts?
Kommittén för humanläkemedel (CHMP) konstaterade att det fanns goda bevis för Zerits effektivitet när det tas tillsammans med andra antivirala läkemedel för behandling av HIV- infektion hos vuxna.
Den drog också slutsatsen att det finns positiva data, om än begränsade, som stödjer dess effekt hos HIV- infekterade barn.
Kommittén fann att fördelarna med Zerit är större än riskerna vid kombination med andra antiretrovirala läkemedel för behandling av HIV- infekterade patienter.
Kommittén rekommenderade att Zerit skulle godkännas för försäljning.
Mer information om Zerit:
Den 8 maj 1996 beviljade Europeiska kommissionen BRISTOL- MYERS SQUIBB PHARMA EEIG ett godkännande för försäljning av Zerit som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 8 maj 2001 och den 8 maj 2006.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 12- 2007.
©EMEA 2007
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll (Koncentrat ion)
Förpackningsstorlek
EU/ 1/ 96/ 009/ 001 EU/ 1/ 96/ 009/ 002
Zerit Zerit
15 mg 15 mg
Kapsel, hård Kapsel, hård
Oral användning Oral användning
Burk (HDPE) Tryckförpackning (aclar/ alu)
60 kapslar 56 kapslar
EU/ 1/ 96/ 009/ 003 EU/ 1/ 96/ 009/ 004
Zerit Zerit
20 mg 20 mg
Kapsel, hård Kapsel, hård
Oral användning Oral användning
Burk (HDPE) Tryckförpackning (aclar/ alu)
60 kapslar 56 kapslar
EU/ 1/ 96/ 009/ 005 EU/ 1/ 96/ 009/ 006
Zerit Zerit
30 mg 30 mg
Kapsel, hård Kapsel, hård
Oral användning Oral användning
Burk (HDPE) Tryckförpackning (aclar/ alu)
60 kapslar 56 kapslar
EU/ 1/ 96/ 009/ 007 EU/ 1/ 96/ 009/ 008
Zerit Zerit
40 mg 40 mg
Kapsel, hård Kapsel, hård
Oral användning Oral användning
Burk (HDPE) Tryckförpackning (aclar/ alu)
60 kapslar 56 kapslar
EU/ 1/ 96/ 009/ 009
Zerit
200 mg
Pulver till oral lösning
Oral användning
Flaska (HDPE)
200 mg (1mg/ ml) efter beredning
1 flaska
1/ 1 EMEA 2006
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Zerit 15 mg hård kapsel
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje hård kapsel innehåller 15 mg stavudin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hård kapsel.
Den hårda kapseln är röd och gul, ogenomskinlig och tryckt med “ BMS ” ovanför en BMS- kod “ 1964 ” på ena delen och “ 15 ” på den andra delen.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Zerit används i kombination med andra antivirala läkemedel vid behandling av HIV- infekterade patienter.
4. 2 Dosering och administreringssätt
För oral användning
Terapin bör inledas av en läkare med erfarenhet av behandling av HIV- infektion (se även avsnitt 4. 4).
Vuxna: rekommenderad dos är:
Patientvikt < 60 kg ≥ 60 kg
Zerit dosering 30 mg två gånger dagligen (var 12: e timme) 40 mg två gånger dagligen
Ungdomar, barn och spädbarn äldre än 3 månader: rekommenderad dos är:
Patientvikt < 30 kg ≥ 30 kg
Zerit dosering 1 mg/ kg två gånger dagligen (var 12: e timme) vuxendosering
För optimal absorption bör Zerit tas på fastande mage (d. v. s. minst 1 timme före måltid) men, om detta inte är möjligt, kan det tas tillsammans med en lätt måltid.
Zerit kan också administreras genom att man försiktigt öppnar kapseln och blandar innehållet med mat.
Spädbarn yngre än 3 månader: se produktresumén för pulverberedningsformen.
Äldre:
Zerit har inte specifikt undersökts hos patienter över 65 års ålder.
Dosjusteringar
Perifer neuropati: om symptom på perifer neuropati utvecklas (kännetecknas vanligen av ihållande domningar, stickningar eller smärta i fötter och/ eller händer) (se avsnitt 4. 4) bör patienten byta till en alternativ behandlingsregim om så är lämpligt.
I de sällsynta fall där detta inte är lämpligt kan dosreduktion av stavudin övervägas, medan symtomen på perifer neuropati hålls under noggrann övervakning och tillräcklig virologisk supression upprätthålls.
2 I varje enskilt fall skall möjliga fördelar balanseras mot riskerna som kan bli följden av denna åtgärd (lägre intracellulära koncentrationer).
Leverfunktionsnedsättning: ingen initial dosjustering är nödvändig.
Njurfunktionsnedsättning: följande doseringar rekommenderas:
Zerit dosering (baserad på kreatinin clearance)
26- 50 ml/ min
≤ 25 ml/ min (inklusive dialyspatienter *)
< 60 kg ≥ 60 kg
15 mg var 24: e timme 20 mg var 24: e timme
* Patienter i hemodialys bör ta Zerit efter avslutad dialys och vid samma tidpunkt dialysfria dagar.
Eftersom utsöndring via urin är en betydande eliminationsväg för stavudin även hos barn, kan stavudinclearance ändras hos barn med nedsatt njurfunktion.
Även om data är otillräckliga för att kunna rekommendera en specifik dosjustering av Zerit hos denna patientpopulation, bör man överväga en dosreduktion och/ eller förlängt intervall mellan doserna i proportion till den reduktion som görs för vuxna.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Perifer neuropati: patienter med perifer neuropati i anamnesen löper ökad risk att utveckla neuropati.
Om Zerit måste ges till dessa patienter är det nödvändigt med noggrann klinisk övervakning.
Symtom på perfer neuropati kännetecknas av ihållande domningar, stickningar eller smärta i fötter och/ eller händer.
Pankreatit: patienter med pankreatit i anamnesen hade en incidens av ca 5% vid behandling med Zerit, jämfört med ca 2% för patienter utan denna anamnes.
Patienter som har hög risk för pankreatit eller som får läkemedel kända för att vara förknippade med pankreatit skall observeras noggrant med avseende på symptom på detta tillstånd.
Laktacidos: laktacidos, vanligen i samband med hepatomegali och leversteatos har rapporterats efter behandling med nukleosidhämmare av omvänt transkriptas (NRTI).
Tidiga symtom (symptomatisk hyperlaktatemi) omfattar lindriga symtom från magtarmkanalen (illamående, kräkningar och buksmärta), ospecifik sjukdomskänsla, aptitlöshet, viktnedgång, respiratoriska symtom (hastig och/ eller djup andning) eller neurologiska symtom (inklusive motorisk svaghet).
Laktacidos har hög dödlighet och kan ha samband med pankreatit, leversvikt, njursvikt eller motorisk pares.
Laktacidos har vanligtvis uppträtt efter några få eller efter flera månaders behandling.
Behandlingen skall avbrytas vid symptomatisk hyperlaktatemi och metabol acidos/ laktacidos, progressiv hepatomegali eller snabbt stigande aminotransferaser.
Försiktighet bör iakttas vid behandling med NRTI till patienter (framför allt till obesa kvinnor) med hepatomegali, hepatit eller annan känd riskfaktor för leversjukdom och leversteatos (bland annat vissa läkemedel och alkohol).
Patienter med samtidig hepatit C- infektion som behandlas med alfa interferon och ribavarin kan utgöra en speciell riskgrupp.
Patienter med ökad risk bör noggrant kontrolleras (se även avsnitt 4. 6).
Leversjukdom: hepatit eller leversvikt, i några fall fatal, har rapporterats.
Säkerhet och effekt av stavudin har inte fastställts hos patienter med betydande underliggande leverstörning.
Patienter med kronisk hepatit B eller C som behandlas med antiretroviral terapi löper en ökad risk för allvarliga och potentiellt livshotande leverbiverkningar.
Om samtidig antiviral terapi mot hepatit B eller C pågår, se även relevant produktinformation för dessa medicinska preparat.
3 Patienter med en tidigare existerande leverdysfunktion, inklusive kronisk aktiv hepatit, har vid antiretroviral kombinationsbehandling en ökad frekvens av abnormaliteter hos leverfunktionen och bör övervakas enligt gällande praxis.
Om det finns belägg för en försämrad leversjukdom hos dessa patienter måste man överväga om behandlingen ska avbrytas eller avslutas.
I händelse av snabbt ökande transaminasvärden (ALAT/ ASAT > 5 gånger övre normalgränsen) bör utsättande av Zerit och alla andra potentiellt levertoxiska läkemedel övervägas.
Immunreaktiveringssyndrom:
Hos hiv- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symptom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och Pneumocystis carinii pneumoni.
Varje symptom på inflammation skall utredas och behandling påbörjas vid behov.
Lipodystrofi och metabola störningar:
Antiviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter.
Konsekvenserna på lång sikt av dessa händelser är för närvarande inte kända.
Kunskap om mekanismen är ofullständig.
Hypoteser finns om ett samband mellan visceral lipomatos och proteashämmare samt lipoartrofi och nukleosidanaloger (NRTI).
En högre risk för lipodystrofi har associerats med individuella faktorer som hög ålder samt med läkemedelsrelaterade faktorer som längre behandlingstid med antiretrovirala medel och associerade metaboliska störningar.
Klinisk bedömning bör innefatta utvärdering av fysiska tecken på omfördelning av fett.
Mätning av serumlipider och blodglukos vid fasta bör övervägas.
Lipidrubbningar ska behandlas på ett lämpligt sätt kliniskt (se avsnitt 4. 8).
Det är bevisat att mitokondriell DNA toxicitet kan ha samband med specifika uttryck av lipoatrofi hos patienter som använder stavudin.
Detta bör beaktas när initiering av antiretroviral kombinationsterpi med stavudin övervägs.
Osteonekros: även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid - användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindex), så har fall av osteonekros rapporteras, främst hos patienter med framskriden HIV- sjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
Äldre:
Zerit har inte undersökts specifikt hos patienter över 65 års ålder.
Spädbarn yngre än 3 månader: det finns säkerhetsdata tillgängliga från kliniska prövningar med upp till 6 veckors behandling av 179 nyfödda och spädbarn < 3 månader (se avsnitt 4. 8).
Man bör ta särskild hänsyn till moderns antiretrovirala behandlingsanamnes och resistensprofilen för moderns HIVstam.
Mitokondriell dysfunktion: nukleosid - och nukleotidanaloger har visat sig orsaka varierande grad av mitokondriell skada både in vitro och in vivo.
Fall av mitokondriell dysfunktion hos HIV- negativa barn som exponerats för nukleosidanaloger in utero och/ eller postnatalt har rapporterats (se även avsnitt 4. 8).
De huvudsakliga biverkningarna som rapporterats är hematologiska (anemi, neutropeni) och metabola (hyperlaktatemi, hyperlipasemi).
Dessa biverkningar är ofta övergående.
Vissa sena neurologiska biverkningar har rapporterats (hypertoni, kramper, onormalt uppförande).
Det är okänt om de neurologiska biverkningarna är övergående eller bestående.
Barn som har exponerats för nukleosid - och nukleotidanaloger in utero, även HIV- negativa barn, bör följas upp både kliniskt och laboratoriemässigt och undersökas noga för möjlig mitokondriell dysfunktion vid relevanta tecken eller symtom.
Dessa fynd påverkar inte aktuella nationella rekommendationer att man ska använda antiretroviral behandling till gravida för att förhindra överföring av HIV.
Letal och icke- letal pankreatit samt perifer neuropati (ibland allvarlig) har inträffat hos HIV- infekterade patienter under behandling med stavudin i kombination med hydroxiurea och didanosin.
Dödliga hepatiska händelser rapporterades som oftast hos patienter behandlade med kombinationen hydroxiurea, didanosin och stavudin.
Hydroxiurea bör därför inte användas för behandling av HIV- infektioner.
Laktosintolerans: kapseln innehåller laktos (120 mg).
Patienter med sällsynt hereditär galaktosintolerans, Lapp- laktas brist, eller med glukos- galaktos malabsorption ska inte använda detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Eftersom stavudin utsöndras aktivt via renala tubuli, är interaktioner möjliga med andra aktivt utsöndrade läkemedel, t ex med trimetoprim.
Inga kliniskt relevanta farmakokinetiska interaktioner har emellertid setts med lamivudin.
Zidovudin och stavudin fosforyleras av det cellulära enzym (tymidinkinas), som primärt fosforylerar zidovudin och därmed minskar stavudins fosforylering till dess aktiva trifosfatform.
Zidovudin rekommenderas därför inte för användning i kombination med stavudin.
In vitro studier indikerar att aktiveringen av stavudin hämmas av doxorubicin och ribavirin, men inte av andra läkemedel som används vid HIV- infektion och som fosforyleras på likartat sätt( t ex didanosin, zalcitabin, ganciclovir och foscarnet), därför bör samtidig administrering av stavudin med antingen doxorubicin eller ribavirin ges med försiktighet.
Inverkan av stavudin på fosforyleringskinetiken hos andra nukleosidanaloger än zidovudin har inte undersökts.
Kliniskt signifikanta interaktioner mellan stavudin eller stavudin plus didanosin och nelfinavir har inte observerats.
Stavudin hämmar inte de viktigaste cytokrom P450 isoenzymerna:
CYP1A2, CYP2C9, CYP2C19, CYP2D6 och CYP3A4; därför är det osannolikt att kliniskt signifikanta interaktioner kommer att ske med läkemedel som metaboliseras via dessa system.
Stavudin är inte proteinbundet och förväntas därmed inte påverka farmakokinetiken hos proteinbundna läkemedel.
Det har inte genomförts några formella interaktionsstudier med andra läkemedel.
4. 6 Graviditet och amning
Zerit skall användas under graviditet endast då det är absolut nödvändigt.
Klinisk erfarenhet vid behandling av gravida kvinnor är begränsad, men medfödda missbildningar och missfall har rapporterats.
I studie AI455- 094, som utförts i Sydafrika, inkluderades 362 mor- spädbarn par för att studera förebyggande av överföring från mor till barn.
Behandlingsnaiva gravida kvinnor inkluderades i studien i graviditetsvecka 34- 36 och gavs antiretroviral behandling tills nedkomsten.
Samma antiretrovirala profylaxmedicinering som getts till modern gavs till det nyfödda barnet inom 36 timmar efter nedkomst och fortsattes i 6 veckor.
I de behandlingsregimer som innehöll stavudin behandlades de nyfödda barnen med 1mg/ kg stavudin 2 gånger dagligen i 6 veckor.
Uppföljningstiden var upp till 24 veckors ålder.
Moder- spädbarnsparen randomiserades till att få antingen stavudin (N= 91), didanosin (N= 94), stavudin+didanosin (N= 88) eller zidovudin (N= 89).
95% konfidensintervall för överföringsgrad moder till barn var 5, 4- 19, 3% (stavudin), 5, 2- 18, 7% (didanosin); 1, 3- 11, 2% (stavudin+didanosin); and 1, 9- 12, 6% for zidovudin.
Data på mjölksyra i serum samlades ej in i denna studie.
Fall av laktacidos (se avsnitt 4. 4), ibland med dödlig utgång, har dock rapporterats hos gravida kvinnor efter behandling med en kombination av didanosin och stavudin med eller utan annan antiretroviral behandling.
Embryo fetal toxicitet sågs endast vid höga exponeringsnivåer hos djur.
Prekliniska studier visade att stavudin förs över i placenta (se avsnitt 5. 3).
Tills ytterligare data finns tillgängliga, bör Zerit ges under graviditet endast efter särskilt övervägande.
Det finns inte tillräcklig information för att kunna rekommendera Zerit för att förebygga överföring av HIV från moder till barn.
Dessutom skall kombinationen av stavudin och didanosin användas med försiktighet under graviditet och endast rekommenderas om den potentiella nyttan klart uppväger den eventuella risken.
Det rekommenderas att HIV- infekterade kvinnor under inga förhållanden ammar sina barn för att undvika överföring av HIV.
Studier med lakterande råttor visade att stavudin utsöndras i bröstmjölk.
Därför skall mödrar instrueras att avbryta amningen innan de får Zerit.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Baserat på stavudins farmakodynamiska egenskaper är det osannolikt att Zerit påverkar förmågan att köra bil eller använda maskiner.
4. 8 Biverkningar
Vuxna: omfattande erfarenhet av säkerheten av stavudin i monoterapi och kombinationsregimer, finns tillgänglig.
Många av de allvarliga biverkningarna med stavudin var förenliga med HIV- infektionens förlopp, eller med biverkningarna av annan samtidig behandling.
Perifer neuropati:
I kombinationsstudier av Zerit med lamivudin och efavirenz var frekvensen av perifera neurologiska symtom 19% (6% måttliga till svåra) med 2% terapiavbrott orsakade av neuropati.
Dos- relaterad perifer neuropati inträffade i studier där Zerit kapslar gavs som monoterapi (se avsnitt 4. 2 och 4. 4).
Patienterna upplevde oftast att symtomen gick tillbaka efter dosreduktion eller terapiavbrott.
Pankreatit: pankreatit, ibland med dödlig utgång, har rapporterats hos upp till 2- 3% av de patienter som ingick i monoterapi- studier (se avsnitt 4. 4).
Pankreatit rapporterades hos < 1% i studier av kombinationsbehandling med Zerit.
Laktacidos: fall av laktacidos, ibland med dödlig utgång, vanligen i samband med grav hepatomegali och leversteatos har rapporterats efter behandling med nukleosidanaloger (se avsnitt 4. 4).
Hepatit eller leversvikt, i några fall fatal, har rapporterats efter behandling med stavudin och andra nukleosidanaloger (se avsnitt 4. 4).
Immunreaktiveringssyndrom:
Hos hiv- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
Lipodystrofi och metaboliska störningar:
Antiretroviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter, inkluderande minskning av perifert och
Antiretroviral kombinationsbehandling har associerats med metaboliska störningar såsom hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi (se avsnitt 4. 4).
Osteonekros: fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden HIV- sjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
Frekvensindelningen för biverkningar som listas nedan definieras på följande sätt: mycket vanlig (≥ 1/ 10); vanlig (≥ 1/ 100, < 1/ 10); mindre vanlig (≥ 1/ 1000, < / 100); sällsynt (≥ 1 / 10 000, < 1/ 1000); mycket sällsynt (< 1/ 10 000).
Inom varje frekvensgrupp presenteras biverkningarna i ordning med fallande svårighetsgrad.
Biverkningar (måttliga till svåra) rapporterades i två randomiserade kliniska prövningar och i en pågående uppföljningsstudie över lång tid (total uppföljningstid: median 56 veckor och upp till 119 veckor), där 467 patienter behandlades med Zerit kapslar i kombination med lamivudin och efavirenz.
Följande biverkningar, som anses möjligen relaterade till behandlingen i studien baserat på prövarnas angivelse, har identifierats:
Endokrina systemet:
mindre vanlig: gynekomasti
Magtarmkanalen:
vanlig: diarré; buksmärta; illamående, dyspepsi mindre vanlig: pankreatit, kräkningar
Allmänna symtom och/ eller symtom vid administreringsstället:
vanlig: trötthet mindre vanlig: asteni
Lever och gallvägar:
mindre vanlig: hepatit eller gulsot
Metabolism och nutrition::
vanlig: lipoatrofi * lipodystrofi mindre vanlig: laktacidos (i vissa fall innefattande motorisk svaghet), anorexi
Muskuloskeletala systemet och bindväv:
mindre vanlig: artalgi, myalgi,
Centrala och perifera nervsystemet:
vanlig: perifera neurologiska symtom inklusive perifer neuropati, parestesi och perifer neurit; yrsel; onormala drömmar; huvudvärk, insomnia; onormala tankar, dåsighet
Psykiska störningar:
vanlig: depression mindre vanlig: oro; emotionell labilitet
Hud och subkutan vävnad:
vanlig: hudutslag; pruritus mindre vanlig: urtikaria
* Lipoatrofi observerades i en långtidsuppföljning i en studie med stavudin i kombination med lamivudin och efavirenz (total uppföljning: upp till 207 veckor med ett medianvärde på 148 veckor).
Andel avbrutna behandlingar till följd av oönskade effekter var 7% för patienter behandlade med Zerit.
Neutropeni (< 750 celler/ mm3) rapporterades hos
7 5%, trombocytopeni (trombocyter < 50000/ mm3) hos 2%, och lågthaemoglobin (< 8 g/ dl) hos < 1% av patienterna som behandlats med Zerit.
Makrocytos utvärderades inte i dessa studier, men befanns vara associerad med Zerit i en tidigare undersökning (MCV > 112 fl uppträdde hos 30% av patienterna behandlade med Zerit.
Ungdomar, barn och spädbarn: biverkningar och allvarliga avvikelser i laboratorievärden som rapporterats hos barn i ålder från födseln till puberteten som fått stavudin i kliniska prövningar var i allmänhet lika till typ och frekvens som hos vuxna.
Kliniskt signifikant perifer neuropati är dock mindre vanlig.
Dessa studier inkluderar ACTG 240, där 105 barn i åldern 3 månader till 6 år fått Zerit 2 mg/ kg/ dag i 6, 4 månader (median); en kontrollerad klinisk prövning där 185 nyfödda fått Zerit 2 mg/ kg/ dag antingen enbart eller i kombination med didanosin från födseln till 6 veckors ålder; och en klinisk prövning där 8 nyfödda fått Zerit 2 mg/ kg/ dag i kombination med didanosin och nelfinavir från födseln till 4 veckors ålder.
I studie AI455- 094 (se även avsnitt 4. 6) var uppföljningsperioden begränsad till enbart 6 månader, vilket kan vara otillräckligt för att få långtidsdata på neurologiska biverkningar och mitokondriell toxicitet.
Relevanta avvikelser i laboratorievärden (grad 3- 4) hos de 91 spädbarn som behandlats med stavudin var låga neutrofiler (7%), lågt hemoglobin (1%), ökning av ALAT (1%) och ingen avvikelse i lipasvärde.
Ingen insamling av data på mjölksyra i serum gjordes.
Ingen märkbar skillnad i biverkningsfrekvens sågs mellan behandlingsgrupperna.
En ökad spädbarnsdödlighet sågs dock i stavudin+didanosingruppen (10%) jämfört med stavudin (2%), didanosin (3%) eller zidovudin (6%) grupperna, med en högre incidens av dödfödsel i stavudin+didanosin gruppen.
Efter det att läkemedlet kommit ut på marknaden
Följande biverkningar har spontanrapporterats efter det att läkemedlet kommit ut på marknaden
Blodet och lymfsystemet:
Okänd frekvens: trombocytopeni
Metabolism och nutrition:
Vanlig: asymtomatisk hyperlaktatemi Okänd frekvens: laktacidos
Lever och gallvägar:
Okänd frekvens: leversvikt, hepatit och leversteatos
Centrala och perifera nervsystemet:
Okänd frekvens: motorisk svaghet (oftast rapporterat i samband med symptomatisk hyperlaktatemi eller utveckling av laktacidos)
Mitokondriell dysfunktion: genomgång av säkerhetsdatabasen för data som raporterats efter det att läkemedlet kommit ut på markanden visar att biverkningar som tyder på mitokondriell dysfunktion har rapporterats hos nyfödda och i spädbarnspopulationen som exponerats för en eller flera nukleosidanaloger (se även avsnitt 4. 4).
HIV status för nyfödda och spädbarn ≤ 3 månader var negativ, för äldre spädbarn tenderade den att vara positiv.
Biverkningsprofilen hos nyfödda och spädbarn ≤ 3 månader visade på ökningar i mjölksyrenivåer, neutropeni, anemi, trombocytopeni, ökning av levertransaminaser och ökade lipidnivåer, inklusive hypertriglyceridemi.
För äldre spädbarn var antalet rapporter för få för att kunna identiera ett mönster.
4. 9 Överdosering
Erfarenhet från vuxna behandlade med upp till 12 gånger den rekommenderade dagsdosen visade ingen akut toxicitet.
Komplikationer av kronisk överdosering kan inkludera perifer neuropati och hepatisk dysfunktion.
Clearance av stavudin vid hemodialys är i genomsnitt 120 ml/ min.
Betydelsen av detta för den totala eliminationen vid överdosering är okänd.
Det är inte känt om stavudin elimineras vid peritonealdialys.
8 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Nukleosidhämmare av omvänt transkriptas, ATC- kod J05AF04.
Stavudin, en tymidinanalog, är ett antiviralt medel med in vitro aktivitet mot HIV i humana celler.
Det fosforyleras av cellulära kinaser till stavudintrifosfat, som inhiberar HIV' s omvända transkriptas genom att konkurrera med det naturliga substratet, tymidintrifosfat.
Det inhiberar också den virala DNA- syntesen genom att hindra DNA- kedjans förlängning p g a att den 3- hydroxylgrupp som behövs för DNA förlängning saknas.
Cellulärt DNA polymeras γ är också känsligt för hämning av stavudintrifosfat, medan cellulärt polymeras α och β hämmas vid koncentrationer som är 4000- faldigt respektive 40 faldigt gånger högre än vad som krävs för hämning av HIV- reversibelt transkriptas.
Stavudinbehandling kan selektera för och/ eller underhålla mutationer som är associerade med zidovudinresistens.
Isolat som innehåller dessa mutationer förblir känsliga för stavudin.
Den kliniska relevansen för dessa fynd är okänd.
Stavudinaktiviteten påverkas av mutationer associerade med multiläkemedelsresistens, såsom Q151M.
En mer än 10- faldigt nedsatt känslighet för stavudin har rapporterats för några stammar som har nedsatt känslighet för zidovudin och lamivudin.
Inga mutationer som förknippas med höggradig resistens specifikt mot stavudin har visats in vivo.
Klinisk effekt
Zerit kapsel har undersökts i studier i kombination med andra antiretrovirala medel, t ex didanosin, lamivudin, ritonavir, indinavir, saquinavir, efavirenz och nelfinavir.
Studie AI455- 099 var en 48- veckor lång, randomiserad, dubbelblind studie med Zerit (40 mg två gånger dagligen), i kombination med lamivudin (150 mg två gånger dagligen) och efavirenz (600 mg en gång dagligen), hos 391 behandlingsnaiva patienter, med ett medianvärde av CD4 celler på 272 celler/ mm3 (intervall 61- 1215 celler/ mm3) och ett medianvärde av plasma HIV- 1 RNA på 4, 80 log10 kopior/ ml (intervall 2, 6- 5, 9 log10 kopior/ ml) som utgångsvärde.
De flesta av patienterna var män (70%) och icke- vita (58%) med en medianålder på 33 år (intervall 18- 68 år).
Studie AI455- 096 var en 48- veckor lång, randomiserad, dubbelblind studie med Zerit (40 mg två gånger dagligen) i kombination med lamivudin (150 mg två gånger dagligen) samt efavirenz (600 mg en gång dagligen), hos 76 behandlingsnaiva patienter, med ett medianvärde av CD4 celler på 261 celler/ mm3 (intervall 63- 962 celler/ mm3) och ett medianvärde av plasma HIV- 1 RNA på 4, 63 log10 kopior/ ml (intervall 3, 0- 5, 9 log10 kopior/ ml) som utgångsvärde.
De flesta av patienterna var män (76%) och vita (66%) med en medianålder på 34 år (intervall 22- 67 år).
Resultaten för AI455- 099 och AI455- 096 visas i tabellen nedan:
9 Studie
Procent av patienter med HIV RNA < 400 kopior/ ml
Procent av patienter med HIV RNA < 50 kopior/ ml
Behandlingssvar (%) a
Behandlingssvar (%) a
Zerit + lamivudin + efavirenz (n= 391) AI455- 096 (48 veckor) b
73
55
- 2, 83
+182
Zerit +lamivudin + efavirenz (n = 76)
66
38
- 2, 64
+195
a Procent patienter som har HIV RNA < 400 c/ ml eller < 50 c/ ml och som inte hade något kriterium för behandlingssvikt inklusive uppvisande av en ny AIDS- definierad diagnos. b Dessa studier var utformade att jämföra två beredningsformer av Zerit.
Endast data från den marknadsförda beredningsformen presenteras.
Användning av stavudin hos ungdomar, barn och spädbarn styrks av data från adekvata och välkontrollerade studier hos vuxna med tillägg av farmakokinetiska - och säkerhetsdata från barn (se även avsnitt 4. 8 och 5. 2).
5. 2 Farmakokinetiska uppgifter
Vuxna
Absorption: Den absoluta biotillgängligheten är 86±18%.
Efter upprepad peroral administrering av doser på 0, 5- 0, 67 mg/ kg, erhölls ett Cmax på 810±175 ng/ ml.
Cmax och AUC ökade proportionellt med dosen i dosområdena 0, 0625- 0, 75 mg/ kg intravenöst och 0, 033- 4, 0 mg/ kg oralt.
En studie på asymptomatiska patienter visade att systemisk exposition är likartad, medan Cmax är lägre och Tmax förlängd, då stavudin ges tillsammans med en standardiserad, fettrik måltid jämfört med fasteförhållanden.
Den kliniska betydelsen av detta är okänd.
Den skenbara distributionsvolymen vid steady state är 46±21 l.
Halter av stavudin i cerebrospinalvätska kunde inte uppmätas förrän minst 2 timmar efter oral tillförsel.
Fyra timmar efter administrering var CSF/ plasma ratio 0, 39±0, 06.
Stavudins proteinbindning till serumproteiner var försumbar i koncentrationsområdet 0, 01 till 11, 4 μg/ ml.
Stavudin distribueras lika mellan erytrocyter och plasma.
Metabolism:
Stavudins metabolism hos människa har inte klarlagts.
Studier på apa indikerar att ca 50% utsöndras oförändrad i urinen, merparten av kvarvarande dos hydrolyseras till tymin och socker.
Den terminala halveringstiden, i eliminationsfasen, är dosoberoende och är 1, 3±0, 2 timmar efter en enstaka dos och 1, 4±0, 2 timmar efter upprepad dosering.
In vitro har stavudin trifosfat en intracelluär halveringstid på 3, 5 timmar i CEM T- celler (en human T- lymfoblastoid cellinje) och i mononukleära celler från perifert blod, vilket stöder doseringen två gånger per dygn.
Total clearance för stavudin är 594±164 ml/ min och renalt clearance är 237±98 ml/ min, vilket tyder på aktiv tubulär sekretion utöver glomerulär filtrering.
Efter i. v. administrering utsöndras 42±7% av dosen oförändrad i urinen.
Motsvarande värden efter administrering av orala enstaka eller upprepade
10 doser är 34±5% respektive 40±12%.
Resterande 60% av läkemedlet elimineras förmodligen genom endogena processer.
Halveringstiden för stavudin är ca 2 timmar.
Intra - och interindividuell variation av farmakokinetiska karaktäristika för stavudin är liten, ca.
15% respektive 25% efter oral administrering.
Speciella populationer
Ungdomar, barn och spädbarn: total exponering för stavudin var jämförbar hos ungdomar, barn och spädbarn som behandlades ≥ 14 dagar med dosen 2 mg/ kg/ dag och vuxna som erhöll 1 mg/ kg/ dag.
Skenbar oral clearance var cirka 14 ml/ min/ kg för patientåldrarna från 5 veckor till 15 år, 12 ml/ min/ kg för spädbarn i åldern 14 till 28 dagar och 5 ml/ min/ kg för spädbarn på dagen de föddes.
CSF/ plasma ratio för stavudin varierade, 2- 3 timmar efter administrering, mellan 16% och 125% (medelvärde 59±35%).
Nedsatt njurfunktion: clearance för stavudin minskar då kreatininclearance minskar; därför rekommenderas att doseringen av Zerit justeras hos patienter med nedsatt njurfunktion (se avsnitt 4. 2).
Nedsatt leverfunktion: farmakokinetiken för stavudin hos patienter med nedsatt leverfunktion var likartad med den hos patienter med normal leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
En studie ex vivo med en human placentamodell visade att stavudin når cirkulationen hos fostret genom enkel diffusion.
En studie på råtta visade också på placentapassage av stavudin, med en vävnadskoncentration hos foster motsvarande cirka 50% av plasmakoncentrationen hos moderdjuret.
Stavudin var genotoxiskt i in vitro tester på humana lymfocyter med trifosforylerande aktivitet (hos vilka ingen noll- effekt nivå fastställts), på musfibroblaster och i en in vivo test som påvisar kromosomala avvikelser.
Liknande effekter har observerats med andra nukleosidanaloger.
Stavudin var karcinogent på mus (levertumörer) och råtta (levertumörer: cholangiocellulära, hepatocellulära, blandat hepatocholangiocellulära och/ eller vaskulära; och karcinom i urinblåsan) vid mycket höga expositionsnivåer.
Ingen karcinogenicitet sågs vid doser på 400 mg/ kg/ dag till mus och 600 mg/ kg/ dag till råtta, vilket motsvarar en exposition ca 39 respektive 168 gånger den förväntade humana expositionen, och tyder på att den karcinogena potentialen av stavudin i klinisk användning är obetydlig.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll:
Laktos Magnesiumstearat Mikrokristallin cellulosa Natriumstärkelseglykolat
Kapselhölje:
Gelatin Färgämne järnoxid (E172) Kiseldioxid Natriumlaurilsulfat Färgämne titandioxid (E171)
Shellack
11 Propylenglykol Rent vatten Kaliumhydroxid Järnoxid (E172)
6. 2 Inkompatibiliteter Ej relevant.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30ºC.
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
Högdensitetspolyetylen (HDPE) burkar med barnsäkert skruvlock (60 hårda kapslar/ burk) eller
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 009/ 001 - 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
8 maj 1996 Datum för förnyat godkännande:
8 juni 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{månad år}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
12 1.
LÄKEMEDLETS NAMN
Zerit 20 mg hård kapsel
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje hård kapsel innehåller 20 mg stavudin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hård kapsel.
Den hårda kapseln är brun, ogenomskinlig och tryckt med “ BMS ” ovanför en BMS- kod “ 1965 ” på ena delen och “ 20 ” på den andra delen.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Zerit används i kombination med andra antivirala läkemedel vid behandling av HIV- infekterade patienter.
4. 2 Dosering och administreringssätt
För oral användning
Terapin bör inledas av en läkare med erfarenhet av behandling av HIV- infektion (se även avsnitt 4. 4).
Vuxna: rekommenderad dos är:
Patientvikt < 60 kg ≥ 60 kg
Zerit dosering 30 mg två gånger dagligen (var 12: e timme) 40 mg två gånger dagligen
Ungdomar, barn och spädbarn äldre än 3 månader: rekommenderad dos är:
Patientvikt < 30 kg ≥ 30 kg
Zerit dosering 1 mg/ kg två gånger dagligen (var 12: e timme) vuxendosering
För optimal absorption bör Zerit tas på fastande mage (d. v. s. minst 1 timme före måltid) men, om detta inte är möjligt, kan det tas tillsammans med en lätt måltid.
Zerit kan också administreras genom att man försiktigt öppnar kapseln och blandar innehållet med mat.
Spädbarn yngre än 3 månader: se produktresumén för pulverberedningsformen.
Äldre:
Zerit har inte specifikt undersökts hos patienter över 65 års ålder.
Dosjusteringar
Perifer neuropati: om symptom på perifer neuropati utvecklas (kännetecknas vanligen av ihållande domningar, stickningar eller smärta i fötter och/ eller händer) (se avsnitt 4. 4) bör patienten byta till en alternativ behandlingsregim om så är lämpligt.
I de sällsynta fall där detta inte är lämpligt kan dosreduktion av stavudin övervägas, medan symtomen på perifer neuropati hålls under noggrann övervakning och tillräcklig virologisk supression upprätthålls.
13 I varje enskilt fall skall möjliga fördelar balanseras mot riskerna som kan bli följden av denna åtgärd (lägre intracellulära koncentrationer).
Leverfunktionsnedsättning: ingen initial dosjustering är nödvändig.
Njurfunktionsnedsättning: följande doseringar rekommenderas:
Zerit dosering (baserad på kreatinin clearance)
26- 50 ml/ min
≤ 25 ml/ min (inklusive dialyspatienter *)
< 60 kg ≥ 60 kg
15 mg var 24: e timme 20 mg var 24: e timme
* Patienter i hemodialys bör ta Zerit efter avslutad dialys och vid samma tidpunkt dialysfria dagar.
Eftersom utsöndring via urin är en betydande eliminationsväg för stavudin även hos barn, kan stavudinclearance ändras hos barn med nedsatt njurfunktion.
Även om data är otillräckliga för att kunna rekommendera en specifik dosjustering av Zerit hos denna patientpopulation, bör man överväga en dosreduktion och/ eller förlängt intervall mellan doserna i proportion till den reduktion som görs för vuxna.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Perifer neuropati: patienter med perifer neuropati i anamnesen löper ökad risk att utveckla neuropati.
Om Zerit måste ges till dessa patienter är det nödvändigt med noggrann klinisk övervakning.
Symtom på perfer neuropati kännetecknas av ihållande domningar, stickningar eller smärta i fötter och/ eller händer.
Pankreatit: patienter med pankreatit i anamnesen hade en incidens av ca 5% vid behandling med Zerit, jämfört med ca 2% för patienter utan denna anamnes.
Patienter som har hög risk för pankreatit eller som får läkemedel kända för att vara förknippade med pankreatit skall observeras noggrant med avseende på symptom på detta tillstånd.
Laktacidos: laktacidos, vanligen i samband med hepatomegali och leversteatos har rapporterats efter behandling med nukleosidhämmare av omvänt transkriptas (NRTI).
Tidiga symtom (symptomatisk hyperlaktatemi) omfattar lindriga symtom från magtarmkanalen (illamående, kräkningar och buksmärta), ospecifik sjukdomskänsla, aptitlöshet, viktnedgång, respiratoriska symtom (hastig och/ eller djup andning) eller neurologiska symtom (inklusive motorisk svaghet).
Laktacidos har hög dödlighet och kan ha samband med pankreatit, leversvikt, njursvikt eller motorisk pares.
Laktacidos har vanligtvis uppträtt efter några få eller efter flera månaders behandling.
Behandlingen skall avbrytas vid symptomatisk hyperlaktatemi och metabol acidos/ laktacidos, progressiv hepatomegali eller snabbt stigande aminotransferaser.
Försiktighet bör iakttas vid behandling med NRTI till patienter (framför allt till obesa kvinnor) med hepatomegali, hepatit eller annan känd riskfaktor för leversjukdom och leversteatos (bland annat vissa läkemedel och alkohol).
Patienter med samtidig hepatit C- infektion som behandlas med alfa interferon och ribavarin kan utgöra en speciell riskgrupp.
Patienter med ökad risk bör noggrant kontrolleras (se även avsnitt 4. 6).
Leversjukdom: hepatit eller leversvikt, i några fall fatal, har rapporterats.
Säkerhet och effekt av stavudin har inte fastställts hos patienter med betydande underliggande leverstörning.
Patienter med kronisk hepatit B eller C som behandlas med antiretroviral terapi löper en ökad risk för allvarliga och potentiellt livshotande leverbiverkningar.
Om samtidig antiviral terapi mot hepatit B eller C pågår, se även relevant produktinformation för dessa medicinska preparat.
14 Patienter med en tidigare existerande leverdysfunktion, inklusive kronisk aktiv hepatit, har vid antiretroviral kombinationsbehandling en ökad frekvens av abnormaliteter hos leverfunktionen och bör övervakas enligt gällande praxis.
Om det finns belägg för en försämrad leversjukdom hos dessa patienter måste man överväga om behandlingen ska avbrytas eller avslutas.
I händelse av snabbt ökande transaminasvärden (ALAT/ ASAT > 5 gånger övre normalgränsen) bör utsättande av Zerit och alla andra potentiellt levertoxiska läkemedel övervägas.
Immunreaktiveringssyndrom:
Hos hiv- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symptom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och Pneumocystis carinii pneumoni.
Varje symptom på inflammation skall utredas och behandling påbörjas vid behov.
Lipodystrofi och metabola störningar:
Antiviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter.
Konsekvenserna på lång sikt av dessa händelser är för närvarande inte kända.
Kunskap om mekanismen är ofullständig.
Hypoteser finns om ett samband mellan visceral lipomatos och proteashämmare samt lipoartrofi och nukleosidanaloger (NRTI).
En högre risk för lipodystrofi har associerats med individuella faktorer som hög ålder samt med läkemedelsrelaterade faktorer som längre behandlingstid med antiretrovirala medel och associerade metaboliska störningar.
Klinisk bedömning bör innefatta utvärdering av fysiska tecken på omfördelning av fett.
Mätning av serumlipider och blodglukos vid fasta bör övervägas.
Lipidrubbningar ska behandlas på ett lämpligt sätt kliniskt (se avsnitt 4. 8).
Det är bevisat att mitokondriell DNA toxicitet kan ha samband med specifika uttryck av lipoatrofi hos patienter som använder stavudin.
Detta bör beaktas när initiering av antiretroviral kombinationsterpi med stavudin övervägs.
Osteonekros: även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid - användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindex), så har fall av osteonekros rapporteras, främst hos patienter med framskriden HIV- sjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
Äldre:
Zerit har inte undersökts specifikt hos patienter över 65 års ålder.
Spädbarn yngre än 3 månader: det finns säkerhetsdata tillgängliga från kliniska prövningar med upp till 6 veckors behandling av 179 nyfödda och spädbarn < 3 månader (se avsnitt 4. 8).
Man bör ta särskild hänsyn till moderns antiretrovirala behandlingsanamnes och resistensprofilen för moderns HIVstam.
Mitokondriell dysfunktion: nukleosid - och nukleotidanaloger har visat sig orsaka varierande grad av mitokondriell skada både in vitro och in vivo.
Fall av mitokondriell dysfunktion hos HIV- negativa barn som exponerats för nukleosidanaloger in utero och/ eller postnatalt har rapporterats (se även avsnitt 4. 8).
De huvudsakliga biverkningarna som rapporterats är hematologiska (anemi, neutropeni) och metabola (hyperlaktatemi, hyperlipasemi).
Dessa biverkningar är ofta övergående.
Vissa sena neurologiska biverkningar har rapporterats (hypertoni, kramper, onormalt uppförande).
Det är okänt om de neurologiska biverkningarna är övergående eller bestående.
Barn som har exponerats för nukleosid - och nukleotidanaloger in utero, även HIV- negativa barn, bör följas upp både kliniskt och laboratoriemässigt och undersökas noga för möjlig mitokondriell dysfunktion vid relevanta tecken eller symtom.
Dessa fynd påverkar inte aktuella nationella rekommendationer att man ska använda antiretroviral behandling till gravida för att förhindra överföring av HIV.
Letal och icke- letal pankreatit samt perifer neuropati (ibland allvarlig) har inträffat hos HIV- infekterade patienter under behandling med stavudin i kombination med hydroxiurea och didanosin.
Dödliga hepatiska händelser rapporterades som oftast hos patienter behandlade med kombinationen hydroxiurea, didanosin och stavudin.
Hydroxiurea bör därför inte användas för behandling av HIV- infektioner.
Laktosintolerans: kapseln innehåller laktos (180 mg).
Patienter med sällsynt hereditär galaktosintolerans, Lapp- laktas brist, eller med glukos- galaktos malabsorption ska inte använda detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Eftersom stavudin utsöndras aktivt via renala tubuli, är interaktioner möjliga med andra aktivt utsöndrade läkemedel, t ex med trimetoprim.
Inga kliniskt relevanta farmakokinetiska interaktioner har emellertid setts med lamivudin.
Zidovudin och stavudin fosforyleras av det cellulära enzym (tymidinkinas), som primärt fosforylerar zidovudin och därmed minskar stavudins fosforylering till dess aktiva trifosfatform.
Zidovudin rekommenderas därför inte för användning i kombination med stavudin.
In vitro studier indikerar att aktiveringen av stavudin hämmas av doxorubicin och ribavirin, men inte av andra läkemedel som används vid HIV- infektion och som fosforyleras på likartat sätt( t ex didanosin, zalcitabin, ganciclovir och foscarnet), därför bör samtidig administrering av stavudin med antingen doxorubicin eller ribavirin ges med försiktighet.
Inverkan av stavudin på fosforyleringskinetiken hos andra nukleosidanaloger än zidovudin har inte undersökts.
Kliniskt signifikanta interaktioner mellan stavudin eller stavudin plus didanosin och nelfinavir har inte observerats.
Stavudin hämmar inte de viktigaste cytokrom P450 isoenzymerna:
CYP1A2, CYP2C9, CYP2C19, CYP2D6 och CYP3A4; därför är det osannolikt att kliniskt signifikanta interaktioner kommer att ske med läkemedel som metaboliseras via dessa system.
Stavudin är inte proteinbundet och förväntas därmed inte påverka farmakokinetiken hos proteinbundna läkemedel.
Det har inte genomförts några formella interaktionsstudier med andra läkemedel.
4. 6 Graviditet och amning
Zerit skall användas under graviditet endast då det är absolut nödvändigt.
Klinisk erfarenhet vid behandling av gravida kvinnor är begränsad, men medfödda missbildningar och missfall har rapporterats.
I studie AI455- 094, som utförts i Sydafrika, inkluderades 362 mor- spädbarn par för att studera förebyggande av överföring från mor till barn.
Behandlingsnaiva gravida kvinnor inkluderades i studien i graviditetsvecka 34- 36 och gavs antiretroviral behandling tills nedkomsten.
Samma antiretrovirala profylaxmedicinering som getts till modern gavs till det nyfödda barnet inom 36 timmar efter nedkomst och fortsattes i 6 veckor.
I de behandlingsregimer som innehöll stavudin behandlades de nyfödda barnen med 1mg/ kg stavudin 2 gånger dagligen i 6 veckor.
Uppföljningstiden var upp till 24 veckors ålder.
Moder- spädbarnsparen randomiserades till att få antingen stavudin (N= 91), didanosin (N= 94), stavudin+didanosin (N= 88) eller zidovudin (N= 89).
95% konfidensintervall för överföringsgrad moder till barn var 5, 4- 19, 3% (stavudin), 5, 2- 18, 7% (didanosin); 1, 3- 11, 2% (stavudin+didanosin); and 1, 9- 12, 6% for zidovudin.
Data på mjölksyra i serum samlades ej in i denna studie.
Fall av laktacidos (se avsnitt 4. 4), ibland med dödlig utgång, har dock rapporterats hos gravida kvinnor efter behandling med en kombination av didanosin och stavudin med eller utan annan antiretroviral behandling.
Embryo fetal toxicitet sågs endast vid höga exponeringsnivåer hos djur.
Prekliniska studier visade att stavudin förs över i placenta (se avsnitt 5. 3).
Tills ytterligare data finns tillgängliga, bör Zerit ges under graviditet endast efter särskilt övervägande.
Det finns inte tillräcklig information för att kunna rekommendera Zerit för att förebygga överföring av HIV från moder till barn.
Dessutom skall kombinationen av stavudin och didanosin användas med försiktighet under graviditet och endast rekommenderas om den potentiella nyttan klart uppväger den eventuella risken.
Det rekommenderas att HIV- infekterade kvinnor under inga förhållanden ammar sina barn för att undvika överföring av HIV.
Studier med lakterande råttor visade att stavudin utsöndras i bröstmjölk.
Därför skall mödrar instrueras att avbryta amningen innan de får Zerit.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Baserat på stavudins farmakodynamiska egenskaper är det osannolikt att Zerit påverkar förmågan att köra bil eller använda maskiner.
4. 8 Biverkningar
Vuxna: omfattande erfarenhet av säkerheten av stavudin i monoterapi och kombinationsregimer, finns tillgänglig.
Många av de allvarliga biverkningarna med stavudin var förenliga med HIV- infektionens förlopp, eller med biverkningarna av annan samtidig behandling.
Perifer neuropati:
I kombinationsstudier av Zerit med lamivudin och efavirenz var frekvensen av perifera neurologiska symtom 19% (6% måttliga till svåra) med 2% terapiavbrott orsakade av neuropati.
Dos- relaterad perifer neuropati inträffade i studier där Zerit kapslar gavs som monoterapi (se avsnitt 4. 2 och 4. 4).
Patienterna upplevde oftast att symtomen gick tillbaka efter dosreduktion eller terapiavbrott.
Pankreatit: pankreatit, ibland med dödlig utgång, har rapporterats hos upp till 2- 3% av de patienter som ingick i monoterapi- studier (se avsnitt 4. 4).
Pankreatit rapporterades hos < 1% i studier av kombinationsbehandling med Zerit.
Laktacidos: fall av laktacidos, ibland med dödlig utgång, vanligen i samband med grav hepatomegali och leversteatos har rapporterats efter behandling med nukleosidanaloger (se avsnitt 4. 4).
Hepatit eller leversvikt, i några fall fatal, har rapporterats efter behandling med stavudin och andra nukleosidanaloger (se avsnitt 4. 4).
Immunreaktiveringssyndrom:
Hos hiv- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
Lipodystrofi och metaboliska störningar:
Antiretroviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter, inkluderande minskning av perifert och
Antiretroviral kombinationsbehandling har associerats med metaboliska störningar såsom hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi (se avsnitt 4. 4).
Osteonekros: fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden HIV- sjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
Frekvensindelningen för biverkningar som listas nedan definieras på följande sätt: mycket vanlig (≥ 1/ 10); vanlig (≥ 1/ 100, < 1/ 10); mindre vanlig (≥ 1/ 1000, < / 100); sällsynt (≥ 1 / 10 000, < 1/ 1000); mycket sällsynt (< 1/ 10 000).
Inom varje frekvensgrupp presenteras biverkningarna i ordning med fallande svårighetsgrad.
Biverkningar (måttliga till svåra) rapporterades i två randomiserade kliniska prövningar och i en pågående uppföljningsstudie över lång tid (total uppföljningstid: median 56 veckor och upp till 119 veckor), där 467 patienter behandlades med Zerit kapslar i kombination med lamivudin och efavirenz.
Följande biverkningar, som anses möjligen relaterade till behandlingen i studien baserat på prövarnas angivelse, har identifierats:
Endokrina systemet:
mindre vanlig: gynekomasti
Magtarmkanalen:
vanlig: diarré; buksmärta; illamående, dyspepsi mindre vanlig: pankreatit, kräkningar
Allmänna symtom och/ eller symtom vid administreringsstället:
vanlig: trötthet mindre vanlig: asteni
Lever och gallvägar:
mindre vanlig: hepatit eller gulsot
Metabolism och nutrition::
vanlig: lipoatrofi * lipodystrofi mindre vanlig: laktacidos (i vissa fall innefattande motorisk svaghet), anorexi
Muskuloskeletala systemet och bindväv:
mindre vanlig: artalgi, myalgi,
Centrala och perifera nervsystemet:
vanlig: perifera neurologiska symtom inklusive perifer neuropati, parestesi och perifer neurit; yrsel; onormala drömmar; huvudvärk, insomnia; onormala tankar, dåsighet
Psykiska störningar:
vanlig: depression mindre vanlig: oro; emotionell labilitet
Hud och subkutan vävnad:
vanlig: hudutslag; pruritus mindre vanlig: urtikaria
* Lipoatrofi observerades i en långtidsuppföljning i en studie med stavudin i kombination med lamivudin och efavirenz (total uppföljning: upp till 207 veckor med ett medianvärde på 148 veckor).
Andel avbrutna behandlingar till följd av oönskade effekter var 7% för patienter behandlade med Zerit.
Neutropeni (< 750 celler/ mm3) rapporterades hos
18 5%, trombocytopeni (trombocyter < 50000/ mm3) hos 2%, och lågthaemoglobin (< 8 g/ dl) hos < 1% av patienterna som behandlats med Zerit.
Makrocytos utvärderades inte i dessa studier, men befanns vara associerad med Zerit i en tidigare undersökning (MCV > 112 fl uppträdde hos 30% av patienterna behandlade med Zerit.
Ungdomar, barn och spädbarn: biverkningar och allvarliga avvikelser i laboratorievärden som rapporterats hos barn i ålder från födseln till puberteten som fått stavudin i kliniska prövningar var i allmänhet lika till typ och frekvens som hos vuxna.
Kliniskt signifikant perifer neuropati är dock mindre vanlig.
Dessa studier inkluderar ACTG 240, där 105 barn i åldern 3 månader till 6 år fått Zerit 2 mg/ kg/ dag i 6, 4 månader (median); en kontrollerad klinisk prövning där 185 nyfödda fått Zerit 2 mg/ kg/ dag antingen enbart eller i kombination med didanosin från födseln till 6 veckors ålder; och en klinisk prövning där 8 nyfödda fått Zerit 2 mg/ kg/ dag i kombination med didanosin och nelfinavir från födseln till 4 veckors ålder.
I studie AI455- 094 (se även avsnitt 4. 6) var uppföljningsperioden begränsad till enbart 6 månader, vilket kan vara otillräckligt för att få långtidsdata på neurologiska biverkningar och mitokondriell toxicitet.
Relevanta avvikelser i laboratorievärden (grad 3- 4) hos de 91 spädbarn som behandlats med stavudin var låga neutrofiler (7%), lågt hemoglobin (1%), ökning av ALAT (1%) och ingen avvikelse i lipasvärde.
Ingen insamling av data på mjölksyra i serum gjordes.
Ingen märkbar skillnad i biverkningsfrekvens sågs mellan behandlingsgrupperna.
En ökad spädbarnsdödlighet sågs dock i stavudin+didanosingruppen (10%) jämfört med stavudin (2%), didanosin (3%) eller zidovudin (6%) grupperna, med en högre incidens av dödfödsel i stavudin+didanosin gruppen.
Efter det att läkemedlet kommit ut på marknaden
Följande biverkningar har spontanrapporterats efter det att läkemedlet kommit ut på marknaden
Blodet och lymfsystemet:
Okänd frekvens: trombocytopeni
Metabolism och nutrition:
Vanlig: asymtomatisk hyperlaktatemi Okänd frekvens: laktacidos
Lever och gallvägar:
Okänd frekvens: leversvikt, hepatit och leversteatos
Centrala och perifera nervsystemet:
Okänd frekvens: motorisk svaghet (oftast rapporterat i samband med symptomatisk hyperlaktatemi eller utveckling av laktacidos)
Mitokondriell dysfunktion: genomgång av säkerhetsdatabasen för data som raporterats efter det att läkemedlet kommit ut på markanden visar att biverkningar som tyder på mitokondriell dysfunktion har rapporterats hos nyfödda och i spädbarnspopulationen som exponerats för en eller flera nukleosidanaloger (se även avsnitt 4. 4).
HIV status för nyfödda och spädbarn ≤ 3 månader var negativ, för äldre spädbarn tenderade den att vara positiv.
Biverkningsprofilen hos nyfödda och spädbarn ≤ 3 månader visade på ökningar i mjölksyrenivåer, neutropeni, anemi, trombocytopeni, ökning av levertransaminaser och ökade lipidnivåer, inklusive hypertriglyceridemi.
För äldre spädbarn var antalet rapporter för få för att kunna identiera ett mönster.
4. 9 Överdosering
Erfarenhet från vuxna behandlade med upp till 12 gånger den rekommenderade dagsdosen visade ingen akut toxicitet.
Komplikationer av kronisk överdosering kan inkludera perifer neuropati och hepatisk dysfunktion.
Clearance av stavudin vid hemodialys är i genomsnitt 120 ml/ min.
Betydelsen av detta för den totala eliminationen vid överdosering är okänd.
Det är inte känt om stavudin elimineras vid peritonealdialys.
19 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Nukleosidhämmare av omvänt transkriptas, ATC- kod J05AF04.
Stavudin, en tymidinanalog, är ett antiviralt medel med in vitro aktivitet mot HIV i humana celler.
Det fosforyleras av cellulära kinaser till stavudintrifosfat, som inhiberar HIV' s omvända transkriptas genom att konkurrera med det naturliga substratet, tymidintrifosfat.
Det inhiberar också den virala DNA- syntesen genom att hindra DNA- kedjans förlängning p g a att den 3- hydroxylgrupp som behövs för DNA förlängning saknas.
Cellulärt DNA polymeras γ är också känsligt för hämning av stavudintrifosfat, medan cellulärt polymeras α och β hämmas vid koncentrationer som är 4000- faldigt respektive 40 faldigt gånger högre än vad som krävs för hämning av HIV- reversibelt transkriptas.
Stavudinbehandling kan selektera för och/ eller underhålla mutationer som är associerade med zidovudinresistens.
Isolat som innehåller dessa mutationer förblir känsliga för stavudin.
Den kliniska relevansen för dessa fynd är okänd.
Stavudinaktiviteten påverkas av mutationer associerade med multiläkemedelsresistens, såsom Q151M.
En mer än 10- faldigt nedsatt känslighet för stavudin har rapporterats för några stammar som har nedsatt känslighet för zidovudin och lamivudin.
Inga mutationer som förknippas med höggradig resistens specifikt mot stavudin har visats in vivo.
Klinisk effekt
Zerit kapsel har undersökts i studier i kombination med andra antiretrovirala medel, t ex didanosin, lamivudin, ritonavir, indinavir, saquinavir, efavirenz och nelfinavir.
Studie AI455- 099 var en 48- veckor lång, randomiserad, dubbelblind studie med Zerit (40 mg två gånger dagligen), i kombination med lamivudin (150 mg två gånger dagligen) och efavirenz (600 mg en gång dagligen), hos 391 behandlingsnaiva patienter, med ett medianvärde av CD4 celler på 272 celler/ mm3 (intervall 61- 1215 celler/ mm3) och ett medianvärde av plasma HIV- 1 RNA på 4, 80 log10 kopior/ ml (intervall 2, 6- 5, 9 log10 kopior/ ml) som utgångsvärde.
De flesta av patienterna var män (70%) och icke- vita (58%) med en medianålder på 33 år (intervall 18- 68 år).
Studie AI455- 096 var en 48- veckor lång, randomiserad, dubbelblind studie med Zerit (40 mg två gånger dagligen) i kombination med lamivudin (150 mg två gånger dagligen) samt efavirenz (600 mg en gång dagligen), hos 76 behandlingsnaiva patienter, med ett medianvärde av CD4 celler på 261 celler/ mm3 (intervall 63- 962 celler/ mm3) och ett medianvärde av plasma HIV- 1 RNA på 4, 63 log10 kopior/ ml (intervall 3, 0- 5, 9 log10 kopior/ ml) som utgångsvärde.
De flesta av patienterna var män (76%) och vita (66%) med en medianålder på 34 år (intervall 22- 67 år).
Resultaten för AI455- 099 och AI455- 096 visas i tabellen nedan:
20 Studie
Procent av patienter med HIV RNA < 400 kopior/ ml
Procent av patienter med HIV RNA < 50 kopior/ ml
Behandlingssvar (%) a
Behandlingssvar (%) a
Zerit + lamivudin + efavirenz (n= 391) AI455- 096 (48 veckor) b
73
55
- 2, 83
+182
Zerit +lamivudin + efavirenz (n = 76)
66
38
- 2, 64
+195
a Procent patienter som har HIV RNA < 400 c/ ml eller < 50 c/ ml och som inte hade något kriterium för behandlingssvikt inklusive uppvisande av en ny AIDS- definierad diagnos. b Dessa studier var utformade att jämföra två beredningsformer av Zerit.
Endast data från den marknadsförda beredningsformen presenteras.
Användning av stavudin hos ungdomar, barn och spädbarn styrks av data från adekvata och välkontrollerade studier hos vuxna med tillägg av farmakokinetiska - och säkerhetsdata från barn (se även avsnitt 4. 8 och 5. 2).
5. 2 Farmakokinetiska uppgifter
Vuxna
Absorption: Den absoluta biotillgängligheten är 86±18%.
Efter upprepad peroral administrering av doser på 0, 5- 0, 67 mg/ kg, erhölls ett Cmax på 810±175 ng/ ml.
Cmax och AUC ökade proportionellt med dosen i dosområdena 0, 0625- 0, 75 mg/ kg intravenöst och 0, 033- 4, 0 mg/ kg oralt.
En studie på asymptomatiska patienter visade att systemisk exposition är likartad, medan Cmax är lägre och Tmax förlängd, då stavudin ges tillsammans med en standardiserad, fettrik måltid jämfört med fasteförhållanden.
Den kliniska betydelsen av detta är okänd.
Den skenbara distributionsvolymen vid steady state är 46±21 l.
Halter av stavudin i cerebrospinalvätska kunde inte uppmätas förrän minst 2 timmar efter oral tillförsel.
Fyra timmar efter administrering var CSF/ plasma ratio 0, 39±0, 06.
Stavudins proteinbindning till serumproteiner var försumbar i koncentrationsområdet 0, 01 till 11, 4 μg/ ml.
Stavudin distribueras lika mellan erytrocyter och plasma.
Metabolism:
Stavudins metabolism hos människa har inte klarlagts.
Studier på apa indikerar att ca 50% utsöndras oförändrad i urinen, merparten av kvarvarande dos hydrolyseras till tymin och socker.
Den terminala halveringstiden, i eliminationsfasen, är dosoberoende och är 1, 3±0, 2 timmar efter en enstaka dos och 1, 4±0, 2 timmar efter upprepad dosering.
In vitro har stavudin trifosfat en intracelluär halveringstid på 3, 5 timmar i CEM T- celler (en human T- lymfoblastoid cellinje) och i mononukleära celler från perifert blod, vilket stöder doseringen två gånger per dygn.
Total clearance för stavudin är 594±164 ml/ min och renalt clearance är 237±98 ml/ min, vilket tyder på aktiv tubulär sekretion utöver glomerulär filtrering.
Efter i. v. administrering utsöndras 42±7% av dosen oförändrad i urinen.
Motsvarande värden efter administrering av orala enstaka eller upprepade
21 doser är 34±5% respektive 40±12%.
Resterande 60% av läkemedlet elimineras förmodligen genom endogena processer.
Halveringstiden för stavudin är ca 2 timmar.
Intra - och interindividuell variation av farmakokinetiska karaktäristika för stavudin är liten, ca.
15% respektive 25% efter oral administrering.
Speciella populationer
Ungdomar, barn och spädbarn: total exponering för stavudin var jämförbar hos ungdomar, barn och spädbarn som behandlades ≥ 14 dagar med dosen 2 mg/ kg/ dag och vuxna som erhöll 1 mg/ kg/ dag.
Skenbar oral clearance var cirka 14 ml/ min/ kg för patientåldrarna från 5 veckor till 15 år, 12 ml/ min/ kg för spädbarn i åldern 14 till 28 dagar och 5 ml/ min/ kg för spädbarn på dagen de föddes.
CSF/ plasma ratio för stavudin varierade, 2- 3 timmar efter administrering, mellan 16% och 125% (medelvärde 59±35%).
Nedsatt njurfunktion: clearance för stavudin minskar då kreatininclearance minskar; därför rekommenderas att doseringen av Zerit justeras hos patienter med nedsatt njurfunktion (se avsnitt 4. 2).
Nedsatt leverfunktion: farmakokinetiken för stavudin hos patienter med nedsatt leverfunktion var likartad med den hos patienter med normal leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
En studie ex vivo med en human placentamodell visade att stavudin når cirkulationen hos fostret genom enkel diffusion.
En studie på råtta visade också på placentapassage av stavudin, med en vävnadskoncentration hos foster motsvarande cirka 50% av plasmakoncentrationen hos moderdjuret.
Stavudin var genotoxiskt i in vitro tester på humana lymfocyter med trifosforylerande aktivitet (hos vilka ingen noll- effekt nivå fastställts), på musfibroblaster och i en in vivo test som påvisar kromosomala avvikelser.
Liknande effekter har observerats med andra nukleosidanaloger.
Stavudin var karcinogent på mus (levertumörer) och råtta (levertumörer: cholangiocellulära, hepatocellulära, blandat hepatocholangiocellulära och/ eller vaskulära; och karcinom i urinblåsan) vid mycket höga expositionsnivåer.
Ingen karcinogenicitet sågs vid doser på 400 mg/ kg/ dag till mus och 600 mg/ kg/ dag till råtta, vilket motsvarar en exposition ca 39 respektive 168 gånger den förväntade humana expositionen, och tyder på att den karcinogena potentialen av stavudin i klinisk användning är obetydlig.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll:
Laktos Magnesiumstearat Mikrokristallin cellulosa Natriumstärkelseglykolat
Kapselhölje:
Gelatin Färgämne järnoxid (E172) Kiseldioxid Natriumlaurilsulfat Färgämne titandioxid (E171)
Shellack
22 Propylenglykol Rent vatten Kaliumhydroxid Järnoxid (E172)
6. 2 Inkompatibiliteter Ej relevant.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30ºC.
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
Högdensitetspolyetylen (HDPE) burkar med barnsäkert skruvlock (60 hårda kapslar/ burk) eller
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 009/ 003 - 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
8 maj 1996 Datum för förnyat godkännande:
8 juni 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{månad år}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
23 1.
LÄKEMEDLETS NAMN
Zerit 30 mg hård kapsel
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje hård kapsel innehåller 30 mg stavudin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hård kapsel.
Den hårda kapseln är ljust och mörkt orange, ogenomskinlig och tryckt med “ BMS ” ovanför en BMS - kod “ 1966 ” på ena delen och “ 30 ” på den andra delen.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Zerit används i kombination med andra antivirala läkemedel vid behandling av HIV- infekterade patienter.
4. 2 Dosering och administreringssätt
För oral användning
Terapin bör inledas av en läkare med erfarenhet av behandling av HIV- infektion (se även avsnitt 4. 4).
Vuxna: rekommenderad dos är:
Patientvikt < 60 kg ≥ 60 kg
Zerit dosering 30 mg två gånger dagligen (var 12: e timme) 40 mg två gånger dagligen
Ungdomar, barn och spädbarn äldre än 3 månader: rekommenderad dos är:
Patientvikt < 30 kg ≥ 30 kg
Zerit dosering 1 mg/ kg två gånger dagligen (var 12: e timme) vuxendosering
För optimal absorption bör Zerit tas på fastande mage (d. v. s. minst 1 timme före måltid) men, om detta inte är möjligt, kan det tas tillsammans med en lätt måltid.
Zerit kan också administreras genom att man försiktigt öppnar kapseln och blandar innehållet med mat.
Spädbarn yngre än 3 månader: se produktresumén för pulverberedningsformen.
Äldre:
Zerit har inte specifikt undersökts hos patienter över 65 års ålder.
Dosjusteringar
Perifer neuropati: om symptom på perifer neuropati utvecklas (kännetecknas vanligen av ihållande domningar, stickningar eller smärta i fötter och/ eller händer) (se avsnitt 4. 4) bör patienten byta till en alternativ behandlingsregim om så är lämpligt.
I de sällsynta fall där detta inte är lämpligt kan dosreduktion av stavudin övervägas, medan symtomen på perifer neuropati hålls under noggrann övervakning och tillräcklig virologisk supression upprätthålls.
24 I varje enskilt fall skall möjliga fördelar balanseras mot riskerna som kan bli följden av denna åtgärd (lägre intracellulära koncentrationer).
Leverfunktionsnedsättning: ingen initial dosjustering är nödvändig.
Njurfunktionsnedsättning: följande doseringar rekommenderas:
Zerit dosering (baserad på kreatinin clearance)
26- 50 ml/ min
≤ 25 ml/ min (inklusive dialyspatienter *)
< 60 kg ≥ 60 kg
15 mg var 24: e timme 20 mg var 24: e timme
* Patienter i hemodialys bör ta Zerit efter avslutad dialys och vid samma tidpunkt dialysfria dagar.
Eftersom utsöndring via urin är en betydande eliminationsväg för stavudin även hos barn, kan stavudinclearance ändras hos barn med nedsatt njurfunktion.
Även om data är otillräckliga för att kunna rekommendera en specifik dosjustering av Zerit hos denna patientpopulation, bör man överväga en dosreduktion och/ eller förlängt intervall mellan doserna i proportion till den reduktion som görs för vuxna.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Perifer neuropati: patienter med perifer neuropati i anamnesen löper ökad risk att utveckla neuropati.
Om Zerit måste ges till dessa patienter är det nödvändigt med noggrann klinisk övervakning.
Symtom på perfer neuropati kännetecknas av ihållande domningar, stickningar eller smärta i fötter och/ eller händer.
Pankreatit: patienter med pankreatit i anamnesen hade en incidens av ca 5% vid behandling med Zerit, jämfört med ca 2% för patienter utan denna anamnes.
Patienter som har hög risk för pankreatit eller som får läkemedel kända för att vara förknippade med pankreatit skall observeras noggrant med avseende på symptom på detta tillstånd.
Laktacidos: laktacidos, vanligen i samband med hepatomegali och leversteatos har rapporterats efter behandling med nukleosidhämmare av omvänt transkriptas (NRTI).
Tidiga symtom (symptomatisk hyperlaktatemi) omfattar lindriga symtom från magtarmkanalen (illamående, kräkningar och buksmärta), ospecifik sjukdomskänsla, aptitlöshet, viktnedgång, respiratoriska symtom (hastig och/ eller djup andning) eller neurologiska symtom (inklusive motorisk svaghet).
Laktacidos har hög dödlighet och kan ha samband med pankreatit, leversvikt, njursvikt eller motorisk pares.
Laktacidos har vanligtvis uppträtt efter några få eller efter flera månaders behandling.
Behandlingen skall avbrytas vid symptomatisk hyperlaktatemi och metabol acidos/ laktacidos, progressiv hepatomegali eller snabbt stigande aminotransferaser.
Försiktighet bör iakttas vid behandling med NRTI till patienter (framför allt till obesa kvinnor) med hepatomegali, hepatit eller annan känd riskfaktor för leversjukdom och leversteatos (bland annat vissa läkemedel och alkohol).
Patienter med samtidig hepatit C- infektion som behandlas med alfa interferon och ribavarin kan utgöra en speciell riskgrupp.
Patienter med ökad risk bör noggrant kontrolleras (se även avsnitt 4. 6).
Leversjukdom: hepatit eller leversvikt, i några fall fatal, har rapporterats.
Säkerhet och effekt av stavudin har inte fastställts hos patienter med betydande underliggande leverstörning.
Patienter med kronisk hepatit B eller C som behandlas med antiretroviral terapi löper en ökad risk för allvarliga och potentiellt livshotande leverbiverkningar.
Om samtidig antiviral terapi mot hepatit B eller C pågår, se även relevant produktinformation för dessa medicinska preparat.
25 Patienter med en tidigare existerande leverdysfunktion, inklusive kronisk aktiv hepatit, har vid antiretroviral kombinationsbehandling en ökad frekvens av abnormaliteter hos leverfunktionen och bör övervakas enligt gällande praxis.
Om det finns belägg för en försämrad leversjukdom hos dessa patienter måste man överväga om behandlingen ska avbrytas eller avslutas.
I händelse av snabbt ökande transaminasvärden (ALAT/ ASAT > 5 gånger övre normalgränsen) bör utsättande av Zerit och alla andra potentiellt levertoxiska läkemedel övervägas.
Immunreaktiveringssyndrom:
Hos hiv- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symptom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och Pneumocystis carinii pneumoni.
Varje symptom på inflammation skall utredas och behandling påbörjas vid behov.
Lipodystrofi och metabola störningar:
Antiviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter.
Konsekvenserna på lång sikt av dessa händelser är för närvarande inte kända.
Kunskap om mekanismen är ofullständig.
Hypoteser finns om ett samband mellan visceral lipomatos och proteashämmare samt lipoartrofi och nukleosidanaloger (NRTI).
En högre risk för lipodystrofi har associerats med individuella faktorer som hög ålder samt med läkemedelsrelaterade faktorer som längre behandlingstid med antiretrovirala medel och associerade metaboliska störningar.
Klinisk bedömning bör innefatta utvärdering av fysiska tecken på omfördelning av fett.
Mätning av serumlipider och blodglukos vid fasta bör övervägas.
Lipidrubbningar ska behandlas på ett lämpligt sätt kliniskt (se avsnitt 4. 8).
Det är bevisat att mitokondriell DNA toxicitet kan ha samband med specifika uttryck av lipoatrofi hos patienter som använder stavudin.
Detta bör beaktas när initiering av antiretroviral kombinationsterpi med stavudin övervägs.
Osteonekros: även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid - användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindex), så har fall av osteonekros rapporteras, främst hos patienter med framskriden HIV- sjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
Äldre:
Zerit har inte undersökts specifikt hos patienter över 65 års ålder.
Spädbarn yngre än 3 månader: det finns säkerhetsdata tillgängliga från kliniska prövningar med upp till 6 veckors behandling av 179 nyfödda och spädbarn < 3 månader (se avsnitt 4. 8).
Man bör ta särskild hänsyn till moderns antiretrovirala behandlingsanamnes och resistensprofilen för moderns HIVstam.
Mitokondriell dysfunktion: nukleosid - och nukleotidanaloger har visat sig orsaka varierande grad av mitokondriell skada både in vitro och in vivo.
Fall av mitokondriell dysfunktion hos HIV- negativa barn som exponerats för nukleosidanaloger in utero och/ eller postnatalt har rapporterats (se även avsnitt 4. 8).
De huvudsakliga biverkningarna som rapporterats är hematologiska (anemi, neutropeni) och metabola (hyperlaktatemi, hyperlipasemi).
Dessa biverkningar är ofta övergående.
Vissa sena neurologiska biverkningar har rapporterats (hypertoni, kramper, onormalt uppförande).
Det är okänt om de neurologiska biverkningarna är övergående eller bestående.
Barn som har exponerats för nukleosid - och nukleotidanaloger in utero, även HIV- negativa barn, bör följas upp både kliniskt och laboratoriemässigt och undersökas noga för möjlig mitokondriell dysfunktion vid relevanta tecken eller symtom.
Dessa fynd påverkar inte aktuella nationella rekommendationer att man ska använda antiretroviral behandling till gravida för att förhindra överföring av HIV.
Letal och icke- letal pankreatit samt perifer neuropati (ibland allvarlig) har inträffat hos HIV- infekterade patienter under behandling med stavudin i kombination med hydroxiurea och didanosin.
Dödliga hepatiska händelser rapporterades som oftast hos patienter behandlade med kombinationen hydroxiurea, didanosin och stavudin.
Hydroxiurea bör därför inte användas för behandling av HIV- infektioner.
Laktosintolerans: kapseln innehåller laktos (180 mg).
Patienter med sällsynt hereditär galaktosintolerans, Lapp- laktas brist, eller med glukos- galaktos malabsorption ska inte använda detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Eftersom stavudin utsöndras aktivt via renala tubuli, är interaktioner möjliga med andra aktivt utsöndrade läkemedel, t ex med trimetoprim.
Inga kliniskt relevanta farmakokinetiska interaktioner har emellertid setts med lamivudin.
Zidovudin och stavudin fosforyleras av det cellulära enzym (tymidinkinas), som primärt fosforylerar zidovudin och därmed minskar stavudins fosforylering till dess aktiva trifosfatform.
Zidovudin rekommenderas därför inte för användning i kombination med stavudin.
In vitro studier indikerar att aktiveringen av stavudin hämmas av doxorubicin och ribavirin, men inte av andra läkemedel som används vid HIV- infektion och som fosforyleras på likartat sätt( t ex didanosin, zalcitabin, ganciclovir och foscarnet), därför bör samtidig administrering av stavudin med antingen doxorubicin eller ribavirin ges med försiktighet.
Inverkan av stavudin på fosforyleringskinetiken hos andra nukleosidanaloger än zidovudin har inte undersökts.
Kliniskt signifikanta interaktioner mellan stavudin eller stavudin plus didanosin och nelfinavir har inte observerats.
Stavudin hämmar inte de viktigaste cytokrom P450 isoenzymerna:
CYP1A2, CYP2C9, CYP2C19, CYP2D6 och CYP3A4; därför är det osannolikt att kliniskt signifikanta interaktioner kommer att ske med läkemedel som metaboliseras via dessa system.
Stavudin är inte proteinbundet och förväntas därmed inte påverka farmakokinetiken hos proteinbundna läkemedel.
Det har inte genomförts några formella interaktionsstudier med andra läkemedel.
4. 6 Graviditet och amning
Zerit skall användas under graviditet endast då det är absolut nödvändigt.
Klinisk erfarenhet vid behandling av gravida kvinnor är begränsad, men medfödda missbildningar och missfall har rapporterats.
I studie AI455- 094, som utförts i Sydafrika, inkluderades 362 mor- spädbarn par för att studera förebyggande av överföring från mor till barn.
Behandlingsnaiva gravida kvinnor inkluderades i studien i graviditetsvecka 34- 36 och gavs antiretroviral behandling tills nedkomsten.
Samma antiretrovirala profylaxmedicinering som getts till modern gavs till det nyfödda barnet inom 36 timmar efter nedkomst och fortsattes i 6 veckor.
I de behandlingsregimer som innehöll stavudin behandlades de nyfödda barnen med 1mg/ kg stavudin 2 gånger dagligen i 6 veckor.
Uppföljningstiden var upp till 24 veckors ålder.
Moder- spädbarnsparen randomiserades till att få antingen stavudin (N= 91), didanosin (N= 94), stavudin+didanosin (N= 88) eller zidovudin (N= 89).
95% konfidensintervall för överföringsgrad moder till barn var 5, 4- 19, 3% (stavudin), 5, 2- 18, 7% (didanosin); 1, 3- 11, 2% (stavudin+didanosin); and 1, 9- 12, 6% for zidovudin.
Data på mjölksyra i serum samlades ej in i denna studie.
Fall av laktacidos (se avsnitt 4. 4), ibland med dödlig utgång, har dock rapporterats hos gravida kvinnor efter behandling med en kombination av didanosin och stavudin med eller utan annan antiretroviral behandling.
Embryo fetal toxicitet sågs endast vid höga exponeringsnivåer hos djur.
Prekliniska studier visade att stavudin förs över i placenta (se avsnitt 5. 3).
Tills ytterligare data finns tillgängliga, bör Zerit ges under graviditet endast efter särskilt övervägande.
Det finns inte tillräcklig information för att kunna rekommendera Zerit för att förebygga överföring av HIV från moder till barn.
Dessutom skall kombinationen av stavudin och didanosin användas med försiktighet under graviditet och endast rekommenderas om den potentiella nyttan klart uppväger den eventuella risken.
Det rekommenderas att HIV- infekterade kvinnor under inga förhållanden ammar sina barn för att undvika överföring av HIV.
Studier med lakterande råttor visade att stavudin utsöndras i bröstmjölk.
Därför skall mödrar instrueras att avbryta amningen innan de får Zerit.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Baserat på stavudins farmakodynamiska egenskaper är det osannolikt att Zerit påverkar förmågan att köra bil eller använda maskiner.
4. 8 Biverkningar
Vuxna: omfattande erfarenhet av säkerheten av stavudin i monoterapi och kombinationsregimer, finns tillgänglig.
Många av de allvarliga biverkningarna med stavudin var förenliga med HIV- infektionens förlopp, eller med biverkningarna av annan samtidig behandling.
Perifer neuropati:
I kombinationsstudier av Zerit med lamivudin och efavirenz var frekvensen av perifera neurologiska symtom 19% (6% måttliga till svåra) med 2% terapiavbrott orsakade av neuropati.
Dos- relaterad perifer neuropati inträffade i studier där Zerit kapslar gavs som monoterapi (se avsnitt 4. 2 och 4. 4).
Patienterna upplevde oftast att symtomen gick tillbaka efter dosreduktion eller terapiavbrott.
Pankreatit: pankreatit, ibland med dödlig utgång, har rapporterats hos upp till 2- 3% av de patienter som ingick i monoterapi- studier (se avsnitt 4. 4).
Pankreatit rapporterades hos < 1% i studier av kombinationsbehandling med Zerit.
Laktacidos: fall av laktacidos, ibland med dödlig utgång, vanligen i samband med grav hepatomegali och leversteatos har rapporterats efter behandling med nukleosidanaloger (se avsnitt 4. 4).
Hepatit eller leversvikt, i några fall fatal, har rapporterats efter behandling med stavudin och andra nukleosidanaloger (se avsnitt 4. 4).
Immunreaktiveringssyndrom:
Hos hiv- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
Lipodystrofi och metaboliska störningar:
Antiretroviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter, inkluderande minskning av perifert och
Antiretroviral kombinationsbehandling har associerats med metaboliska störningar såsom hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi (se avsnitt 4. 4).
Osteonekros: fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden HIV- sjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
Frekvensindelningen för biverkningar som listas nedan definieras på följande sätt: mycket vanlig (≥ 1/ 10); vanlig (≥ 1/ 100, < 1/ 10); mindre vanlig (≥ 1/ 1000, < / 100); sällsynt (≥ 1 / 10 000, < 1/ 1000); mycket sällsynt (< 1/ 10 000).
Inom varje frekvensgrupp presenteras biverkningarna i ordning med fallande svårighetsgrad.
Biverkningar (måttliga till svåra) rapporterades i två randomiserade kliniska prövningar och i en pågående uppföljningsstudie över lång tid (total uppföljningstid: median 56 veckor och upp till 119 veckor), där 467 patienter behandlades med Zerit kapslar i kombination med lamivudin och efavirenz.
Följande biverkningar, som anses möjligen relaterade till behandlingen i studien baserat på prövarnas angivelse, har identifierats:
Endokrina systemet:
mindre vanlig: gynekomasti
Magtarmkanalen:
vanlig: diarré; buksmärta; illamående, dyspepsi mindre vanlig: pankreatit, kräkningar
Allmänna symtom och/ eller symtom vid administreringsstället:
vanlig: trötthet mindre vanlig: asteni
Lever och gallvägar:
mindre vanlig: hepatit eller gulsot
Metabolism och nutrition::
vanlig: lipoatrofi * lipodystrofi mindre vanlig: laktacidos (i vissa fall innefattande motorisk svaghet), anorexi
Muskuloskeletala systemet och bindväv:
mindre vanlig: artalgi, myalgi,
Centrala och perifera nervsystemet:
vanlig: perifera neurologiska symtom inklusive perifer neuropati, parestesi och perifer neurit; yrsel; onormala drömmar; huvudvärk, insomnia; onormala tankar, dåsighet
Psykiska störningar:
vanlig: depression mindre vanlig: oro; emotionell labilitet
Hud och subkutan vävnad:
vanlig: hudutslag; pruritus mindre vanlig: urtikaria
* Lipoatrofi observerades i en långtidsuppföljning i en studie med stavudin i kombination med lamivudin och efavirenz (total uppföljning: upp till 207 veckor med ett medianvärde på 148 veckor).
Andel avbrutna behandlingar till följd av oönskade effekter var 7% för patienter behandlade med Zerit.
Neutropeni (< 750 celler/ mm3) rapporterades hos
29 5%, trombocytopeni (trombocyter < 50000/ mm3) hos 2%, och lågthaemoglobin (< 8 g/ dl) hos < 1% av patienterna som behandlats med Zerit.
Makrocytos utvärderades inte i dessa studier, men befanns vara associerad med Zerit i en tidigare undersökning (MCV > 112 fl uppträdde hos 30% av patienterna behandlade med Zerit.
Ungdomar, barn och spädbarn: biverkningar och allvarliga avvikelser i laboratorievärden som rapporterats hos barn i ålder från födseln till puberteten som fått stavudin i kliniska prövningar var i allmänhet lika till typ och frekvens som hos vuxna.
Kliniskt signifikant perifer neuropati är dock mindre vanlig.
Dessa studier inkluderar ACTG 240, där 105 barn i åldern 3 månader till 6 år fått Zerit 2 mg/ kg/ dag i 6, 4 månader (median); en kontrollerad klinisk prövning där 185 nyfödda fått Zerit 2 mg/ kg/ dag antingen enbart eller i kombination med didanosin från födseln till 6 veckors ålder; och en klinisk prövning där 8 nyfödda fått Zerit 2 mg/ kg/ dag i kombination med didanosin och nelfinavir från födseln till 4 veckors ålder.
I studie AI455- 094 (se även avsnitt 4. 6) var uppföljningsperioden begränsad till enbart 6 månader, vilket kan vara otillräckligt för att få långtidsdata på neurologiska biverkningar och mitokondriell toxicitet.
Relevanta avvikelser i laboratorievärden (grad 3- 4) hos de 91 spädbarn som behandlats med stavudin var låga neutrofiler (7%), lågt hemoglobin (1%), ökning av ALAT (1%) och ingen avvikelse i lipasvärde.
Ingen insamling av data på mjölksyra i serum gjordes.
Ingen märkbar skillnad i biverkningsfrekvens sågs mellan behandlingsgrupperna.
En ökad spädbarnsdödlighet sågs dock i stavudin+didanosingruppen (10%) jämfört med stavudin (2%), didanosin (3%) eller zidovudin (6%) grupperna, med en högre incidens av dödfödsel i stavudin+didanosin gruppen.
Efter det att läkemedlet kommit ut på marknaden
Följande biverkningar har spontanrapporterats efter det att läkemedlet kommit ut på marknaden
Blodet och lymfsystemet:
Okänd frekvens: trombocytopeni
Metabolism och nutrition:
Vanlig: asymtomatisk hyperlaktatemi Okänd frekvens: laktacidos
Lever och gallvägar:
Okänd frekvens: leversvikt, hepatit och leversteatos
Centrala och perifera nervsystemet:
Okänd frekvens: motorisk svaghet (oftast rapporterat i samband med symptomatisk hyperlaktatemi eller utveckling av laktacidos)
Mitokondriell dysfunktion: genomgång av säkerhetsdatabasen för data som raporterats efter det att läkemedlet kommit ut på markanden visar att biverkningar som tyder på mitokondriell dysfunktion har rapporterats hos nyfödda och i spädbarnspopulationen som exponerats för en eller flera nukleosidanaloger (se även avsnitt 4. 4).
HIV status för nyfödda och spädbarn ≤ 3 månader var negativ, för äldre spädbarn tenderade den att vara positiv.
Biverkningsprofilen hos nyfödda och spädbarn ≤ 3 månader visade på ökningar i mjölksyrenivåer, neutropeni, anemi, trombocytopeni, ökning av levertransaminaser och ökade lipidnivåer, inklusive hypertriglyceridemi.
För äldre spädbarn var antalet rapporter för få för att kunna identiera ett mönster.
4. 9 Överdosering
Erfarenhet från vuxna behandlade med upp till 12 gånger den rekommenderade dagsdosen visade ingen akut toxicitet.
Komplikationer av kronisk överdosering kan inkludera perifer neuropati och hepatisk dysfunktion.
Clearance av stavudin vid hemodialys är i genomsnitt 120 ml/ min.
Betydelsen av detta för den totala eliminationen vid överdosering är okänd.
Det är inte känt om stavudin elimineras vid peritonealdialys.
30 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Nukleosidhämmare av omvänt transkriptas, ATC- kod J05AF04.
Stavudin, en tymidinanalog, är ett antiviralt medel med in vitro aktivitet mot HIV i humana celler.
Det fosforyleras av cellulära kinaser till stavudintrifosfat, som inhiberar HIV' s omvända transkriptas genom att konkurrera med det naturliga substratet, tymidintrifosfat.
Det inhiberar också den virala DNA- syntesen genom att hindra DNA- kedjans förlängning p g a att den 3- hydroxylgrupp som behövs för DNA förlängning saknas.
Cellulärt DNA polymeras γ är också känsligt för hämning av stavudintrifosfat, medan cellulärt polymeras α och β hämmas vid koncentrationer som är 4000- faldigt respektive 40 faldigt gånger högre än vad som krävs för hämning av HIV- reversibelt transkriptas.
Stavudinbehandling kan selektera för och/ eller underhålla mutationer som är associerade med zidovudinresistens.
Isolat som innehåller dessa mutationer förblir känsliga för stavudin.
Den kliniska relevansen för dessa fynd är okänd.
Stavudinaktiviteten påverkas av mutationer associerade med multiläkemedelsresistens, såsom Q151M.
En mer än 10- faldigt nedsatt känslighet för stavudin har rapporterats för några stammar som har nedsatt känslighet för zidovudin och lamivudin.
Inga mutationer som förknippas med höggradig resistens specifikt mot stavudin har visats in vivo.
Klinisk effekt
Zerit kapsel har undersökts i studier i kombination med andra antiretrovirala medel, t ex didanosin, lamivudin, ritonavir, indinavir, saquinavir, efavirenz och nelfinavir.
Studie AI455- 099 var en 48- veckor lång, randomiserad, dubbelblind studie med Zerit (40 mg två gånger dagligen), i kombination med lamivudin (150 mg två gånger dagligen) och efavirenz (600 mg en gång dagligen), hos 391 behandlingsnaiva patienter, med ett medianvärde av CD4 celler på 272 celler/ mm3 (intervall 61- 1215 celler/ mm3) och ett medianvärde av plasma HIV- 1 RNA på 4, 80 log10 kopior/ ml (intervall 2, 6- 5, 9 log10 kopior/ ml) som utgångsvärde.
De flesta av patienterna var män (70%) och icke- vita (58%) med en medianålder på 33 år (intervall 18- 68 år).
Studie AI455- 096 var en 48- veckor lång, randomiserad, dubbelblind studie med Zerit (40 mg två gånger dagligen) i kombination med lamivudin (150 mg två gånger dagligen) samt efavirenz (600 mg en gång dagligen), hos 76 behandlingsnaiva patienter, med ett medianvärde av CD4 celler på 261 celler/ mm3 (intervall 63- 962 celler/ mm3) och ett medianvärde av plasma HIV- 1 RNA på 4, 63 log10 kopior/ ml (intervall 3, 0- 5, 9 log10 kopior/ ml) som utgångsvärde.
De flesta av patienterna var män (76%) och vita (66%) med en medianålder på 34 år (intervall 22- 67 år).
Resultaten för AI455- 099 och AI455- 096 visas i tabellen nedan:
31 Studie
Procent av patienter med HIV RNA < 400 kopior/ ml
Procent av patienter med HIV RNA < 50 kopior/ ml
Behandlingssvar (%) a
Behandlingssvar (%) a
Zerit + lamivudin + efavirenz (n= 391) AI455- 096 (48 veckor) b
73
55
- 2, 83
+182
Zerit +lamivudin + efavirenz (n = 76)
66
38
- 2, 64
+195
a Procent patienter som har HIV RNA < 400 c/ ml eller < 50 c/ ml och som inte hade något kriterium för behandlingssvikt inklusive uppvisande av en ny AIDS- definierad diagnos. b Dessa studier var utformade att jämföra två beredningsformer av Zerit.
Endast data från den marknadsförda beredningsformen presenteras.
Användning av stavudin hos ungdomar, barn och spädbarn styrks av data från adekvata och välkontrollerade studier hos vuxna med tillägg av farmakokinetiska - och säkerhetsdata från barn (se även avsnitt 4. 8 och 5. 2).
5. 2 Farmakokinetiska uppgifter
Vuxna
Absorption: Den absoluta biotillgängligheten är 86±18%.
Efter upprepad peroral administrering av doser på 0, 5- 0, 67 mg/ kg, erhölls ett Cmax på 810±175 ng/ ml.
Cmax och AUC ökade proportionellt med dosen i dosområdena 0, 0625- 0, 75 mg/ kg intravenöst och 0, 033- 4, 0 mg/ kg oralt.
En studie på asymptomatiska patienter visade att systemisk exposition är likartad, medan Cmax är lägre och Tmax förlängd, då stavudin ges tillsammans med en standardiserad, fettrik måltid jämfört med fasteförhållanden.
Den kliniska betydelsen av detta är okänd.
Den skenbara distributionsvolymen vid steady state är 46±21 l.
Halter av stavudin i cerebrospinalvätska kunde inte uppmätas förrän minst 2 timmar efter oral tillförsel.
Fyra timmar efter administrering var CSF/ plasma ratio 0, 39±0, 06.
Stavudins proteinbindning till serumproteiner var försumbar i koncentrationsområdet 0, 01 till 11, 4 μg/ ml.
Stavudin distribueras lika mellan erytrocyter och plasma.
Metabolism:
Stavudins metabolism hos människa har inte klarlagts.
Studier på apa indikerar att ca 50% utsöndras oförändrad i urinen, merparten av kvarvarande dos hydrolyseras till tymin och socker.
Den terminala halveringstiden, i eliminationsfasen, är dosoberoende och är 1, 3±0, 2 timmar efter en enstaka dos och 1, 4±0, 2 timmar efter upprepad dosering.
In vitro har stavudin trifosfat en intracelluär halveringstid på 3, 5 timmar i CEM T- celler (en human T- lymfoblastoid cellinje) och i mononukleära celler från perifert blod, vilket stöder doseringen två gånger per dygn.
Total clearance för stavudin är 594±164 ml/ min och renalt clearance är 237±98 ml/ min, vilket tyder på aktiv tubulär sekretion utöver glomerulär filtrering.
Efter i. v. administrering utsöndras 42±7% av dosen oförändrad i urinen.
Motsvarande värden efter administrering av orala enstaka eller upprepade
32 doser är 34±5% respektive 40±12%.
Resterande 60% av läkemedlet elimineras förmodligen genom endogena processer.
Halveringstiden för stavudin är ca 2 timmar.
Intra - och interindividuell variation av farmakokinetiska karaktäristika för stavudin är liten, ca.
15% respektive 25% efter oral administrering.
Speciella populationer
Ungdomar, barn och spädbarn: total exponering för stavudin var jämförbar hos ungdomar, barn och spädbarn som behandlades ≥ 14 dagar med dosen 2 mg/ kg/ dag och vuxna som erhöll 1 mg/ kg/ dag.
Skenbar oral clearance var cirka 14 ml/ min/ kg för patientåldrarna från 5 veckor till 15 år, 12 ml/ min/ kg för spädbarn i åldern 14 till 28 dagar och 5 ml/ min/ kg för spädbarn på dagen de föddes.
CSF/ plasma ratio för stavudin varierade, 2- 3 timmar efter administrering, mellan 16% och 125% (medelvärde 59±35%).
Nedsatt njurfunktion: clearance för stavudin minskar då kreatininclearance minskar; därför rekommenderas att doseringen av Zerit justeras hos patienter med nedsatt njurfunktion (se avsnitt 4. 2).
Nedsatt leverfunktion: farmakokinetiken för stavudin hos patienter med nedsatt leverfunktion var likartad med den hos patienter med normal leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
En studie ex vivo med en human placentamodell visade att stavudin når cirkulationen hos fostret genom enkel diffusion.
En studie på råtta visade också på placentapassage av stavudin, med en vävnadskoncentration hos foster motsvarande cirka 50% av plasmakoncentrationen hos moderdjuret.
Stavudin var genotoxiskt i in vitro tester på humana lymfocyter med trifosforylerande aktivitet (hos vilka ingen noll- effekt nivå fastställts), på musfibroblaster och i en in vivo test som påvisar kromosomala avvikelser.
Liknande effekter har observerats med andra nukleosidanaloger.
Stavudin var karcinogent på mus (levertumörer) och råtta (levertumörer: cholangiocellulära, hepatocellulära, blandat hepatocholangiocellulära och/ eller vaskulära; och karcinom i urinblåsan) vid mycket höga expositionsnivåer.
Ingen karcinogenicitet sågs vid doser på 400 mg/ kg/ dag till mus och 600 mg/ kg/ dag till råtta, vilket motsvarar en exposition ca 39 respektive 168 gånger den förväntade humana expositionen, och tyder på att den karcinogena potentialen av stavudin i klinisk användning är obetydlig.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll:
Laktos Magnesiumstearat Mikrokristallin cellulosa Natriumstärkelseglykolat
Kapselhölje:
Gelatin Färgämne järnoxid (E172) Kiseldioxid Natriumlaurilsulfat Färgämne titandioxid (E171)
Shellack
33 Propylenglykol Rent vatten Kaliumhydroxid Järnoxid (E172)
6. 2 Inkompatibiliteter Ej relevant.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30ºC.
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
Högdensitetspolyetylen (HDPE) burkar med barnsäkert skruvlock (60 hårda kapslar/ burk) eller
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 009/ 005 - 006
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
8 maj 1996 Datum för förnyat godkännande:
8 juni 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{månad år}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
34 1.
LÄKEMEDLETS NAMN
Zerit 40 mg hård kapsel
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje hård kapsel innehåller 40 mg stavudin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hård kapsel.
Den hårda kapseln är mörkt orange, ogenomskinlig och tryckt med “ BMS ” ovanför en BMS- kod “ 1967 ” på ena delen och “ 40 ” på den andra delen.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Zerit används i kombination med andra antivirala läkemedel vid behandling av HIV- infekterade patienter.
4. 2 Dosering och administreringssätt
För oral användning
Terapin bör inledas av en läkare med erfarenhet av behandling av HIV- infektion (se även avsnitt 4. 4).
Vuxna: rekommenderad dos är:
Patientvikt < 60 kg ≥ 60 kg
Zerit dosering 30 mg två gånger dagligen (var 12: e timme) 40 mg två gånger dagligen
Ungdomar, barn och spädbarn äldre än 3 månader: rekommenderad dos är:
Patientvikt < 30 kg ≥ 30 kg
Zerit dosering 1 mg/ kg två gånger dagligen (var 12: e timme) vuxendosering
För optimal absorption bör Zerit tas på fastande mage (d. v. s. minst 1 timme före måltid) men, om detta inte är möjligt, kan det tas tillsammans med en lätt måltid.
Zerit kan också administreras genom att man försiktigt öppnar kapseln och blandar innehållet med mat.
Spädbarn yngre än 3 månader: se produktresumén för pulverberedningsformen.
Äldre:
Zerit har inte specifikt undersökts hos patienter över 65 års ålder.
Dosjusteringar
Perifer neuropati: om symptom på perifer neuropati utvecklas (kännetecknas vanligen av ihållande domningar, stickningar eller smärta i fötter och/ eller händer) (se avsnitt 4. 4) bör patienten byta till en alternativ behandlingsregim om så är lämpligt.
I de sällsynta fall där detta inte är lämpligt kan dosreduktion av stavudin övervägas, medan symtomen på perifer neuropati hålls under noggrann övervakning och tillräcklig virologisk supression upprätthålls.
35 I varje enskilt fall skall möjliga fördelar balanseras mot riskerna som kan bli följden av denna åtgärd (lägre intracellulära koncentrationer).
Leverfunktionsnedsättning: ingen initial dosjustering är nödvändig.
Njurfunktionsnedsättning: följande doseringar rekommenderas:
Zerit dosering (baserad på kreatinin clearance)
26- 50 ml/ min
≤ 25 ml/ min (inklusive dialyspatienter *)
< 60 kg ≥ 60 kg
15 mg var 24: e timme 20 mg var 24: e timme
* Patienter i hemodialys bör ta Zerit efter avslutad dialys och vid samma tidpunkt dialysfria dagar.
Eftersom utsöndring via urin är en betydande eliminationsväg för stavudin även hos barn, kan stavudinclearance ändras hos barn med nedsatt njurfunktion.
Även om data är otillräckliga för att kunna rekommendera en specifik dosjustering av Zerit hos denna patientpopulation, bör man överväga en dosreduktion och/ eller förlängt intervall mellan doserna i proportion till den reduktion som görs för vuxna.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Perifer neuropati: patienter med perifer neuropati i anamnesen löper ökad risk att utveckla neuropati.
Om Zerit måste ges till dessa patienter är det nödvändigt med noggrann klinisk övervakning.
Symtom på perfer neuropati kännetecknas av ihållande domningar, stickningar eller smärta i fötter och/ eller händer.
Pankreatit: patienter med pankreatit i anamnesen hade en incidens av ca 5% vid behandling med Zerit, jämfört med ca 2% för patienter utan denna anamnes.
Patienter som har hög risk för pankreatit eller som får läkemedel kända för att vara förknippade med pankreatit skall observeras noggrant med avseende på symptom på detta tillstånd.
Laktacidos: laktacidos, vanligen i samband med hepatomegali och leversteatos har rapporterats efter behandling med nukleosidhämmare av omvänt transkriptas (NRTI).
Tidiga symtom (symptomatisk hyperlaktatemi) omfattar lindriga symtom från magtarmkanalen (illamående, kräkningar och buksmärta), ospecifik sjukdomskänsla, aptitlöshet, viktnedgång, respiratoriska symtom (hastig och/ eller djup andning) eller neurologiska symtom (inklusive motorisk svaghet).
Laktacidos har hög dödlighet och kan ha samband med pankreatit, leversvikt, njursvikt eller motorisk pares.
Laktacidos har vanligtvis uppträtt efter några få eller efter flera månaders behandling.
Behandlingen skall avbrytas vid symptomatisk hyperlaktatemi och metabol acidos/ laktacidos, progressiv hepatomegali eller snabbt stigande aminotransferaser.
Försiktighet bör iakttas vid behandling med NRTI till patienter (framför allt till obesa kvinnor) med hepatomegali, hepatit eller annan känd riskfaktor för leversjukdom och leversteatos (bland annat vissa läkemedel och alkohol).
Patienter med samtidig hepatit C- infektion som behandlas med alfa interferon och ribavarin kan utgöra en speciell riskgrupp.
Patienter med ökad risk bör noggrant kontrolleras (se även avsnitt 4. 6).
Leversjukdom: hepatit eller leversvikt, i några fall fatal, har rapporterats.
Säkerhet och effekt av stavudin har inte fastställts hos patienter med betydande underliggande leverstörning.
Patienter med kronisk hepatit B eller C som behandlas med antiretroviral terapi löper en ökad risk för allvarliga och potentiellt livshotande leverbiverkningar.
Om samtidig antiviral terapi mot hepatit B eller C pågår, se även relevant produktinformation för dessa medicinska preparat.
36 Patienter med en tidigare existerande leverdysfunktion, inklusive kronisk aktiv hepatit, har vid antiretroviral kombinationsbehandling en ökad frekvens av abnormaliteter hos leverfunktionen och bör övervakas enligt gällande praxis.
Om det finns belägg för en försämrad leversjukdom hos dessa patienter måste man överväga om behandlingen ska avbrytas eller avslutas.
I händelse av snabbt ökande transaminasvärden (ALAT/ ASAT > 5 gånger övre normalgränsen) bör utsättande av Zerit och alla andra potentiellt levertoxiska läkemedel övervägas.
Immunreaktiveringssyndrom:
Hos hiv- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symptom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och Pneumocystis carinii pneumoni.
Varje symptom på inflammation skall utredas och behandling påbörjas vid behov.
Lipodystrofi och metabola störningar:
Antiviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter.
Konsekvenserna på lång sikt av dessa händelser är för närvarande inte kända.
Kunskap om mekanismen är ofullständig.
Hypoteser finns om ett samband mellan visceral lipomatos och proteashämmare samt lipoartrofi och nukleosidanaloger (NRTI).
En högre risk för lipodystrofi har associerats med individuella faktorer som hög ålder samt med läkemedelsrelaterade faktorer som längre behandlingstid med antiretrovirala medel och associerade metaboliska störningar.
Klinisk bedömning bör innefatta utvärdering av fysiska tecken på omfördelning av fett.
Mätning av serumlipider och blodglukos vid fasta bör övervägas.
Lipidrubbningar ska behandlas på ett lämpligt sätt kliniskt (se avsnitt 4. 8).
Det är bevisat att mitokondriell DNA toxicitet kan ha samband med specifika uttryck av lipoatrofi hos patienter som använder stavudin.
Detta bör beaktas när initiering av antiretroviral kombinationsterpi med stavudin övervägs.
Osteonekros: även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid - användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindex), så har fall av osteonekros rapporteras, främst hos patienter med framskriden HIV- sjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
Äldre:
Zerit har inte undersökts specifikt hos patienter över 65 års ålder.
Spädbarn yngre än 3 månader: det finns säkerhetsdata tillgängliga från kliniska prövningar med upp till 6 veckors behandling av 179 nyfödda och spädbarn < 3 månader (se avsnitt 4. 8).
Man bör ta särskild hänsyn till moderns antiretrovirala behandlingsanamnes och resistensprofilen för moderns HIVstam.
Mitokondriell dysfunktion: nukleosid - och nukleotidanaloger har visat sig orsaka varierande grad av mitokondriell skada både in vitro och in vivo.
Fall av mitokondriell dysfunktion hos HIV- negativa barn som exponerats för nukleosidanaloger in utero och/ eller postnatalt har rapporterats (se även avsnitt 4. 8).
De huvudsakliga biverkningarna som rapporterats är hematologiska (anemi, neutropeni) och metabola (hyperlaktatemi, hyperlipasemi).
Dessa biverkningar är ofta övergående.
Vissa sena neurologiska biverkningar har rapporterats (hypertoni, kramper, onormalt uppförande).
Det är okänt om de neurologiska biverkningarna är övergående eller bestående.
Barn som har exponerats för nukleosid - och nukleotidanaloger in utero, även HIV- negativa barn, bör följas upp både kliniskt och laboratoriemässigt och undersökas noga för möjlig mitokondriell dysfunktion vid relevanta tecken eller symtom.
Dessa fynd påverkar inte aktuella nationella rekommendationer att man ska använda antiretroviral behandling till gravida för att förhindra överföring av HIV.
Letal och icke- letal pankreatit samt perifer neuropati (ibland allvarlig) har inträffat hos HIV- infekterade patienter under behandling med stavudin i kombination med hydroxiurea och didanosin.
Dödliga hepatiska händelser rapporterades som oftast hos patienter behandlade med kombinationen hydroxiurea, didanosin och stavudin.
Hydroxiurea bör därför inte användas för behandling av HIV- infektioner.
Laktosintolerans: kapseln innehåller laktos (240 mg).
Patienter med sällsynt hereditär galaktosintolerans, Lapp- laktas brist, eller med glukos- galaktos malabsorption ska inte använda detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Eftersom stavudin utsöndras aktivt via renala tubuli, är interaktioner möjliga med andra aktivt utsöndrade läkemedel, t ex med trimetoprim.
Inga kliniskt relevanta farmakokinetiska interaktioner har emellertid setts med lamivudin.
Zidovudin och stavudin fosforyleras av det cellulära enzym (tymidinkinas), som primärt fosforylerar zidovudin och därmed minskar stavudins fosforylering till dess aktiva trifosfatform.
Zidovudin rekommenderas därför inte för användning i kombination med stavudin.
In vitro studier indikerar att aktiveringen av stavudin hämmas av doxorubicin och ribavirin, men inte av andra läkemedel som används vid HIV- infektion och som fosforyleras på likartat sätt( t ex didanosin, zalcitabin, ganciclovir och foscarnet), därför bör samtidig administrering av stavudin med antingen doxorubicin eller ribavirin ges med försiktighet.
Inverkan av stavudin på fosforyleringskinetiken hos andra nukleosidanaloger än zidovudin har inte undersökts.
Kliniskt signifikanta interaktioner mellan stavudin eller stavudin plus didanosin och nelfinavir har inte observerats.
Stavudin hämmar inte de viktigaste cytokrom P450 isoenzymerna:
CYP1A2, CYP2C9, CYP2C19, CYP2D6 och CYP3A4; därför är det osannolikt att kliniskt signifikanta interaktioner kommer att ske med läkemedel som metaboliseras via dessa system.
Stavudin är inte proteinbundet och förväntas därmed inte påverka farmakokinetiken hos proteinbundna läkemedel.
Det har inte genomförts några formella interaktionsstudier med andra läkemedel.
4. 6 Graviditet och amning
Zerit skall användas under graviditet endast då det är absolut nödvändigt.
Klinisk erfarenhet vid behandling av gravida kvinnor är begränsad, men medfödda missbildningar och missfall har rapporterats.
I studie AI455- 094, som utförts i Sydafrika, inkluderades 362 mor- spädbarn par för att studera förebyggande av överföring från mor till barn.
Behandlingsnaiva gravida kvinnor inkluderades i studien i graviditetsvecka 34- 36 och gavs antiretroviral behandling tills nedkomsten.
Samma antiretrovirala profylaxmedicinering som getts till modern gavs till det nyfödda barnet inom 36 timmar efter nedkomst och fortsattes i 6 veckor.
I de behandlingsregimer som innehöll stavudin behandlades de nyfödda barnen med 1mg/ kg stavudin 2 gånger dagligen i 6 veckor.
Uppföljningstiden var upp till 24 veckors ålder.
Moder- spädbarnsparen randomiserades till att få antingen stavudin (N= 91), didanosin (N= 94), stavudin+didanosin (N= 88) eller zidovudin (N= 89).
95% konfidensintervall för överföringsgrad moder till barn var 5, 4- 19, 3% (stavudin), 5, 2- 18, 7% (didanosin); 1, 3- 11, 2% (stavudin+didanosin); and 1, 9- 12, 6% for zidovudin.
Data på mjölksyra i serum samlades ej in i denna studie.
Fall av laktacidos (se avsnitt 4. 4), ibland med dödlig utgång, har dock rapporterats hos gravida kvinnor efter behandling med en kombination av didanosin och stavudin med eller utan annan antiretroviral behandling.
Embryo fetal toxicitet sågs endast vid höga exponeringsnivåer hos djur.
Prekliniska studier visade att stavudin förs över i placenta (se avsnitt 5. 3).
Tills ytterligare data finns tillgängliga, bör Zerit ges under graviditet endast efter särskilt övervägande.
Det finns inte tillräcklig information för att kunna rekommendera Zerit för att förebygga överföring av HIV från moder till barn.
Dessutom skall kombinationen av stavudin och didanosin användas med försiktighet under graviditet och endast rekommenderas om den potentiella nyttan klart uppväger den eventuella risken.
Det rekommenderas att HIV- infekterade kvinnor under inga förhållanden ammar sina barn för att undvika överföring av HIV.
Studier med lakterande råttor visade att stavudin utsöndras i bröstmjölk.
Därför skall mödrar instrueras att avbryta amningen innan de får Zerit.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Baserat på stavudins farmakodynamiska egenskaper är det osannolikt att Zerit påverkar förmågan att köra bil eller använda maskiner.
4. 8 Biverkningar
Vuxna: omfattande erfarenhet av säkerheten av stavudin i monoterapi och kombinationsregimer, finns tillgänglig.
Många av de allvarliga biverkningarna med stavudin var förenliga med HIV- infektionens förlopp, eller med biverkningarna av annan samtidig behandling.
Perifer neuropati:
I kombinationsstudier av Zerit med lamivudin och efavirenz var frekvensen av perifera neurologiska symtom 19% (6% måttliga till svåra) med 2% terapiavbrott orsakade av neuropati.
Dos- relaterad perifer neuropati inträffade i studier där Zerit kapslar gavs som monoterapi (se avsnitt 4. 2 och 4. 4).
Patienterna upplevde oftast att symtomen gick tillbaka efter dosreduktion eller terapiavbrott.
Pankreatit: pankreatit, ibland med dödlig utgång, har rapporterats hos upp till 2- 3% av de patienter som ingick i monoterapi- studier (se avsnitt 4. 4).
Pankreatit rapporterades hos < 1% i studier av kombinationsbehandling med Zerit.
Laktacidos: fall av laktacidos, ibland med dödlig utgång, vanligen i samband med grav hepatomegali och leversteatos har rapporterats efter behandling med nukleosidanaloger (se avsnitt 4. 4).
Hepatit eller leversvikt, i några fall fatal, har rapporterats efter behandling med stavudin och andra nukleosidanaloger (se avsnitt 4. 4).
Immunreaktiveringssyndrom:
Hos hiv- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
Lipodystrofi och metaboliska störningar:
Antiretroviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter, inkluderande minskning av perifert och
Antiretroviral kombinationsbehandling har associerats med metaboliska störningar såsom hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi (se avsnitt 4. 4).
Osteonekros: fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden HIV- sjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
Frekvensindelningen för biverkningar som listas nedan definieras på följande sätt: mycket vanlig (≥ 1/ 10); vanlig (≥ 1/ 100, < 1/ 10); mindre vanlig (≥ 1/ 1000, < / 100); sällsynt (≥ 1 / 10 000, < 1/ 1000); mycket sällsynt (< 1/ 10 000).
Inom varje frekvensgrupp presenteras biverkningarna i ordning med fallande svårighetsgrad.
Biverkningar (måttliga till svåra) rapporterades i två randomiserade kliniska prövningar och i en pågående uppföljningsstudie över lång tid (total uppföljningstid: median 56 veckor och upp till 119 veckor), där 467 patienter behandlades med Zerit kapslar i kombination med lamivudin och efavirenz.
Följande biverkningar, som anses möjligen relaterade till behandlingen i studien baserat på prövarnas angivelse, har identifierats:
Endokrina systemet:
mindre vanlig: gynekomasti
Magtarmkanalen:
vanlig: diarré; buksmärta; illamående, dyspepsi mindre vanlig: pankreatit, kräkningar
Allmänna symtom och/ eller symtom vid administreringsstället:
vanlig: trötthet mindre vanlig: asteni
Lever och gallvägar:
mindre vanlig: hepatit eller gulsot
Metabolism och nutrition::
vanlig: lipoatrofi * lipodystrofi mindre vanlig: laktacidos (i vissa fall innefattande motorisk svaghet), anorexi
Muskuloskeletala systemet och bindväv:
mindre vanlig: artalgi, myalgi,
Centrala och perifera nervsystemet:
vanlig: perifera neurologiska symtom inklusive perifer neuropati, parestesi och perifer neurit; yrsel; onormala drömmar; huvudvärk, insomnia; onormala tankar, dåsighet
Psykiska störningar:
vanlig: depression mindre vanlig: oro; emotionell labilitet
Hud och subkutan vävnad:
vanlig: hudutslag; pruritus mindre vanlig: urtikaria
* Lipoatrofi observerades i en långtidsuppföljning i en studie med stavudin i kombination med lamivudin och efavirenz (total uppföljning: upp till 207 veckor med ett medianvärde på 148 veckor).
Andel avbrutna behandlingar till följd av oönskade effekter var 7% för patienter behandlade med Zerit.
Neutropeni (< 750 celler/ mm3) rapporterades hos
40 5%, trombocytopeni (trombocyter < 50000/ mm3) hos 2%, och lågthaemoglobin (< 8 g/ dl) hos < 1% av patienterna som behandlats med Zerit.
Makrocytos utvärderades inte i dessa studier, men befanns vara associerad med Zerit i en tidigare undersökning (MCV > 112 fl uppträdde hos 30% av patienterna behandlade med Zerit.
Ungdomar, barn och spädbarn: biverkningar och allvarliga avvikelser i laboratorievärden som rapporterats hos barn i ålder från födseln till puberteten som fått stavudin i kliniska prövningar var i allmänhet lika till typ och frekvens som hos vuxna.
Kliniskt signifikant perifer neuropati är dock mindre vanlig.
Dessa studier inkluderar ACTG 240, där 105 barn i åldern 3 månader till 6 år fått Zerit 2 mg/ kg/ dag i 6, 4 månader (median); en kontrollerad klinisk prövning där 185 nyfödda fått Zerit 2 mg/ kg/ dag antingen enbart eller i kombination med didanosin från födseln till 6 veckors ålder; och en klinisk prövning där 8 nyfödda fått Zerit 2 mg/ kg/ dag i kombination med didanosin och nelfinavir från födseln till 4 veckors ålder.
I studie AI455- 094 (se även avsnitt 4. 6) var uppföljningsperioden begränsad till enbart 6 månader, vilket kan vara otillräckligt för att få långtidsdata på neurologiska biverkningar och mitokondriell toxicitet.
Relevanta avvikelser i laboratorievärden (grad 3- 4) hos de 91 spädbarn som behandlats med stavudin var låga neutrofiler (7%), lågt hemoglobin (1%), ökning av ALAT (1%) och ingen avvikelse i lipasvärde.
Ingen insamling av data på mjölksyra i serum gjordes.
Ingen märkbar skillnad i biverkningsfrekvens sågs mellan behandlingsgrupperna.
En ökad spädbarnsdödlighet sågs dock i stavudin+didanosingruppen (10%) jämfört med stavudin (2%), didanosin (3%) eller zidovudin (6%) grupperna, med en högre incidens av dödfödsel i stavudin+didanosin gruppen.
Efter det att läkemedlet kommit ut på marknaden
Följande biverkningar har spontanrapporterats efter det att läkemedlet kommit ut på marknaden
Blodet och lymfsystemet:
Okänd frekvens: trombocytopeni
Metabolism och nutrition:
Vanlig: asymtomatisk hyperlaktatemi Okänd frekvens: laktacidos
Lever och gallvägar:
Okänd frekvens: leversvikt, hepatit och leversteatos
Centrala och perifera nervsystemet:
Okänd frekvens: motorisk svaghet (oftast rapporterat i samband med symptomatisk hyperlaktatemi eller utveckling av laktacidos)
Mitokondriell dysfunktion: genomgång av säkerhetsdatabasen för data som raporterats efter det att läkemedlet kommit ut på markanden visar att biverkningar som tyder på mitokondriell dysfunktion har rapporterats hos nyfödda och i spädbarnspopulationen som exponerats för en eller flera nukleosidanaloger (se även avsnitt 4. 4).
HIV status för nyfödda och spädbarn ≤ 3 månader var negativ, för äldre spädbarn tenderade den att vara positiv.
Biverkningsprofilen hos nyfödda och spädbarn ≤ 3 månader visade på ökningar i mjölksyrenivåer, neutropeni, anemi, trombocytopeni, ökning av levertransaminaser och ökade lipidnivåer, inklusive hypertriglyceridemi.
För äldre spädbarn var antalet rapporter för få för att kunna identiera ett mönster.
4. 9 Överdosering
Erfarenhet från vuxna behandlade med upp till 12 gånger den rekommenderade dagsdosen visade ingen akut toxicitet.
Komplikationer av kronisk överdosering kan inkludera perifer neuropati och hepatisk dysfunktion.
Clearance av stavudin vid hemodialys är i genomsnitt 120 ml/ min.
Betydelsen av detta för den totala eliminationen vid överdosering är okänd.
Det är inte känt om stavudin elimineras vid peritonealdialys.
41 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Nukleosidhämmare av omvänt transkriptas, ATC- kod J05AF04.
Stavudin, en tymidinanalog, är ett antiviralt medel med in vitro aktivitet mot HIV i humana celler.
Det fosforyleras av cellulära kinaser till stavudintrifosfat, som inhiberar HIV' s omvända transkriptas genom att konkurrera med det naturliga substratet, tymidintrifosfat.
Det inhiberar också den virala DNA- syntesen genom att hindra DNA- kedjans förlängning p g a att den 3- hydroxylgrupp som behövs för DNA förlängning saknas.
Cellulärt DNA polymeras γ är också känsligt för hämning av stavudintrifosfat, medan cellulärt polymeras α och β hämmas vid koncentrationer som är 4000- faldigt respektive 40 faldigt gånger högre än vad som krävs för hämning av HIV- reversibelt transkriptas.
Stavudinbehandling kan selektera för och/ eller underhålla mutationer som är associerade med zidovudinresistens.
Isolat som innehåller dessa mutationer förblir känsliga för stavudin.
Den kliniska relevansen för dessa fynd är okänd.
Stavudinaktiviteten påverkas av mutationer associerade med multiläkemedelsresistens, såsom Q151M.
En mer än 10- faldigt nedsatt känslighet för stavudin har rapporterats för några stammar som har nedsatt känslighet för zidovudin och lamivudin.
Inga mutationer som förknippas med höggradig resistens specifikt mot stavudin har visats in vivo.
Klinisk effekt
Zerit kapsel har undersökts i studier i kombination med andra antiretrovirala medel, t ex didanosin, lamivudin, ritonavir, indinavir, saquinavir, efavirenz och nelfinavir.
Studie AI455- 099 var en 48- veckor lång, randomiserad, dubbelblind studie med Zerit (40 mg två gånger dagligen), i kombination med lamivudin (150 mg två gånger dagligen) och efavirenz (600 mg en gång dagligen), hos 391 behandlingsnaiva patienter, med ett medianvärde av CD4 celler på 272 celler/ mm3 (intervall 61- 1215 celler/ mm3) och ett medianvärde av plasma HIV- 1 RNA på 4, 80 log10 kopior/ ml (intervall 2, 6- 5, 9 log10 kopior/ ml) som utgångsvärde.
De flesta av patienterna var män (70%) och icke- vita (58%) med en medianålder på 33 år (intervall 18- 68 år).
Studie AI455- 096 var en 48- veckor lång, randomiserad, dubbelblind studie med Zerit (40 mg två gånger dagligen) i kombination med lamivudin (150 mg två gånger dagligen) samt efavirenz (600 mg en gång dagligen), hos 76 behandlingsnaiva patienter, med ett medianvärde av CD4 celler på 261 celler/ mm3 (intervall 63- 962 celler/ mm3) och ett medianvärde av plasma HIV- 1 RNA på 4, 63 log10 kopior/ ml (intervall 3, 0- 5, 9 log10 kopior/ ml) som utgångsvärde.
De flesta av patienterna var män (76%) och vita (66%) med en medianålder på 34 år (intervall 22- 67 år).
Resultaten för AI455- 099 och AI455- 096 visas i tabellen nedan:
42 Studie
Procent av patienter med HIV RNA < 400 kopior/ ml
Procent av patienter med HIV RNA < 50 kopior/ ml
Behandlingssvar (%) a
Behandlingssvar (%) a
Zerit + lamivudin + efavirenz (n= 391) AI455- 096 (48 veckor) b
73
55
- 2, 83
+182
Zerit +lamivudin + efavirenz (n = 76)
66
38
- 2, 64
+195
a Procent patienter som har HIV RNA < 400 c/ ml eller < 50 c/ ml och som inte hade något kriterium för behandlingssvikt inklusive uppvisande av en ny AIDS- definierad diagnos. b Dessa studier var utformade att jämföra två beredningsformer av Zerit.
Endast data från den marknadsförda beredningsformen presenteras.
Användning av stavudin hos ungdomar, barn och spädbarn styrks av data från adekvata och välkontrollerade studier hos vuxna med tillägg av farmakokinetiska - och säkerhetsdata från barn (se även avsnitt 4. 8 och 5. 2).
5. 2 Farmakokinetiska uppgifter
Vuxna
Absorption: Den absoluta biotillgängligheten är 86±18%.
Efter upprepad peroral administrering av doser på 0, 5- 0, 67 mg/ kg, erhölls ett Cmax på 810±175 ng/ ml.
Cmax och AUC ökade proportionellt med dosen i dosområdena 0, 0625- 0, 75 mg/ kg intravenöst och 0, 033- 4, 0 mg/ kg oralt.
En studie på asymptomatiska patienter visade att systemisk exposition är likartad, medan Cmax är lägre och Tmax förlängd, då stavudin ges tillsammans med en standardiserad, fettrik måltid jämfört med fasteförhållanden.
Den kliniska betydelsen av detta är okänd.
Den skenbara distributionsvolymen vid steady state är 46±21 l.
Halter av stavudin i cerebrospinalvätska kunde inte uppmätas förrän minst 2 timmar efter oral tillförsel.
Fyra timmar efter administrering var CSF/ plasma ratio 0, 39±0, 06.
Stavudins proteinbindning till serumproteiner var försumbar i koncentrationsområdet 0, 01 till 11, 4 μg/ ml.
Stavudin distribueras lika mellan erytrocyter och plasma.
Metabolism:
Stavudins metabolism hos människa har inte klarlagts.
Studier på apa indikerar att ca 50% utsöndras oförändrad i urinen, merparten av kvarvarande dos hydrolyseras till tymin och socker.
Den terminala halveringstiden, i eliminationsfasen, är dosoberoende och är 1, 3±0, 2 timmar efter en enstaka dos och 1, 4±0, 2 timmar efter upprepad dosering.
In vitro har stavudin trifosfat en intracelluär halveringstid på 3, 5 timmar i CEM T- celler (en human T- lymfoblastoid cellinje) och i mononukleära celler från perifert blod, vilket stöder doseringen två gånger per dygn.
Total clearance för stavudin är 594±164 ml/ min och renalt clearance är 237±98 ml/ min, vilket tyder på aktiv tubulär sekretion utöver glomerulär filtrering.
Efter i. v. administrering utsöndras 42±7% av dosen oförändrad i urinen.
Motsvarande värden efter administrering av orala enstaka eller upprepade
43 doser är 34±5% respektive 40±12%.
Resterande 60% av läkemedlet elimineras förmodligen genom endogena processer.
Halveringstiden för stavudin är ca 2 timmar.
Intra - och interindividuell variation av farmakokinetiska karaktäristika för stavudin är liten, ca.
15% respektive 25% efter oral administrering.
Speciella populationer
Ungdomar, barn och spädbarn: total exponering för stavudin var jämförbar hos ungdomar, barn och spädbarn som behandlades ≥ 14 dagar med dosen 2 mg/ kg/ dag och vuxna som erhöll 1 mg/ kg/ dag.
Skenbar oral clearance var cirka 14 ml/ min/ kg för patientåldrarna från 5 veckor till 15 år, 12 ml/ min/ kg för spädbarn i åldern 14 till 28 dagar och 5 ml/ min/ kg för spädbarn på dagen de föddes.
CSF/ plasma ratio för stavudin varierade, 2- 3 timmar efter administrering, mellan 16% och 125% (medelvärde 59±35%).
Nedsatt njurfunktion: clearance för stavudin minskar då kreatininclearance minskar; därför rekommenderas att doseringen av Zerit justeras hos patienter med nedsatt njurfunktion (se avsnitt 4. 2).
Nedsatt leverfunktion: farmakokinetiken för stavudin hos patienter med nedsatt leverfunktion var likartad med den hos patienter med normal leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
En studie ex vivo med en human placentamodell visade att stavudin når cirkulationen hos fostret genom enkel diffusion.
En studie på råtta visade också på placentapassage av stavudin, med en vävnadskoncentration hos foster motsvarande cirka 50% av plasmakoncentrationen hos moderdjuret.
Stavudin var genotoxiskt i in vitro tester på humana lymfocyter med trifosforylerande aktivitet (hos vilka ingen noll- effekt nivå fastställts), på musfibroblaster och i en in vivo test som påvisar kromosomala avvikelser.
Liknande effekter har observerats med andra nukleosidanaloger.
Stavudin var karcinogent på mus (levertumörer) och råtta (levertumörer: cholangiocellulära, hepatocellulära, blandat hepatocholangiocellulära och/ eller vaskulära; och karcinom i urinblåsan) vid mycket höga expositionsnivåer.
Ingen karcinogenicitet sågs vid doser på 400 mg/ kg/ dag till mus och 600 mg/ kg/ dag till råtta, vilket motsvarar en exposition ca 39 respektive 168 gånger den förväntade humana expositionen, och tyder på att den karcinogena potentialen av stavudin i klinisk användning är obetydlig.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll:
Laktos Magnesiumstearat Mikrokristallin cellulosa Natriumstärkelseglykolat
Kapselhölje:
Gelatin Färgämne järnoxid (E172) Kiseldioxid Natriumlaurilsulfat Färgämne titandioxid (E171)
Shellack
44 Propylenglykol Rent vatten Kaliumhydroxid Järnoxid (E172)
6. 2 Inkompatibiliteter Ej relevant.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30ºC.
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
Högdensitetspolyetylen (HDPE) burkar med barnsäkert skruvlock (60 hårda kapslar/ burk) eller
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 009/ 007 - 008
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
8 maj 1996 Datum för förnyat godkännande:
8 juni 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{månad år}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
45 1.
LÄKEMEDLETS NAMN
Zerit 200 mg Pulver till oral lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Pulvret innehåller 200 mg stavudin.
Färdigberedd lösning innehåller 1 mg stavudin per ml.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till oral lösning.
Zerit pulver är ett gulvitt till lätt rosa grynigt pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Zerit används i kombination med andra antivirala läkemedel vid behandling av HIV- infekterade patienter.
4. 2 Dosering och administreringssätt
För oral användning
Terapin bör inledas av en läkare med erfarenhet av behandling av HIV- infektion (se även avsnitt 4. 4).
Vuxna: rekommenderad dos är:
Patientvikt < 60 kg ≥ 60 kg
Zerit dosering 30 mg två gånger dagligen (var 12: e timme) 40 mg två gånger dagligen (var 12: e timme)
Ungdomar, barn och spädbarn: rekommenderad dos är:
Patientålder och/ eller vikt Från födseln * till 13 dagar gammal Minst 14 dagar gammal och < 30 kg ≥ 30 kg
Zerit dosering 0, 5 mg/ kg två gånger dagligen (var 12: e timme) 1 mg/ kg två gånger dagligen (var 12: e timme) vuxendosering
Det finns inga dosrekommendationer för nyfödda som är födda före graviditetsvecka 37.
För optimal absorption bör Zerit tas på fastande mage (d. v. s. minst 1 timme före måltid) men, om detta inte är möjligt, kan det tas tillsammans med en lätt måltid
Äldre:
Zerit har inte undersökts specifikt hos patienter över 65 års ålder.
Instruktioner för beredning, se avsnitt 6. 6.
Dosjusteringar
I de sällsynta fall där detta inte är lämpligt kan
46 dosreduktion av stavudin övervägas, medan symtomen på perifer neuropati hålls under noggrann övervakning och till tillräcklig virologisk supression upprätthålls.
I varje enskilt fall skall möjliga fördelar balanseras mot riskerna som kan bli följden av denna åtgärd (lägre intracellulära koncentrationer)..
Leverfunktionsnedsättning: ingen initial dosjustering är nödvändig.
Njurfunktionsnedsättning: följande doseringar rekommenderas:
Zerit dosering (baserad på kreatinin clearance)
Patientvikt
26- 50 ml/ min
≤ 25 ml/ min (inklusive dialyspatienter *)
< 60 kg ≥ 60 kg
15 mg två gånger dagligen 20 mg två gånger dagligen
15 mg var 24: e timme 20 mg var 24: e timme
* Patienter i hemodialys bör ta Zerit efter avslutad dialys och vid samma tidpunkt dialysfria dagar.
Eftersom utsöndring via urin är en betydande eliminationsväg för stavudin även hos barn, kan stavudinclearance ändras hos barn med nedsatt njurfunktion.
Även om data är otillräckliga för att kunna rekommendera en specifik dosjustering av Zerit hos denna patientpopulation, bör man överväga en dosreduktion och/ eller förlängt intervall mellan doserna i proportion till den reduktion som görs för vuxna.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Perifer neuropati: patienter med perifer neuropati i anamnesen löper ökad risk att utveckla neuropati.
Om Zerit måste ges till dessa patienter är det nödvändigt med noggrann klinisk övervakning.
Symtom på perfer neuropati kännetecknas av ihållande domningar, stickningar eller smärta i fötter och/ eller händer.
Pankreatit: patienter med pankreatit i anamnesen hade en incidens av ca 5% vid behandling med Zerit, jämfört med ca 2% för patienter utan denna anamnes.
Patienter som har hög risk för pankreatit eller som får läkemedel kända för att vara förknippade med pankreatit skall observeras noggrant med avseende på symptom på detta tillstånd.
Laktacidos: laktacidos, vanligen i samband med hepatomegali och leversteatos har rapporterats efter behandling med nukleosidhämmare av omvänt transkriptas (NRTI).
Tidiga symtom (symptomatisk hyperlaktatemi) omfattar lindriga symtom från magtarmkanalen (illamående, kräkningar och buksmärta), ospecifik sjukdomskänsla, aptitlöshet, viktnedgång, respiratoriska symtom (hastig och/ eller djup andning) eller neurologiska symtom (inklusive motorisk svaghet).
Laktacidos har hög dödlighet och kan ha samband med pankreatit, leversvikt, njursvikt eller motorisk pares.
Laktacidos har vanligtvis uppträtt efter några få eller efter flera månaders behandling.
Behandlingen skall avbrytas vid symptomatisk hyperlaktatemi och metabol acidos/ laktacidos, progressiv hepatomegali eller snabbt stigande aminotransferaser.
Försiktighet bör iakttas vid behandling med NRTI till patienter (framför allt till obesa kvinnor) med hepatomegali, hepatit eller annan känd riskfaktor för leversjukdom och leversteatos (bland annat vissa läkemedel och alkohol).
Patienter med samtidig hepatit C- infektion som behandlas med alfa interferon och ribavarin kan utgöra en speciell riskgrupp.
Patienter med ökad risk bör noggrant kontrolleras (se även avsnitt 4. 6).
Leversjukdom: hepatit eller leversvikt, i några fall fatal, har rapporterats.
Säkerhet och effekt av stavudin har inte fastställts hos patienter med betydande underliggande leverstörning.
Patienter med kronisk hepatit B eller C som behandlas med antiretroviral terapi löper en ökad risk för allvarliga och
Om samtidig antiviral terapi mot hepatit B eller C pågår, se även relevant produktinformation för dessa medicinska preparat.
Patienter med en tidigare existerande leverdysfunktion, inklusive kronisk aktiv hepatit, har vid antiretroviral kombinationsbehandling en ökad frekvens av abnormaliteter av leverfunktionen och bör övervakas enligt gällande praxis.
Om det finns belägg för en försämrad leversjukdom hos dessa patienter måste man överväga om behandlingen ska avbrytas.
I händelse av snabbt ökande transaminasvärden (ALAT/ ASAT > 5 gånger övre normalgränsen) bör utsättande av Zerit och alla andra potentiellt levertoxiska läkemedel övervägas.
Immunreaktiveringssyndrom:
Hos hiv- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symptom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och Pneumocystis carinii pneumoni.
Varje symptom på inflammation skall utredas och behandling påbörjas vid behov.
Lipodystrofi och metabola störningar:
Antiviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter.
Konsekvenserna på lång sikt av dessa händelser är för närvarande inte kända.
Kunskap om mekanismen är ofullständig.
En högre risk för lipodystrofi har associerats med individuella faktorer som hög ålder samt med läkemedelsrelaterade faktorer som längre behandlingstid med antiretrovirala medel och associerade metaboliska störningar.
Klinisk bedömning bör innefatta utvärdering av fysiska tecken på omfördelning av fett.
Mätning av serumlipider och blodglukos vid fasta bör övervägas.
Lipidrubbningar ska behandlas på ett lämpligt sätt kliniskt (se avsnitt 4. 8).
Det är bevisat att mitokondriell DNA toxicitet kan ha samband med specifika uttryck av lipoatrofi hos patienter som använder stavudin.
Detta bör beaktas när initiering av antiretroviral kombinationsterpi med stavudin övervägs.
Osteonekros: även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid - användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindex), så har fall av osteonekros rapporteras, främst hos patienter med framskriden HIV- sjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
Äldre:
Zerit har inte undersökts specifikt hos patienter över 65 års ålder.
Efter beredning innehåller lösningen 50 mg sackaros per ml färdig lösning.
Spädbarn yngre än 3 månader: det finns säkerhetsdata tillgängliga från kliniska prövningar med upp till 6 veckors behandling av 179 nyfödda och spädbarn < 3 månader (se avsnitt 4. 8).
Man bör ta särskild hänsyn till moderns antiretrovirala behandlingsanamnes och resistensprofilen för moderns HIVstam.
Mitokondriell dysfunktion: nukleosid - och nukleotidanaloger har visat sig orsaka varierande grad av mitokondriell skada både in vitro och in vivo.
Fall av mitokondriell dysfunktion hos HIV- negativa barn som exponerats för nukleosidanaloger in utero och/ eller postnatalt har rapporterats (se även avsnitt 4. 8).
De huvudsakliga biverkningarna som rapporterats är hematologiska (anemi, neutropeni) och metabola (hyperlaktatemi, hyperlipasemi).
Dessa biverkningar är ofta övergående.
Vissa sena neurologiska biverkningar har rapporterats (hypertoni, kramper, onormalt uppförande).
Det är okänt om de neurologiska biverkningarna är övergående eller bestående.
Barn som har exponerats för nukleosid - och nukleotidanaloger in utero, även HIV- negativa barn, bör följas upp både kliniskt och laboratoriemässigt och undersökas noga för möjlig mitokondriell dysfunktion vid relevanta tecken
Dessa fynd påverkar inte aktuella nationella rekommendationer att man ska använda antiretroviral behandling till gravida för att förhindra överföring av HIV.
Letal och icke- letal pankreatit samt perifer neuropati (ibland allvarlig) har inträffat hos HIV- infekterade patienter under behandling med stavudin i kombination med hydroxiurea och didanosin.
Dödliga hepatiska händelser rapporterades som oftast hos patienter behandlade med kombinationen hydroxiurea, didanosin och stavudin.
Hydroxiurea bör därför inte användas för behandling av HIV- infektioner.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Eftersom stavudin utsöndras aktivt via renala tubuli, är interaktioner möjliga med andra aktivt utsöndrade läkemedel, t ex med trimetoprim.
Inga kliniskt relevanta farmakokinetiska interaktioner har emellertid setts med lamivudin.
Zidovudin och stavudin fosforyleras av det cellulära enzym (tymidinkinas), som primärt fosforylerar zidovudin och därmed minskar stavudins fosforylering till dess aktiva trifosfatform.
Zidovudin rekommenderas därför inte för användning i kombination med stavudin.
In vitro studier indikerar att aktiveringen av stavudin hämmas av doxorubicin och ribavirin, men inte av andra läkemedel som används vid HIV- infektion och som fosforyleras på likartat sätt, (t ex didanosin, zalcitabin, ganciclovir och foscarnet) därför bör samtidig administrering av stavudin med antingen doxorubicin eller ribavirin ges med försiktighet.
Inverkan av stavudin på fosforyleringskinetiken hos andra nukleosidanaloger än zidovudin har inte undersökts.
Kliniskt signifikanta interaktioner mellan stavudin eller stavudin plus didanosin och nelfinavir har inte observerats.
Stavudin hämmar inte de viktigaste cytokrom P450 isoenzymerna:
CYP1A2, CYP2C9, CYP2C19, CYP2D6 och CYP3A4; därför är det osannolikt att kliniskt signifikanta interaktioner kommer att ske med läkemedel som metaboliseras via dessa system.
Stavudin är inte proteinbundet och förväntas därmed inte påverka farmakokinetiken hos proteinbundna läkemedel.
Det har inte genomförts några formella interaktionsstudier med andra läkemedel.
4. 6 Graviditet och amning
Zerit skall användas under graviditet endast då det är absolut nödvändigt.
Klinisk erfarenhet vid behandling av gravida kvinnor är begränsad, men medfödda missbildningar och missfall har rapporterats.
I studie AI455- 094, som utförts i Sydafrika, inkluderades 362 mor- spädbarn par för att studera förebyggande av överföring från mor till barn.
Behandlingsnaiva gravida kvinnor inkluderades i studien i graviditetsvecka 34- 36 och gavs antiretroviral behandling tills nedkomsten.
Samma antiretrovirala profylaxmedicinering som getts till modern gavs till det nyfödda barnet inom 36 timmar efter nedkomst och fortsattes i 6 veckor.
I de behandlingsregimer som innehöll stavudin behandlades de nyfödda barnen med 1mg/ kg stavudin 2 gånger dagligen i 6 veckor.
Uppföljningstiden var upp till 24 veckors ålder.
Moder- spädbarnsparen randomiserades till att få antingen stavudin (N= 91), didanosin (N= 94), stavudin+didanosin (N= 88) eller zidovudin (N= 89).
95% konfidensintervall för överföringsgrad moder till barn var 5, 4- 19, 3% (stavudin), 5, 2- 18, 7% (didanosin); 1, 3- 11, 2% (stavudin+didanosin); and 1, 9- 12, 6% for zidovudin.
Data på mjölksyra i serum samlades ej in i denna studie.
Fall av laktacidos (se avsnitt 4. 4), ibland med dödlig utgång, har dock rapporterats hos gravida kvinnor efter behandling med en kombination av didanosin och stavudin med eller utan annan antiretroviral behandling.
Prekliniska studier visade att stavudin förs över i placenta (se avsnitt 5. 3).
Tills ytterligare data finns tillgängliga, bör Zerit ges under graviditet endast efter särskilt övervägande.
Det finns inte tillräcklig information för att kunna rekommendera Zerit för att förebygga överföring av HIV från moder till barn.
Dessutom skall kombinationen av stavudin och didanosin användas med försiktighet under graviditet och endast rekommenderas om den potentiella nyttan klart uppväger den eventuella risken.
Det rekommenderas att HIV- infekterade kvinnor, för att undvika överföring av HIV, under inga förhållanden ammar sina barn för att undvika överföring av HIV.
Tillgängliga data om stavudinexkretion till human bröstmjölk är otillräckliga för att bedöma riskerna för spädbarnet.
Studier med lakterande råttor visade att stavudin utsöndras i bröstmjölk.
Därför skall mödrar instrueras att avbryta amningen innan de får Zerit.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Baserat på stavudins farmakodynamiska egenskaper är det osannolikt att Zerit påverkar förmågan att köra bil eller använda maskiner.
4. 8 Biverkningar
Vuxna: omfattande erfarenhet av säkerheten av stavudin i monoterapi och kombinationsregimer, finns tillgänglig.
Många av de allvarliga biverkningarna med stavudin var förenliga med HIV- infektionens förlopp, eller med biverkningarna av annan samtidig behandling.
Perifer neuropati:
I kombinationsstudier av Zerit med lamivudin och efavirenz var frekvensen av perifera neurologiska symtom 19% (6% måttliga till svåra) med 2% terapiavbrott orsakade av neuropati.
Dos- relaterad perifer neuropati inträffade i studier där Zerit kapslar gavs som monoterapi (se avsnitt 4. 2 och 4. 4).
Patienterna upplevde oftast att symtomen gick tillbaka efter dosreduktion eller terapiavbrott.
Pankreatit: pankreatit, ibland med dödlig utgång, har rapporterats hos upp till 2- 3% av de patienter som ingick i monoterapi- studier (se avsnitt 4. 4).
Pankreatit rapporterades hos < 1% i studier av kombinationsbehandling med Zerit.
Laktacidos: fall av laktacidos, ibland med dödlig utgång, vanligen i samband med grav hepatomegali och leversteatos har rapporterats efter behandling med nukleosidanaloger (se avsnitt 4. 4).
Hepatit eller leversvikt, i några fall fatal, har rapporterats efter behandling med stavudin och andra nukleosidanaloger (se avsnitt 4. 4).
Immunreaktiveringssyndrom:
Hos hiv- infekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
Lipodystrofi och metaboliska störningar:
Antiretroviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos HIV- patienter, inkluderande minskning av perifert och
Antiretroviral kombinationsbehandling har associerats med metaboliska störningar såsom hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi (se avsnitt 4. 4).
Osteonekros: fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden HIV- sjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
Frekvensindelningen för biverkningar som listas nedan definieras på följande sätt: mycket vanlig (≥ 1/ 10); vanlig (≥ 1/ 100, < 1/ 10); mindre vanlig (≥ 1/ 1000, < / 100); sällsynt (≥ 1/ 10 000, < 1/ 1000); mycket sällsynt (< 1/ 10 000).
Inom varje frekvensgrupp presenteras biverkningarna i ordning med fallande svårighetsgrad.
Biverkningar (måttliga till svåra) rapporterades i två randomiserade kliniska prövningar och i en pågående uppföljningsstudie över lång tid (total uppföljningstid: median 56 veckor och upp till 119 veckor), där 467 patienter behandlades med Zerit kapslar i kombination med lamivudin och efavirenz.
Följande biverkningar, som anses möjligen relaterade till behandlingen i studien baserat på prövarnas angivelse, har identifierats:
Endokrina systemet:
mindre vanlig: gynekomasti
Magtarmkanalen:
vanlig: diarré; buksmärta; illamående, dyspepsi mindre vanlig: pankreatit, kräkningar
Allmänna symtom och/ eller symtom vid administreringsstället:
vanlig: trötthet mindre vanlig: asteni
Lever och gallvägar:
mindre vanlig: hepatit eller gulsot
Metabolism och nutrition:
vanlig: lipoatrofi * lipodystrofi mindre vanlig: laktacidos (i vissa fall innefattande motorisk svaghet), anorexi
Muskuloskeletala systemet och bindväv:
mindre vanlig: artalgi, myalgi,
Centrala och perifera nervsystemet:
vanlig: perifera neurologiska symtom inklusive perifer neuropati, parestesi och perifer neurit; yrsel; onormala drömmar; huvudvärk, insomnia; onormala tankar, dåsighet
Psykiska störningar:
vanlig: depression mindre vanlig: oro; emotionell labilitet
Hud och subkutan vävnad:
vanlig: hudutslag; pruritus mindre vanlig: urtikaria
* Lipoatrofi observerades i en långtidsuppföljning i en studie med stavudin i kombination med lamivudin och efavirenz (total uppföljning: upp till 207 veckor med ett medianvärde på 148 veckor).
Andel avbrutna behandlingar till följd av oönskade effekter var 7% för patienter behandlade med Zerit.
Neutropeni (< 750 celler/ mm3) rapporterades hos
51 5%, trombocytopeni (trombocyter < 50000/ mm3) hos 2%, och lågt hemoglobin (< 8 g/ dl) hos < 1% av patienterna som behandlats med Zerit.
Makrocytos utvärderades inte i dessa undersökningar, men befanns vara associerad med Zerit i en tidigare undersökning (MCV > 112 fl uppträdde hos 30% av patienterna behandlade med Zerit.
Ungdomar, barn och spädbarn: biverkningar och allvarliga avvikelser i laboratorievärden som rapporterats hos barn i ålder från födseln till puberteten som fått stavudin i kliniska prövningar var i allmänhet lika till typ och frekvens som hos vuxna.
Kliniskt signifikant perifer neuropati är dock mindre vanlig.
Dessa studier inkluderar ACTG 240, där 105 barn i åldern 3 månader till 6 år fått Zerit 2 mg/ kg/ dag i 6, 4 månader (median); en kontrollerad klinisk prövning där 185 nyfödda fått Zerit 2 mg/ kg/ dag antingen enbart eller i kombination med didanosin från födseln till 6 veckors ålder; och en klinisk prövning där 8 nyfödda fått Zerit 2 mg/ kg/ dag i kombination med didanosin och nelfinavir från födseln till 4 veckors ålder.
I studie AI455- 094 (se även avsnitt 4. 6) var uppföljningsperioden begränsad till enbart 6 månader, vilket kan vara otillräckligt för att få långtidsdata på neurologiska biverkningar och mitokondriell toxicitet.
Relevanta avvikelser i laboratorievärden (grad 3- 4) hos de 91 spädbarn som behandlats med stavudin var låga neutrofiler (7%), lågt hemoglobin (1%), ökning av ALAT (1%) och ingen avvikelse i lipasvärde.
Ingen insamling av data på mjölksyra i serum gjordes.
Ingen märkbar skillnad i biverkningsfrekvens sågs mellan behandlingsgrupperna.
En ökad spädbarnsdödlighet sågs dock i stavudin+didanosingruppen (10%) jämfört med stavudin (2%), didanosin (3%) eller zidovudin (6%) grupperna, med en högre incidens av dödfödsel i stavudin+didanosin gruppen.
Efter det att läkemedlet kommit ut på marknaden
Följande biverkningar har spontanrapporterats efter det att läkemedlet kommit ut på marknaden
Blodet och lymfsystemet:
Okänd frekvens: trombocytopeni
Metabolism och nutrition:
Vanlig: asymtomatisk hyperlaktatemi Okänd frekvens: laktacidos
Lever och gallvägar:
Okänd frekvens: leversvikt, hepatit och leversteatos
Centrala och perifera nervsystemet:
Okänd frekvens: motorisk svaghet (oftast rapporterat i samband med symptomatisk hyperlaktatemi eller utveckling av laktacidos)
Mitokondriell dysfunktion: genomgång av säkerhetsdatabasen för data som raporterats efter det att läkemedlet kommit ut på markanden visar att biverkningar som tyder på mitokondriell dysfunktion har rapporterats hos nyfödda och i spädbarnspopulationen som exponerats för en eller flera nukleosidanaloger (se även avsnitt 4. 4).
HIV status för nyfödda och spädbarn ≤ 3 månader var negativ, för äldre spädbarn tenderade den att vara positiv.
Biverkningsprofilen hos nyfödda och spädbarn ≤ 3 månader visade på ökningar i mjölksyrenivåer, neutropeni, anemi, trombocytopeni, ökning av levertransaminaser och ökade lipidnivåer, inklusive hypertriglyceridemi.
För äldre spädbarn var antalet rapporter för få för att kunna identiera ett mönster.
4. 9 Överdosering
Erfarenhet från vuxna behandlade med upp till 12 gånger den rekommenderade dagsdosen visade ingen akut toxicitet.
Komplikationer av kronisk överdosering kan inkludera perifer neuropati och hepatisk dysfunktion.
Clearance av stavudin vid hemodialys är i genomsnitt 120 ml/ min.
Betydelsen av detta för den totala eliminationen vid överdosering är okänd.
Det är inte känt om stavudin elimineras vid peritonealdialys.
5.
FARMAKOLOGISKA EGENSKAPER
52 5. 1 Farmakodynamiska egenskaper
Nukleosidhämmare av omvänt transkriptas, ATC- kod J05AF04.
Stavudin, en tymidinanalog, är ett antiviralt medel med in vitro aktivitet mot HIV i humana celler.
Det fosforyleras av cellulära kinaser till stavudintrifosfat, som inhiberar HIV' s omvända transkriptas genom att konkurrera med det naturliga substratet, tymidintrifosfat.
Det inhiberar också den virala DNA- syntesen genom att hindra DNA- kedjans förlängning p g a att den 3- hydroxylgrupp som behövs för DNA förlängning saknas.
Cellulärt DNA polymeras γ är också känsligt för hämning av stavudintrifosfat, medan cellulärt polymeras α och β hämmas vid koncentrationer som är 4000- faldigt respektive 40 faldigt gånger högre än vad som krävs för hämning av HIV- reversibelt transkriptas.
Stavudinbehandling kan selektera för och/ eller underhålla mutationer som är associerade med zidovudinresistens.
Isolat som innehåller dessa mutationer förblir känsliga för stavudin.
Den kliniska relevansen för dessa fynd är okänd.
Stavudinaktiviteten påverkas av mutationer associerade med multiläkemedelsresistens, såsom Q151M.
En mer än 10- faldigt nedsatt känslighet för stavudin har rapporterats för några stammar som har nedsatt känslighet för zidovudin och lamivudin.
Inga mutationer som förknippas med höggradig resistens specifikt mot stavudin har visats in vivo.
Klinisk effekt
Zerit kapsel har undersökts i studier i kombination med andra antiretrovirala medel, t ex didanosin, lamivudin, ritonavir, indinavir, saquinavir, efavirenz och nelfinavir.
Studie AI455- 099 var en 48- veckor lång, randomiserad, dubbelblind studie med Zerit (40 mg två gånger dagligen), i kombination med lamivudin (150 mg två gånger dagligen) och efavirenz (600 mg en gång dagligen), hos 391 behandlingsnaiva patienter, med ett medianvärde av CD4 celler på 272 celler/ mm3 (intervall 61- 1215 celler/ mm3) och ett medianvärde av plasma HIV- 1 RNA på 4, 80 log10 kopior/ ml (intervall 2, 6- 5, 9 log10 kopior/ ml) som utgångsvärde.
De flesta av patienterna var män (70%) och icke- vita (58%) med en medianålder på 33 år (intervall 18- 68 år).
Studie AI455- 096 var en 48- veckor lång, randomiserad, dubbelblind studie med Zerit (40 mg två gånger dagligen) i kombination med lamivudin (150 mg två gånger dagligen) samt efavirenz (600 mg en gång dagligen), hos 76 behandlingsnaiva patienter, med ett medianvärde av CD4 celler på 261 celler/ mm3 (intervall 63- 962 celler/ mm3) och ett medianvärde av plasma HIV- 1 RNA på 4, 63 log10 kopior/ ml (intervall 3, 0- 5, 9 log10 kopior/ ml) som utgångsvärde.
De flesta av patienterna var män (76%) och vita (66%) med en medianålder på 34 år (intervall 22- 67 år).
Resultaten för AI455- 099 och AI455- 096 visas i tabellen nedan:
53 Studie
Procent av patienter med HIV RNA < 400 kopior/ ml
Behandlingssvar (%) a
Behandlingssvar (%) a
Zerit + lamivudin + efavirenz (n= 391)
55
- 2, 83
+182
AI455- 096 (48 veckor) b
Zerit kapslar + lamivudin + efavirenz (n= 76) a
38
- 2, 64
+195
Procent patienter som har HIV RNA < 400 c/ ml eller < 50 c/ ml och som inte hade något kriterium för behandlingssvikt inklusive uppvisande av en ny AIDS- definierad diagnos. b Dessa studier var utformade att jämföra två beredningsformer av Zerit.
Endast data från den marknadsförda beredningsformen presenteras.
Användning av stavudin hos ungdomar, barn och spädbarn styrks av data från adekvata och välkontrollerade studier hos vuxna med tillägg av farmakokinetiska - och säkerhetsdata från barn (se även avsnitt 4. 8 och 5. 2).
5. 2 Farmakokinetiska uppgifter
Vuxna
Den absoluta biotillgängligheten är 86±18%.
Efter upprepad peroral administrering av doser på 0, 5- 0, 67 mg/ kg, erhölls ett Cmax på 810±175 ng/ ml.
Cmax och AUC ökade proportionellt med dosen i dosområdena 0, 0625- 0, 75 mg/ kg intravenöst och 0, 033- 4, 0 mg/ kg oralt.
Hos åtta patienter som fick 40 mg två gånger dagligen i fastande tillstånd var jämvikts- AUC 1284±227 ng h/ ml (18%) (medelvärde ± SD [% CV]), Cmax var 536±146 ng/ ml (27%) och Cmin 9±8 ng/ ml (89%).
En studie på asymptomatiska patienter visade att systemisk exposition är likartad, medan Cmax är lägre och Tmax förlängd, då stavudin ges tillsammans med en standardiserad, fettrik måltid jämfört med fasteförhållanden.
Den kliniska betydelsen av detta är okänd.
Den skenbara distributionsvolymen vid steady state är 46±21 l.
Halter av stavudin i cerebrospinalvätska kunde inte uppmätas förrän minst 2 timmar efter oral tillförsel.
Fyra timmar efter administrering var CSF/ plasma ratio 0, 39±0, 06.
Ingen signifikant ackumulering av stavudin observeras vid upprepad administrering var 6: e, 8: e eller 12: e timme.
Stavudins proteinbindning till serumproteiner var försumbar i koncentrationsområdet 0, 01 till 11, 4 μg/ ml.
Stavudin distribueras lika mellan erytrocyter och plasma.
Metabolism:
Stavudins metabolism hos människa har inte klarlagts.
Studier på apa indikerar att ca 50% utsöndras oförändrad i urinen, merparten av kvarvarande dos hydrolyseras till tymin och socker.
Den terminala halveringstiden, i eliminationsfasen, är dosoberoende och är 1, 3±0, 2 timmar efter en enstaka dos och 1, 4±0, 2 timmar efter upprepad dosering.
In vitro har stavudin trifosfat en intracelluär halveringstid på 3, 5 timmar i CEM T- celler (en human T- lymfoblastoid cellinje) och i mononukleära celler från perifert blod, vilket stöder doseringen två gånger per dygn.
Total clearance för stavudin är 594±164 ml/ min och renalt clearance är 237±98 ml/ min, vilket tyder på aktiv tubulär sekretion utöver glomerulär filtrering.
Efter i. v. administrering utsöndras 42±7% av dosen oförändrad i urinen.
Motsvarande värden efter administrering av orala enstaka eller upprepade doser är 34±5% respektive 40±12%.
Resterande 60% av läkemedlet elimineras förmodligen genom endogena processer.
Halveringstiden för stavudin är ca 2 timmar.
Intra - och interindividuell variation av farmakokinetiska karaktäristika för stavudin är liten, ca.
15% respektive 25% efter oral administrering.
Speciella populationer
Ungdomar, barn och spädbarn: total exponering för stavudin var jämförbar hos ungdomar, barn och spädbarn som behandlades ≥ 14 dagar med dosen 2 mg/ kg/ dag och vuxna som erhöll 1 mg/ kg/ dag.
Skenbar oral clearance var cirka 14 ml/ min/ kg för patientåldrarna från 5 veckor till 15 år, 12 ml/ min/ kg för spädbarn i åldern 14 till 28 dagar och 5 ml/ min/ kg för spädbarn på dagen de föddes.
CSF/ plasma ratio för stavudin varierade, 2- 3 timmar efter administrering, mellan 16% och 125% (medelvärde 59±35%).
Nedsatt njurfunktion: clearance för stavudin minskar då kreatininclearance minskar; därför rekommenderas att doseringen av Zerit justeras hos patienter med nedsatt njurfunktion (se avsnitt 4. 2).
Nedsatt leverfunktion: farmakokinetiken för stavudin hos patienter med nedsatt leverfunktion var likartad med den hos patienter med normal leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
En studie ex vivo med en human placentamodell visade att stavudin når cirkulationen hos fostret genom enkel diffusion.
En studie på råtta visade också på placentapassage av stavudin, med en vävnadskoncentration hos foster motsvarande cirka 50% av plasmakoncentrationen hos moderdjuret.
Stavudin var genotoxiskt i in vitro tester på humana lymfocyter med trifosforylerande aktivitet (hos vilka ingen noll- effekt nivå fastställts), på musfibroblaster och i en in vivo test som påvisar kromosomala avvikelser.
Liknande effekter har observerats med andra nukleosidanaloger.
Stavudin var karcinogent på mus (levertumörer) och råtta (levertumörer: cholangiocellulära, hepatocellulära, blandat hepatocholangiocellulära och/ eller vaskulära; och karcinom i urinblåsan) vid mycket höga expositionsnivåer.
Ingen karcinogenicitet sågs vid doser på 400 mg/ kg/ dag till mus och 600 mg/ kg/ dag till råtta, vilket motsvarar en exposition ca 39 respektive 168 gånger den förväntade humana expositionen, och tyder på att den karcinogena potentialen av stavudin i klinisk användning är obetydlig.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Körsbärssmakämne Metylhydroxibensoat (E218) Propylhydroxibensoat (E216) Kiseldioxid Simetikon Karmellosnatrium Sorbinsyra Stearatemulgatorer Sackaros
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år. Färdigberedd oral lösning är hållbar 30 dagar i kylskåp (2°C - 8°C).
55 6. 4 Särskilda förvaringsanvisningar
Förvara vid högst 30 °C.
Efter beredning, förvara i kylskåp (2oC- 8oC).
För förvaringsanvisningar av färdigberedda produkt, se avsnitt 6. 3.
Förvaras i originalförpackningen. Tillslut förpackningen väl.
6. 5 Förpackningstyp och innehåll
HDPE flaska med barnsäkert skruvlock, fyllningsmarkering (200 ml lösning efter beredning) och dosmått.
6. 6 Särskilda anvisningar för destruktion
Instruktioner för beredning Blanda med vatten till en uttagbar volym på 200 ml (stavudinkoncentration 1 mg/ ml):
Tillsätt 202 ml vatten till originalförpackningen (när patienten bereder lösningen skall han/ hon instrueras att fylla upp till märket).
Sätt tillbaka locket.
Skaka flaskan väl tills pulvret lösts fullständigt.
Lösningen är en färglös till lätt rosa, grumlig lösning.
Använd en doseringspruta för doser under 10 ml.
Patienten skall instrueras att skaka flaskan väl innan varje dos mäts upp.
Destruktion Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 009/ 009
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
8 maj 1996 Datum för förnyat godkännande:
8 juni 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{månad år}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
56 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
57 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Bristol- Myers Squibb, Champ “ Lachaud ”, La Goualle, 19250 Meymac, Frankrike
Bristol- Myers Squibb S. r. l., Contrada Fontana del Ceraso, 03012 Anagni (FR), Italien
B VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning skall underrätta Europeiska kommissionen om marknadsföringsplanerna för läkemedlet som godkänts genom detta beslut.
Periodiska säkerhetsuppdateringsrapporter:
Innehavaren av godkännandet för försäljning skall lämna årliga säkerhetsrapporter.
Farmakovigilanssystem Innehavaren av godkännandet för försäljning måste säkerställa att det framakovigilanssystem som beskrivs i version 3. 0 i Modul 1. 8. 1 i ansökan om marknadsföringstillstånd, finns på plats och fungerar innan och under den tid produkten är på marknaden.
58 BILAGA III
MÄRKNING OCH BIPACKSEDEL
59 A.
MÄRKNING
60 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Zerit 15 mg kapslar, hårda Stavudin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje hård kapsel innehåller 15 mg stavudin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktos och färgämnen (E171, E172)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
56 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
61 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 009/ 002
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Zerit 15 mg
62 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Zerit 15 mg kapslar Stavudin
2.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
UTGÅNGSDATUM
Utg. dat
4.
BATCHNUMMER Lot
5.
ÖVRIGT
63 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG OCH BURKETIKETT (BURKFÖRPACKNING)
1.
LÄKEMEDLETS NAMN
Zerit 15 mg kapslar, hårda Stavudin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje hård kapsel innehåller 15 mg stavudin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktos och färgämnen (E171, E172)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
60 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
64 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH – Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 009/ 001
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Ytterkartong:
Zerit 15 mg
65 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Zerit 20 mg kapslar, hårda Stavudin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje hård kapsel innehåller 20 mg stavudin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktos och färgämnen (E171, E172)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
56 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
66 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 009/ 004
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Zerit 20 mg
67 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Zerit 20 mg kapslar Stavudin
2.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
UTGÅNGSDATUM
Utg. dat
4.
BATCHNUMMER Lot
5.
ÖVRIGT
68 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG OCH BURKETIKETT (BURKFÖRPACKNING)
1.
LÄKEMEDLETS NAMN
Zerit 20 mg kapslar, hårda Stavudin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje hård kapsel innehåller 20 mg stavudin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktos och färgämnen (E171, E172)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
60 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
69 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH – Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 009/ 003
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Ytterkartong:
Zerit 20 mg
70 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Zerit 30 mg kapslar, hårda Stavudin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje hård kapsel innehåller 30 mg stavudin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktos och färgämnen (E171, E172)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
56 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
71 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 009/ 006
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Zerit 30 mg
72 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Zerit 30 mg kapslar Stavudin
2.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
UTGÅNGSDATUM
Utg. dat
4.
BATCHNUMMER Lot
5.
ÖVRIGT
73 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG OCH BURKETIKETT (BURKFÖRPACKNING)
1.
LÄKEMEDLETS NAMN
Zerit 30 mg kapslar, hårda Stavudin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje hård kapsel innehåller 30 mg stavudin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktos och färgämnen (E171, E172)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
60 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
74 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH – Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 009/ 005
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Ytterkartong:
Zerit 30 mg
75 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Zerit 40 mg kapslar, hårda Stavudin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje hård kapsel innehåller 40 mg stavudin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktos och färgämnen (E171, E172)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
56 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
76 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 009/ 008
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Zerit 40 mg
77 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Zerit 40 mg kapslar Stavudin
2.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
UTGÅNGSDATUM
Utg. dat
4.
BATCHNUMMER Lot
5.
ÖVRIGT
78 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG OCH BURKETIKETT (BURKFÖRPACKNING)
1.
LÄKEMEDLETS NAMN
Zerit 40 mg kapslar, hårda Stavudin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje hård kapsel innehåller 40 mg stavudin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktos och färgämnen (E171, E172)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
60 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
79 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH – Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 009/ 007
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Ytterkartong:
Zerit 40 mg
80 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG OCH FLASKETIKETT
1.
LÄKEMEDLETS NAMN
Zerit 200 mg pulver till oral lösning Stavudin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Stavudin 200 mg Färdigberedd lösning innehåller 1 mg stavudin per ml.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Sackaros och konserveringsmedel (E218 och E216)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver till oral lösning 200 (stavudin)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Omskakas väl före användning.
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30ºC Hållbar i 30 dagar efter beredning, vid förvaring i kylskåp (2ºC - 8ºC).
81 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 009/ 009
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Ytterkartong:
Zerit 200 mg
82 B.
BIPACKSEDEL
83 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Zerit 15 mg hårda kapslar Stavudin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Zerit hårda kapslar är och vad det används för 2.
Innan du tar Zerit 15 mg hårda kapslar 3.
Hur du tar Zerit 15 mg hårda kapslar 4.
Eventuella biverkningar 5.
Hur Zerit 15 mg hårda kapslar ska förvaras 6.
Övriga upplysningar
1.
VAD Zerit 15 MG HÅRDA KAPSLAR ÄR OCH VAD DET ANVÄNDS FÖR
Zerit tillhör en grupp antivirala, eller antiretrovirala, läkemedel som kallas nukleosidanaloga hämmare av omvänt transkriptas (NRTI).
Dessa används för behandling av infektion med humant immunbristvirus (HIV).
Detta läkemedel, i kombination med andra antiretrovirala läkemedel, reducerar mängden HIV- virus och håller den på en låg nivå.
Det ökar också antalet CD4 celler.
Dessa CD4 celler spelar en viktig roll i bibehållandet av ett friskt immunsystem som hjälper till att bekämpa infektioner.
Svaret på behandling med Zerit varierar mellan olika patienter.
Din doktor kommer därför att följa upp effekten av din behandling.
Zerit kan förbättra ditt tillstånd, men botar inte din HIV- infektion.
Behandling med Zerit har inte visats minska risken för överföring av HIV- infektion till andra vid sexuell kontakt eller blodtransfusion.
Därför måste du fortsätta att vidta lämpliga försiktighetsmått för att undvika att överföra virus till andra.
Andra infektioner som är kopplade till ditt försvagade immunförsvar (opportunistiska infektioner) kan uppträda under behandlingen.
Dessa kommer att kräva specifik och ibland förebyggande behandling.
2.
INNAN DU TAR Zerit 15 MG HÅRDA KAPSLAR
Ta inte Zerit:
Om du är allergisk (överkänslig) mot stavudin eller något av övriga innehållsämnen i Zerit.
Rådgör med din läkare eller apotekspersonal.
Var särskilt försiktig med Zerit:
Innan du tar Zeritbör du ha upplyst din läkare: om du lider av njursjukdom eller leversjukdom (såsom hepatit), om du har haft perifer neuropati (kvarstående domningar, stickningar eller smärta i fötter och/ eller händer) eller om du haft pankreatit (inflammation i bukspottskörteln).
84 Den grupp läkemedel som Zerit tillhör (NRTI) kan orsaka ett tillstånd, ibland dödligt, som kallas laktacidos, tillsammans med en förstorad lever.
Detta tillstånd uppträder normalt inte förrän ett par månader efter påbörjad behandling.
Denna sällsynta, men mycket allvarliga, biverkan uppträder oftare hos kvinnor, särskilt om dessa är mycket överviktiga.
I sällsynta fall har dessutom leversvikt/ njursvikt eller dödlig hepatit rapporterats.
Detta kan innebära att man behöver ta blodprov för kontroll av leverfunktionen.
Om något av följande uppkommer, kontakta din läkare: kvarstående domningar, stickningar eller smärta i fötter och/ eller händer (detta kan vara tecken på begynnande perifer neuropati, en biverkan på nerverna), muskelsvaghet eller buksmärta, illamående eller kräkningar, eller hastig djupandning, dåsighet (som kan tyda på pankreatit, leverstörning såsom hepatit eller på laktacidos).
Hos vissa patienter med framskriden hiv- infektion (AIDS) och som tidigare haft opportunistiska infektioner, kan tecken och symtom på inflammation från tidigare infektioner inträffa kort tid efter att behandlingen mot hiv påbörjats.
Dessa symtom beror troligtvis på en förbättring i kroppens immunsvar, vilken gör det möjligt för kroppen att bekämpa infektioner som kanske har funnits utan några tydliga symtom.
Informera din läkare omedelbart om du märker några symtom på infektion.
Hos patienter som får antiretroviral behandling kan omfördelning, ackumulering eller förlust av kroppsfett förekomma.
Vissa NRTIs, såsom stavudin, har associerats med förlust av kroppsfett (lipoatrofi).
Kontakta din läkare om du märker förändringar i kroppsfettet.
Benproblem: vissa patienter som får antiretroviral kombinationsbehandling kan utveckla en bensjukdom som heter osteonekros (benvävnad dör beroende på förlorad blodtillförsel till benet).
Några av de många riskfaktorerna för att utveckla sjukdomen är: långvarig antiretroviral kombinationsbehandling, användning av kortikosteroider, alkoholkonsumtion, svår nedsättning av immunförsvaret och högre kroppsmasseindex.
Tecken på osteonekros är stelhet i lederna och smärta (särskilt i höft, knä och axlar) och svårighet att röra sig.
Tala om för din läkare om du upplever några av dessa symtom.
Intag av andra läkemedel:
Tala om för din läkare eller apotekspersonal om du tar eller nyligen tagit några andra läkemedel, även receptfria sådana.
Förutom zidovudin, som påverkar effekten av stavudin, kan Zerit tas samtidigt med många av de andra preparat, som ofta används av patienter med HIV- infektion.
Dessa preparat omfattar proteashämmare (t ex nelfinavir) och nukleosidanaloga hämmare av omvänt transkriptas (NRTI).
Upplys din läkare om du tar doxorubicin eller ribavirin eftersom oönskade interaktioner kan förekomma.
Intag av Zerit med mat och dryck:
För maximal effekt bör Zerit tas på fastande mage, och helst minst 1 timme före måltid.
Om detta inte är möjligt kan kapslarna även tas tillsammans med en lätt måltid.
Graviditet Om du blir gravid eller planerar att bli gravid, måste du kontakta din läkare för att diskutera eventuella biverkningar samt vilken nytta och vilka risker som din antiretrovirala behandling kan ha för dig och ditt barn.
Laktacidos (ibland dödlig) har rapporterats hos gravida kvinnor som fått stavudin i kombination med annan antiretroviral behandling.
Om du har tagit Zerit under din graviditet kan det hända att din läkare kommer att kalla dig till regelbundna besök för att kunna följa utvecklingen av ditt barn.
Sådana besök kan inkludera blodprovstagning och andra diagnostiska tester.
85 För barn vars mor tagit nukleosid - och nukleotidanaloger under graviditeten är fördelen av minskad risk att bli infekterad av HIV större än risken för biverkningar.
Amning Upplys också din läkare om du ammar.
Det rekommenderas att HIV- infekterade kvinnor under inga omständigheter ammar sina barn, för att undvika överföring av HIV till barnet.
Inga studier på effekten på körförmågan och användning av maskiner har utförts.
Kapslarna innehåller laktos.
Om din läkare har sagt att du har en intolerans för vissa sockerarter, kontakta din läkare innan du använder detta läkemedel.
3.
HUR DU TAR Zerit 15 MG HÅRDA KAPSLAR
Ta alltid Zerit enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Din läkare har fastställt din dagliga dos med utgångspunkt från din vikt och individuella egenskaper.
Följ dessa rekommendationer noga då de ger dig bäst chans att fördröja resistensutveckling mot detta läkemedel.
Ändra inte doseringen på egen hand.
Fortsätt ta detta läkemedel tills din läkare ger dig andra instruktioner.
För vuxna och barn som väger 30 kg eller mer är den vanliga startdosen 30 eller 40 mg två gånger dagligen (med ca 12 timmar mellan varje dos).
Barn äldre än 3 månader och som väger mindre än 30 kg skall ges 1 mg/ kg kroppsvikt två gånger dagligen.
För bästa absorption, bör kapslarna sväljas med ett glas vatten, helst minst 1 timme före måltid och på fastande mage.
Om detta inte är möjligt kan Zerit även tas tillsammans med en lätt måltid.
Om du har problem att svälja kapslar, bör du fråga din doktor om möjligheten att byta till den flytande formen av detta preparat, eller kan du försiktigt öppna kapseln och blanda innehållet med lite mat.
Om du har tagit för stor mängd av Zerit:
Om du tagit för många kapslar eller om någon av misstag sväljer några, är det ingen överhängande fara.
Du bör dock kontakta din läkare (eller närmaste sjukhus) för rådgivning.
Om du har glömt att ta Zerit:
Om du av misstag hoppat över en dos, ta helt enkelt din normala dos nästa gång det är dags.
Dubblera inte dosen för att kompensera den överhoppade.
Om du slutar att ta Zerit:
Beslutet att sluta ta Zerit ska diskuteras med din läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Som alla läkemedel kan Zerit orsaka biverkningar men alla användare behöver inte få dem.
Vid behandling av HIV- infektion är det inte alltid möjligt att skilja mellan oönskade effekter orsakade av Zerit, de som orsakats av någon annan medicin du samtidigt tar, eller av komplikationer från infektionen.
Därför är det viktigt att du informerar din läkare om förändringar i din hälsa.
De vanligaste rapporterade biverkningarna hos vuxna som tagit Zerit i kombination med andra HIV läkemedel (lamivudin och efavirenz) var hudutslag, huvudvärk, yrsel och perifer neuropati.
Allvarliga men ovanliga biverkningar är pankreatit, leverstörningar eller laktacidos.
Andra biverkningar har rapporterats: trötthet, illamående/ kräkningar, diarré, mag- tarmproblem, buksmärta, omfördelning av
I studier där vuxna behandlats med Zerit i kombination med andra HIV- läkemedel (lamivudin och efavirenz) upplevde vissa patienter humörförändringar eller förändringar i koncentrationsförmågan.
Dessa symtom innefattar ångest, sömnproblem, depression, onormala tankar, onormala drömmar.
Antiretroviral kombinationsbehandling kan orsaka förändringar av kroppsformen på grund av förändringar av fettfördelning.
Dessa förändringar kan innefatta minskad fettmängd på ben, armar och ansikte, ökad fettmängd runt buken (“ magen ”) och andra inre organ, bröstförstoring och fettansamling i nacken (buffelpuckel).
Orsaken till och de långsiktiga hälsoeffekterna av dessa tillstånd är inte kända för närvarande.
Antiretroviral kombinationsbehandling kan också leda till förhöjda värden av mjölksyra och socker i blodet, hyperlipidemi (ökat fett i blodet) och insulinresistens.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR Zerit 15 MG HÅRDA KAPSLAR SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 30°C.
Förvaras i originalförpackningen.
Används före utgångsdatum som anges på kartongen, på burkens etikett och/ eller på blisterförpackningen.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är stavudin 15 mg.
Övriga innehållsämnen är laktos (120 mg), magnesiumstearat, mikrokristallin cellulosa och natriumstärkelseglykolat.
Kapselhöljet består av gelatin, färgämnet järnoxid (E172), kiseldioxid, natriumlaurilsulfat och färgämnet titandioxid (E171).
Märkningen på de hårda kapslarna är gjord med ätlig tryckfärg innehållande shellack, propylenglykol, renat vatten, kaliumklorid och järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar:
Zerit 15 mg kapslar, hårda är röda och gula och märkta med “ BMS 1964 ” på ena sidan och 15 på den andra sidan.
Zerit 15 mg kapslar, hårda tillhandahålls i blisterförpackningar med 56 hårda kapslar eller i burkar med 60 hårda kapslar.
För att skydda kapslarna mot fukt innehåller burken en behållare med torkmedel.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Storbritannien
87 Tillverkare BRISTOL- MYERS SQUIBB Champ “ Lachaud ”, La Goualle F- 19250 Meymac - Frankrike
Bristol- Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) - Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
88 Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Denna bipacksedel godkändes senast den {månad år}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
89 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Zerit 20 mg hårda kapslar Stavudin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Zerit hårda kapslar är och vad det används för 2.
Innan du tar Zerit 20 mg hårda kapslar 3.
Hur du tar Zerit 20 mg hårda kapslar 4.
Eventuella biverkningar 5.
Hur Zerit 20 mg hårda kapslar ska förvaras 6.
Övriga upplysningar
1.
VAD Zerit 20 MG HÅRDA KAPSLAR ÄR OCH VAD DET ANVÄNDS FÖR
Zerit tillhör en grupp antivirala, eller antiretrovirala, läkemedel som kallas nukleosidanaloga hämmare av omvänt transkriptas (NRTI).
Dessa används för behandling av infektion med humant immunbristvirus (HIV).
Detta läkemedel, i kombination med andra antiretrovirala läkemedel, reducerar mängden HIV- virus och håller den på en låg nivå.
Det ökar också antalet CD4 celler.
Dessa CD4 celler spelar en viktig roll i bibehållandet av ett friskt immunsystem som hjälper till att bekämpa infektioner.
Svaret på behandling med Zerit varierar mellan olika patienter.
Din doktor kommer därför att följa upp effekten av din behandling.
Zerit kan förbättra ditt tillstånd, men botar inte din HIV- infektion.
Behandling med Zerit har inte visats minska risken för överföring av HIV- infektion till andra vid sexuell kontakt eller blodtransfusion.
Därför måste du fortsätta att vidta lämpliga försiktighetsmått för att undvika att överföra virus till andra.
Andra infektioner som är kopplade till ditt försvagade immunförsvar (opportunistiska infektioner) kan uppträda under behandlingen.
Dessa kommer att kräva specifik och ibland förebyggande behandling.
2.
INNAN DU TAR Zerit 20 MG HÅRDA KAPSLAR
Ta inte Zerit:
Om du är allergisk (överkänslig) mot stavudin eller något av övriga innehållsämnen i Zerit.
Rådgör med din läkare eller apotekspersonal.
Var särskilt försiktig med Zerit:
Innan du tar Zeritbör du ha upplyst din läkare: om du lider av njursjukdom eller leversjukdom (såsom hepatit), om du har haft perifer neuropati (kvarstående domningar, stickningar eller smärta i fötter och/ eller händer) eller om du haft pankreatit (inflammation i bukspottskörteln).
90 Den grupp läkemedel som Zerit tillhör (NRTI) kan orsaka ett tillstånd, ibland dödligt, som kallas laktacidos, tillsammans med en förstorad lever.
Detta tillstånd uppträder normalt inte förrän ett par månader efter påbörjad behandling.
Denna sällsynta, men mycket allvarliga, biverkan uppträder oftare hos kvinnor, särskilt om dessa är mycket överviktiga.
I sällsynta fall har dessutom leversvikt/ njursvikt eller dödlig hepatit rapporterats.
Detta kan innebära att man behöver ta blodprov för kontroll av leverfunktionen.
Om något av följande uppkommer, kontakta din läkare: kvarstående domningar, stickningar eller smärta i fötter och/ eller händer (detta kan vara tecken på begynnande perifer neuropati, en biverkan på nerverna), muskelsvaghet eller buksmärta, illamående eller kräkningar, eller hastig djupandning, dåsighet (som kan tyda på pankreatit, leverstörning såsom hepatit eller på laktacidos).
Hos vissa patienter med framskriden hiv- infektion (AIDS) och som tidigare haft opportunistiska infektioner, kan tecken och symtom på inflammation från tidigare infektioner inträffa kort tid efter att behandlingen mot hiv påbörjats.
Dessa symtom beror troligtvis på en förbättring i kroppens immunsvar, vilken gör det möjligt för kroppen att bekämpa infektioner som kanske har funnits utan några tydliga symtom.
Informera din läkare omedelbart om du märker några symtom på infektion.
Hos patienter som får antiretroviral behandling kan omfördelning, ackumulering eller förlust av kroppsfett förekomma.
Vissa NRTIs, såsom stavudin, har associerats med förlust av kroppsfett (lipoatrofi).
Kontakta din läkare om du märker förändringar i kroppsfettet.
Benproblem: vissa patienter som får antiretroviral kombinationsbehandling kan utveckla en bensjukdom som heter osteonekros (benvävnad dör beroende på förlorad blodtillförsel till benet).
Några av de många riskfaktorerna för att utveckla sjukdomen är: långvarig antiretroviral kombinationsbehandling, användning av kortikosteroider, alkoholkonsumtion, svår nedsättning av immunförsvaret och högre kroppsmasseindex.
Tecken på osteonekros är stelhet i lederna och smärta (särskilt i höft, knä och axlar) och svårighet att röra sig.
Tala om för din läkare om du upplever några av dessa symtom.
Intag av andra läkemedel:
Tala om för din läkare eller apotekspersonal om du tar eller nyligen tagit några andra läkemedel, även receptfria sådana.
Förutom zidovudin, som påverkar effekten av stavudin, kan Zerit tas samtidigt med många av de andra preparat, som ofta används av patienter med HIV- infektion.
Dessa preparat omfattar proteashämmare (t ex nelfinavir) och nukleosidanaloga hämmare av omvänt transkriptas (NRTI).
Upplys din läkare om du tar doxorubicin eller ribavirin eftersom oönskade interaktioner kan förekomma.
Intag av Zerit med mat och dryck:
För maximal effekt bör Zerit tas på fastande mage, och helst minst 1 timme före måltid.
Om detta inte är möjligt kan kapslarna även tas tillsammans med en lätt måltid.
Graviditet Om du blir gravid eller planerar att bli gravid, måste du kontakta din läkare för att diskutera eventuella biverkningar samt vilken nytta och vilka risker som din antiretrovirala behandling kan ha för dig och ditt barn.
Laktacidos (ibland dödlig) har rapporterats hos gravida kvinnor som fått stavudin i kombination med annan antiretroviral behandling.
Om du har tagit Zerit under din graviditet kan det hända att din läkare kommer att kalla dig till regelbundna besök för att kunna följa utvecklingen av ditt barn.
Sådana besök kan inkludera blodprovstagning och andra diagnostiska tester.
91 För barn vars mor tagit nukleosid - och nukleotidanaloger under graviditeten är fördelen av minskad risk att bli infekterad av HIV större än risken för biverkningar.
Amning Upplys också din läkare om du ammar.
Det rekommenderas att HIV- infekterade kvinnor under inga omständigheter ammar sina barn, för att undvika överföring av HIV till barnet.
Inga studier på effekten på körförmågan och användning av maskiner har utförts.
Kapslarna innehåller laktos.
Om din läkare har sagt att du har en intolerans för vissa sockerarter, kontakta din läkare innan du använder detta läkemedel.
3.
HUR DU TAR Zerit 20 MG HÅRDA KAPSLAR
Ta alltid Zerit enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Din läkare har fastställt din dagliga dos med utgångspunkt från din vikt och individuella egenskaper.
Följ dessa rekommendationer noga då de ger dig bäst chans att fördröja resistensutveckling mot detta läkemedel.
Ändra inte doseringen på egen hand.
Fortsätt ta detta läkemedel tills din läkare ger dig andra instruktioner.
För vuxna och barn som väger 30 kg eller mer är den vanliga startdosen 30 eller 40 mg två gånger dagligen (med ca 12 timmar mellan varje dos).
Barn äldre än 3 månader och som väger mindre än 30 kg skall ges 1 mg/ kg kroppsvikt två gånger dagligen.
För bästa absorption, bör kapslarna sväljas med ett glas vatten, helst minst 1 timme före måltid och på fastande mage.
Om detta inte är möjligt kan Zerit även tas tillsammans med en lätt måltid.
Om du har problem att svälja kapslar, bör du fråga din doktor om möjligheten att byta till den flytande formen av detta preparat, eller kan du försiktigt öppna kapseln och blanda innehållet med lite mat.
Om du har tagit för stor mängd av Zerit:
Om du tagit för många kapslar eller om någon av misstag sväljer några, är det ingen överhängande fara.
Du bör dock kontakta din läkare (eller närmaste sjukhus) för rådgivning.
Om du har glömt att ta Zerit:
Om du av misstag hoppat över en dos, ta helt enkelt din normala dos nästa gång det är dags.
Dubblera inte dosen för att kompensera den överhoppade.
Om du slutar att ta Zerit:
Beslutet att sluta ta Zerit ska diskuteras med din läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Som alla läkemedel kan Zerit orsaka biverkningar men alla användare behöver inte få dem.
Vid behandling av HIV- infektion är det inte alltid möjligt att skilja mellan oönskade effekter orsakade av Zerit, de som orsakats av någon annan medicin du samtidigt tar, eller av komplikationer från infektionen.
Därför är det viktigt att du informerar din läkare om förändringar i din hälsa.
De vanligaste rapporterade biverkningarna hos vuxna som tagit Zerit i kombination med andra HIV läkemedel (lamivudin och efavirenz) var hudutslag, huvudvärk, yrsel och perifer neuropati.
Allvarliga men ovanliga biverkningar är pankreatit, leverstörningar eller laktacidos.
Andra biverkningar har rapporterats: trötthet, illamående/ kräkningar, diarré, mag- tarmproblem, buksmärta, omfördelning av
I studier där vuxna behandlats med Zerit i kombination med andra HIV- läkemedel (lamivudin och efavirenz) upplevde vissa patienter humörförändringar eller förändringar i koncentrationsförmågan.
Dessa symtom innefattar ångest, sömnproblem, depression, onormala tankar, onormala drömmar.
Antiretroviral kombinationsbehandling kan orsaka förändringar av kroppsformen på grund av förändringar av fettfördelning.
Dessa förändringar kan innefatta minskad fettmängd på ben, armar och ansikte, ökad fettmängd runt buken (“ magen ”) och andra inre organ, bröstförstoring och fettansamling i nacken (buffelpuckel).
Orsaken till och de långsiktiga hälsoeffekterna av dessa tillstånd är inte kända för närvarande.
Antiretroviral kombinationsbehandling kan också leda till förhöjda värden av mjölksyra och socker i blodet, hyperlipidemi (ökat fett i blodet) och insulinresistens.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR Zerit 20 MG HÅRDA KAPSLAR SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 30°C.
Förvaras i originalförpackningen.
Används före utgångsdatum som anges på kartongen, på burkens etikett och/ eller på blisterförpackningen.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är stavudin 20 mg.
Övriga innehållsämnen är laktos (180 mg), magnesiumstearat, mikrokristallin cellulosa och natriumstärkelseglykolat.
Kapselhöljet består av gelatin, färgämnet järnoxid (E172), kiseldioxid, natriumlaurilsulfat och färgämnet titandioxid (E171).
Märkningen på de hårda kapslarna är gjord med ätlig tryckfärg innehållande shellack, propylenglykol, renat vatten, kaliumklorid och järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar:
Zerit 20 mg kapslar, hårda är bruna och märkta med “ BMS 1965 ” på ena sidan och 20 på den andra sidan.
Zerit 20 mg kapslar, hårda tillhandahålls i blisterförpackningar med 56 hårda kapslar eller i burkar med 60 hårda kapslar.
För att skydda kapslarna mot fukt innehåller burken en behållare med torkmedel.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Storbritannien
93 Tillverkare BRISTOL- MYERS SQUIBB Champ “ Lachaud ”, La Goualle F- 19250 Meymac - Frankrike
Bristol- Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) - Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
94 Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Denna bipacksedel godkändes senast den {månad år}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
95 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Zerit 30 mg hårda kapslar Stavudin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Zerit hårda kapslar är och vad det används för 2.
Innan du tar Zerit 30 mg hårda kapslar 3.
Hur du tar Zerit 30 mg hårda kapslar 4.
Eventuella biverkningar 5.
Hur Zerit 30 mg hårda kapslar ska förvaras 6.
Övriga upplysningar
1.
VAD Zerit 30 MG HÅRDA KAPSLAR ÄR OCH VAD DET ANVÄNDS FÖR
Zerit tillhör en grupp antivirala, eller antiretrovirala, läkemedel som kallas nukleosidanaloga hämmare av omvänt transkriptas (NRTI).
Dessa används för behandling av infektion med humant immunbristvirus (HIV).
Detta läkemedel, i kombination med andra antiretrovirala läkemedel, reducerar mängden HIV- virus och håller den på en låg nivå.
Det ökar också antalet CD4 celler.
Dessa CD4 celler spelar en viktig roll i bibehållandet av ett friskt immunsystem som hjälper till att bekämpa infektioner.
Svaret på behandling med Zerit varierar mellan olika patienter.
Din doktor kommer därför att följa upp effekten av din behandling.
Zerit kan förbättra ditt tillstånd, men botar inte din HIV- infektion.
Behandling med Zerit har inte visats minska risken för överföring av HIV- infektion till andra vid sexuell kontakt eller blodtransfusion.
Därför måste du fortsätta att vidta lämpliga försiktighetsmått för att undvika att överföra virus till andra.
Andra infektioner som är kopplade till ditt försvagade immunförsvar (opportunistiska infektioner) kan uppträda under behandlingen.
Dessa kommer att kräva specifik och ibland förebyggande behandling.
2.
INNAN DU TAR Zerit 30 MG HÅRDA KAPSLAR
Ta inte Zerit:
Om du är allergisk (överkänslig) mot stavudin eller något av övriga innehållsämnen i Zerit.
Rådgör med din läkare eller apotekspersonal.
Var särskilt försiktig med Zerit:
Innan du tar Zeritbör du ha upplyst din läkare: om du lider av njursjukdom eller leversjukdom (såsom hepatit), om du har haft perifer neuropati (kvarstående domningar, stickningar eller smärta i fötter och/ eller händer) eller om du haft pankreatit (inflammation i bukspottskörteln).
96 Den grupp läkemedel som Zerit tillhör (NRTI) kan orsaka ett tillstånd, ibland dödligt, som kallas laktacidos, tillsammans med en förstorad lever.
Detta tillstånd uppträder normalt inte förrän ett par månader efter påbörjad behandling.
Denna sällsynta, men mycket allvarliga, biverkan uppträder oftare hos kvinnor, särskilt om dessa är mycket överviktiga.
I sällsynta fall har dessutom leversvikt/ njursvikt eller dödlig hepatit rapporterats.
Detta kan innebära att man behöver ta blodprov för kontroll av leverfunktionen.
Om något av följande uppkommer, kontakta din läkare: kvarstående domningar, stickningar eller smärta i fötter och/ eller händer (detta kan vara tecken på begynnande perifer neuropati, en biverkan på nerverna), muskelsvaghet eller buksmärta, illamående eller kräkningar, eller hastig djupandning, dåsighet (som kan tyda på pankreatit, leverstörning såsom hepatit eller på laktacidos).
Hos vissa patienter med framskriden hiv- infektion (AIDS) och som tidigare haft opportunistiska infektioner, kan tecken och symtom på inflammation från tidigare infektioner inträffa kort tid efter att behandlingen mot hiv påbörjats.
Dessa symtom beror troligtvis på en förbättring i kroppens immunsvar, vilken gör det möjligt för kroppen att bekämpa infektioner som kanske har funnits utan några tydliga symtom.
Informera din läkare omedelbart om du märker några symtom på infektion.
Hos patienter som får antiretroviral behandling kan omfördelning, ackumulering eller förlust av kroppsfett förekomma.
Vissa NRTIs, såsom stavudin, har associerats med förlust av kroppsfett (lipoatrofi).
Kontakta din läkare om du märker förändringar i kroppsfettet.
Benproblem: vissa patienter som får antiretroviral kombinationsbehandling kan utveckla en bensjukdom som heter osteonekros (benvävnad dör beroende på förlorad blodtillförsel till benet).
Några av de många riskfaktorerna för att utveckla sjukdomen är: långvarig antiretroviral kombinationsbehandling, användning av kortikosteroider, alkoholkonsumtion, svår nedsättning av immunförsvaret och högre kroppsmasseindex.
Tecken på osteonekros är stelhet i lederna och smärta (särskilt i höft, knä och axlar) och svårighet att röra sig.
Tala om för din läkare om du upplever några av dessa symtom.
Intag av andra läkemedel:
Tala om för din läkare eller apotekspersonal om du tar eller nyligen tagit några andra läkemedel, även receptfria sådana.
Förutom zidovudin, som påverkar effekten av stavudin, kan Zerit tas samtidigt med många av de andra preparat, som ofta används av patienter med HIV- infektion.
Dessa preparat omfattar proteashämmare (t ex nelfinavir) och nukleosidanaloga hämmare av omvänt transkriptas (NRTI).
Upplys din läkare om du tar doxorubicin eller ribavirin eftersom oönskade interaktioner kan förekomma.
Intag av Zerit med mat och dryck:
För maximal effekt bör Zerit tas på fastande mage, och helst minst 1 timme före måltid.
Om detta inte är möjligt kan kapslarna även tas tillsammans med en lätt måltid.
Graviditet Om du blir gravid eller planerar att bli gravid, måste du kontakta din läkare för att diskutera eventuella biverkningar samt vilken nytta och vilka risker som din antiretrovirala behandling kan ha för dig och ditt barn.
Laktacidos (ibland dödlig) har rapporterats hos gravida kvinnor som fått stavudin i kombination med annan antiretroviral behandling.
Om du har tagit Zerit under din graviditet kan det hända att din läkare kommer att kalla dig till regelbundna besök för att kunna följa utvecklingen av ditt barn.
Sådana besök kan inkludera blodprovstagning och andra diagnostiska tester.
97 För barn vars mor tagit nukleosid - och nukleotidanaloger under graviditeten är fördelen av minskad risk att bli infekterad av HIV större än risken för biverkningar.
Amning Upplys också din läkare om du ammar.
Det rekommenderas att HIV- infekterade kvinnor under inga omständigheter ammar sina barn, för att undvika överföring av HIV till barnet.
Inga studier på effekten på körförmågan och användning av maskiner har utförts.
Kapslarna innehåller laktos.
Om din läkare har sagt att du har en intolerans för vissa sockerarter, kontakta din läkare innan du använder detta läkemedel.
3.
HUR DU TAR Zerit 30 MG HÅRDA KAPSLAR
Ta alltid Zerit enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Din läkare har fastställt din dagliga dos med utgångspunkt från din vikt och individuella egenskaper.
Följ dessa rekommendationer noga då de ger dig bäst chans att fördröja resistensutveckling mot detta läkemedel.
Ändra inte doseringen på egen hand.
Fortsätt ta detta läkemedel tills din läkare ger dig andra instruktioner.
För vuxna och barn som väger 30 kg eller mer är den vanliga startdosen 30 eller 40 mg två gånger dagligen (med ca 12 timmar mellan varje dos).
Barn äldre än 3 månader och som väger mindre än 30 kg skall ges 1 mg/ kg kroppsvikt två gånger dagligen.
För bästa absorption, bör kapslarna sväljas med ett glas vatten, helst minst 1 timme före måltid och på fastande mage.
Om detta inte är möjligt kan Zerit även tas tillsammans med en lätt måltid.
Om du har problem att svälja kapslar, bör du fråga din doktor om möjligheten att byta till den flytande formen av detta preparat, eller kan du försiktigt öppna kapseln och blanda innehållet med lite mat.
Om du har tagit för stor mängd av Zerit:
Om du tagit för många kapslar eller om någon av misstag sväljer några, är det ingen överhängande fara.
Du bör dock kontakta din läkare (eller närmaste sjukhus) för rådgivning.
Om du har glömt att ta Zerit:
Om du av misstag hoppat över en dos, ta helt enkelt din normala dos nästa gång det är dags.
Dubblera inte dosen för att kompensera den överhoppade.
Om du slutar att ta Zerit:
Beslutet att sluta ta Zerit ska diskuteras med din läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Som alla läkemedel kan Zerit orsaka biverkningar men alla användare behöver inte få dem.
Vid behandling av HIV- infektion är det inte alltid möjligt att skilja mellan oönskade effekter orsakade av Zerit, de som orsakats av någon annan medicin du samtidigt tar, eller av komplikationer från infektionen.
Därför är det viktigt att du informerar din läkare om förändringar i din hälsa.
De vanligaste rapporterade biverkningarna hos vuxna som tagit Zerit i kombination med andra HIV läkemedel (lamivudin och efavirenz) var hudutslag, huvudvärk, yrsel och perifer neuropati.
Allvarliga men ovanliga biverkningar är pankreatit, leverstörningar eller laktacidos.
Andra biverkningar har rapporterats: trötthet, illamående/ kräkningar, diarré, mag- tarmproblem, buksmärta, omfördelning av
I studier där vuxna behandlats med Zerit i kombination med andra HIV- läkemedel (lamivudin och efavirenz) upplevde vissa patienter humörförändringar eller förändringar i koncentrationsförmågan.
Dessa symtom innefattar ångest, sömnproblem, depression, onormala tankar, onormala drömmar.
Antiretroviral kombinationsbehandling kan orsaka förändringar av kroppsformen på grund av förändringar av fettfördelning.
Dessa förändringar kan innefatta minskad fettmängd på ben, armar och ansikte, ökad fettmängd runt buken (“ magen ”) och andra inre organ, bröstförstoring och fettansamling i nacken (buffelpuckel).
Orsaken till och de långsiktiga hälsoeffekterna av dessa tillstånd är inte kända för närvarande.
Antiretroviral kombinationsbehandling kan också leda till förhöjda värden av mjölksyra och socker i blodet, hyperlipidemi (ökat fett i blodet) och insulinresistens.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR Zerit 30 MG HÅRDA KAPSLAR SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 30°C.
Förvaras i originalförpackningen.
Används före utgångsdatum som anges på kartongen, på burkens etikett och/ eller på blisterförpackningen.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är stavudin 30 mg.
Övriga innehållsämnen är laktos (180 mg), magnesiumstearat, mikrokristallin cellulosa och natriumstärkelseglykolat.
Kapselhöljet består av gelatin, färgämnet järnoxid (E172), kiseldioxid, natriumlaurilsulfat och färgämnet titandioxid (E171).
Märkningen på de hårda kapslarna är gjord med ätlig tryckfärg innehållande shellack, propylenglykol, renat vatten, kaliumklorid och järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar:
Zerit 30 mg kapslar, hårda är ljust och mörkt orange och märkta med “ BMS 1966 ” på ena sidan och 30 på den andra sidan.
Zerit 30 mg kapslar, hårda tillhandahålls i blisterförpackningar med 56 hårda kapslar eller i burkar med 60 hårda kapslar.
För att skydda kapslarna mot fukt innehåller burken en behållare med torkmedel.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Storbritannien
99 Tillverkare BRISTOL- MYERS SQUIBB Champ “ Lachaud ”, La Goualle F- 19250 Meymac - Frankrike
Bristol- Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) - Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
100 Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Denna bipacksedel godkändes senast den {månad år}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
101 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Zerit 40 mg hårda kapslar Stavudin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Zerit hårda kapslar är och vad det används för 2.
Innan du tar Zerit 40 mg hårda kapslar 3.
Hur du tar Zerit 40 mg hårda kapslar 4.
Eventuella biverkningar 5.
Hur Zerit 40 mg hårda kapslar ska förvaras 6.
Övriga upplysningar
1.
VAD Zerit 40 MG HÅRDA KAPSLAR ÄR OCH VAD DET ANVÄNDS FÖR
Zerit tillhör en grupp antivirala, eller antiretrovirala, läkemedel som kallas nukleosidanaloga hämmare av omvänt transkriptas (NRTI).
Dessa används för behandling av infektion med humant immunbristvirus (HIV).
Detta läkemedel, i kombination med andra antiretrovirala läkemedel, reducerar mängden HIV- virus och håller den på en låg nivå.
Det ökar också antalet CD4 celler.
Dessa CD4 celler spelar en viktig roll i bibehållandet av ett friskt immunsystem som hjälper till att bekämpa infektioner.
Svaret på behandling med Zerit varierar mellan olika patienter.
Din doktor kommer därför att följa upp effekten av din behandling.
Zerit kan förbättra ditt tillstånd, men botar inte din HIV- infektion.
Behandling med Zerit har inte visats minska risken för överföring av HIV- infektion till andra vid sexuell kontakt eller blodtransfusion.
Därför måste du fortsätta att vidta lämpliga försiktighetsmått för att undvika att överföra virus till andra.
Andra infektioner som är kopplade till ditt försvagade immunförsvar (opportunistiska infektioner) kan uppträda under behandlingen.
Dessa kommer att kräva specifik och ibland förebyggande behandling.
2.
INNAN DU TAR Zerit 40 MG HÅRDA KAPSLAR
Ta inte Zerit:
Om du är allergisk (överkänslig) mot stavudin eller något av övriga innehållsämnen i Zerit.
Rådgör med din läkare eller apotekspersonal.
Var särskilt försiktig med Zerit:
Innan du tar Zeritbör du ha upplyst din läkare: om du lider av njursjukdom eller leversjukdom (såsom hepatit), om du har haft perifer neuropati (kvarstående domningar, stickningar eller smärta i fötter och/ eller händer) eller om du haft pankreatit (inflammation i bukspottskörteln).
102 Den grupp läkemedel som Zerit tillhör (NRTI) kan orsaka ett tillstånd, ibland dödligt, som kallas laktacidos, tillsammans med en förstorad lever.
Detta tillstånd uppträder normalt inte förrän ett par månader efter påbörjad behandling.
Denna sällsynta, men mycket allvarliga, biverkan uppträder oftare hos kvinnor, särskilt om dessa är mycket överviktiga.
I sällsynta fall har dessutom leversvikt/ njursvikt eller dödlig hepatit rapporterats.
Detta kan innebära att man behöver ta blodprov för kontroll av leverfunktionen.
Om något av följande uppkommer, kontakta din läkare: kvarstående domningar, stickningar eller smärta i fötter och/ eller händer (detta kan vara tecken på begynnande perifer neuropati, en biverkan på nerverna), muskelsvaghet eller buksmärta, illamående eller kräkningar, eller hastig djupandning, dåsighet (som kan tyda på pankreatit, leverstörning såsom hepatit eller på laktacidos).
Hos vissa patienter med framskriden hiv- infektion (AIDS) och som tidigare haft opportunistiska infektioner, kan tecken och symtom på inflammation från tidigare infektioner inträffa kort tid efter att behandlingen mot hiv påbörjats.
Dessa symtom beror troligtvis på en förbättring i kroppens immunsvar, vilken gör det möjligt för kroppen att bekämpa infektioner som kanske har funnits utan några tydliga symtom.
Informera din läkare omedelbart om du märker några symtom på infektion.
Hos patienter som får antiretroviral behandling kan omfördelning, ackumulering eller förlust av kroppsfett förekomma.
Vissa NRTIs, såsom stavudin, har associerats med förlust av kroppsfett (lipoatrofi).
Kontakta din läkare om du märker förändringar i kroppsfettet.
Benproblem: vissa patienter som får antiretroviral kombinationsbehandling kan utveckla en bensjukdom som heter osteonekros (benvävnad dör beroende på förlorad blodtillförsel till benet).
Några av de många riskfaktorerna för att utveckla sjukdomen är: långvarig antiretroviral kombinationsbehandling, användning av kortikosteroider, alkoholkonsumtion, svår nedsättning av immunförsvaret och högre kroppsmasseindex.
Tecken på osteonekros är stelhet i lederna och smärta (särskilt i höft, knä och axlar) och svårighet att röra sig.
Tala om för din läkare om du upplever några av dessa symtom.
Intag av andra läkemedel:
Tala om för din läkare eller apotekspersonal om du tar eller nyligen tagit några andra läkemedel, även receptfria sådana.
Förutom zidovudin, som påverkar effekten av stavudin, kan Zerit tas samtidigt med många av de andra preparat, som ofta används av patienter med HIV- infektion.
Dessa preparat omfattar proteashämmare (t ex nelfinavir) och nukleosidanaloga hämmare av omvänt transkriptas (NRTI).
Upplys din läkare om du tar doxorubicin eller ribavirin eftersom oönskade interaktioner kan förekomma.
Intag av Zerit med mat och dryck:
För maximal effekt bör Zerit tas på fastande mage, och helst minst 1 timme före måltid.
Om detta inte är möjligt kan kapslarna även tas tillsammans med en lätt måltid.
Graviditet Om du blir gravid eller planerar att bli gravid, måste du kontakta din läkare för att diskutera eventuella biverkningar samt vilken nytta och vilka risker som din antiretrovirala behandling kan ha för dig och ditt barn.
Laktacidos (ibland dödlig) har rapporterats hos gravida kvinnor som fått stavudin i kombination med annan antiretroviral behandling.
Om du har tagit Zerit under din graviditet kan det hända att din läkare kommer att kalla dig till regelbundna besök för att kunna följa utvecklingen av ditt barn.
Sådana besök kan inkludera blodprovstagning och andra diagnostiska tester.
103 För barn vars mor tagit nukleosid - och nukleotidanaloger under graviditeten är fördelen av minskad risk att bli infekterad av HIV större än risken för biverkningar.
Amning Upplys också din läkare om du ammar.
Det rekommenderas att HIV- infekterade kvinnor under inga omständigheter ammar sina barn, för att undvika överföring av HIV till barnet.
Inga studier på effekten på körförmågan och användning av maskiner har utförts.
Kapslarna innehåller laktos.
Om din läkare har sagt att du har en intolerans för vissa sockerarter, kontakta din läkare innan du använder detta läkemedel.
3.
HUR DU TAR Zerit 40 MG HÅRDA KAPSLAR
Ta alltid Zerit enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Din läkare har fastställt din dagliga dos med utgångspunkt från din vikt och individuella egenskaper.
Följ dessa rekommendationer noga då de ger dig bäst chans att fördröja resistensutveckling mot detta läkemedel.
Ändra inte doseringen på egen hand.
Fortsätt ta detta läkemedel tills din läkare ger dig andra instruktioner.
För vuxna och barn som väger 30 kg eller mer är den vanliga startdosen 30 eller 40 mg två gånger dagligen (med ca 12 timmar mellan varje dos).
Barn äldre än 3 månader och som väger mindre än 30 kg skall ges 1 mg/ kg kroppsvikt två gånger dagligen.
För bästa absorption, bör kapslarna sväljas med ett glas vatten, helst minst 1 timme före måltid och på fastande mage.
Om detta inte är möjligt kan Zerit även tas tillsammans med en lätt måltid.
Om du har problem att svälja kapslar, bör du fråga din doktor om möjligheten att byta till den flytande formen av detta preparat, eller kan du försiktigt öppna kapseln och blanda innehållet med lite mat.
Om du har tagit för stor mängd av Zerit:
Om du tagit för många kapslar eller om någon av misstag sväljer några, är det ingen överhängande fara.
Du bör dock kontakta din läkare (eller närmaste sjukhus) för rådgivning.
Om du har glömt att ta Zerit:
Om du av misstag hoppat över en dos, ta helt enkelt din normala dos nästa gång det är dags.
Dubblera inte dosen för att kompensera den överhoppade.
Om du slutar att ta Zerit:
Beslutet att sluta ta Zerit ska diskuteras med din läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Som alla läkemedel kan Zerit orsaka biverkningar men alla användare behöver inte få dem.
Vid behandling av HIV- infektion är det inte alltid möjligt att skilja mellan oönskade effekter orsakade av Zerit, de som orsakats av någon annan medicin du samtidigt tar, eller av komplikationer från infektionen.
Därför är det viktigt att du informerar din läkare om förändringar i din hälsa.
De vanligaste rapporterade biverkningarna hos vuxna som tagit Zerit i kombination med andra HIV läkemedel (lamivudin och efavirenz) var hudutslag, huvudvärk, yrsel och perifer neuropati.
Allvarliga men ovanliga biverkningar är pankreatit, leverstörningar eller laktacidos.
104 fett (inklusive bröstförstoring hos kvinnor), bröstförstoring hos män, domningar eller svaghet i armar och ben, muskelvärk.
I studier där vuxna behandlats med Zerit i kombination med andra HIV- läkemedel (lamivudin och efavirenz) upplevde vissa patienter humörförändringar eller förändringar i koncentrationsförmågan.
Dessa symtom innefattar ångest, sömnproblem, depression, onormala tankar, onormala drömmar.
Antiretroviral kombinationsbehandling kan orsaka förändringar av kroppsformen på grund av förändringar av fettfördelning.
Dessa förändringar kan innefatta minskad fettmängd på ben, armar och ansikte, ökad fettmängd runt buken (“ magen ”) och andra inre organ, bröstförstoring och fettansamling i nacken (buffelpuckel).
Orsaken till och de långsiktiga hälsoeffekterna av dessa tillstånd är inte kända för närvarande.
Antiretroviral kombinationsbehandling kan också leda till förhöjda värden av mjölksyra och socker i blodet, hyperlipidemi (ökat fett i blodet) och insulinresistens.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR Zerit 40 MG HÅRDA KAPSLAR SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 30°C.
Förvaras i originalförpackningen.
Används före utgångsdatum som anges på kartongen, på burkens etikett och/ eller på blisterförpackningen.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är stavudin 40 mg.
Övriga innehållsämnen är laktos (240 mg), magnesiumstearat, mikrokristallin cellulosa och natriumstärkelseglykolat.
Kapselhöljet består av gelatin, färgämnet järnoxid (E172), kiseldioxid, natriumlaurilsulfat och färgämnet titandioxid (E171).
Märkningen på de hårda kapslarna är gjord med ätlig tryckfärg innehållande shellack, propylenglykol, renat vatten, kaliumklorid och järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar:
Zerit 40 mg kapslar, hårda är mörkt orange och märkta med “ BMS 1967 ” på ena sidan och 40 på den andra sidan.
Zerit 40 mg kapslar, hårda tillhandahålls i blisterförpackningar med 56 hårda kapslar eller i burkar med 60 hårda kapslar.
För att skydda kapslarna mot fukt innehåller burken en behållare med torkmedel.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Storbritannien
105 Tillverkare BRISTOL- MYERS SQUIBB Champ “ Lachaud ”, La Goualle F- 19250 Meymac - Frankrike
Bristol- Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) - Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
106 Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Denna bipacksedel godkändes senast den {månad år}
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
107 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Zerit 200 mg pulver till oral lösning Stavudin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Zerit 200 mg pulver till oral lösning är och vad det används för 2.
Innan du tar Zerit 200 mg pulver till oral lösning 3.
Hur du tar Zerit 200 mg pulver till oral lösning 4.
Eventuella biverkningar 5.
Hur Zerit 200 mg pulver till oral lösning ska förvaras 6.
Övriga upplysningar
1.
VAD Zerit 200 MG PULVER TILL ORAL LÖSNING ÄR OCH VAD DET ANVÄNDS FÖR
Zerit tillhör en grupp antivirala, eller antiretrovirala, läkemedel som kallas nukleosidanaloga hämmare av omvänt transkriptas (NRTI).
Dessa används för behandling av infektion med humant immunbristvirus (HIV).
Detta läkemedel, i kombination med andra antiretrovirala läkemedel, reducerar mängden HIV- virus och håller den på en låg nivå.
Det ökar också antalet CD4 celler.
Dessa CD4 celler spelar en viktig roll i bibehållandet av ett friskt immunsystem som hjälper till att bekämpa infektioner.
Svaret på behandling med Zerit varierar mellan olika patienter.
Din doktor kommer därför att följa upp effekten av din behandling.
Zerit kan förbättra ditt tillstånd, men botar inte din HIV- infektion.
Behandling med Zerit har inte visats minska risken för överföring av HIV- infektion till andra vid sexuell kontakt eller blodtransfusion.
Därför måste du fortsätta att vidta lämpliga försiktighetsmått för att undvika att överföra virus till andra.
Andra infektioner som är kopplade till ditt försvagade immunförsvar (opportunistiska infektioner) kan uppträda under behandlingen.
Dessa kommer att kräva specifik och ibland förebyggande behandling.
2.
INNAN DU TAR Zerit 200 MG PULVER TILL ORAL LÖSNING
Ta inte Zerit 200 mg pulver till oral lösning om: • Om du är allergisk (överkänslig) mot stavudin eller något av övriga innehållsämnen i Zerit.
Rådgör med din läkare eller apotekspersonal.
Var särskilt försiktig med Zerit:
Innan du tar Zeritbör du ha upplyst din läkare: om du lider av njursjukdom eller leversjukdom (såsom hepatit) om du har haft perifer neuropati (kvarstående domningar, stickningar eller smärta i fötter och/ eller händer) eller om du haft pankreatit (inflammation i bukspottskörteln).
108 Den grupp läkemedel som Zerit tillhör (NRTI) kan orsaka ett tillstånd, ibland dödligt, som kallas laktacidos, tillsammans med en förstorad lever.
Detta tillstånd uppträder normalt inte förrän ett par månader efter påbörjad behandling.
Denna sällsynta, men mycket allvarliga, biverkan uppträder oftare hos kvinnor, särskilt om dessa är mycket överviktiga.
I sällsynta fall har dessutom leversvikt/ njursvikt eller dödlig hepatit rapporterats.
Detta kan innebära att man behöver ta blodprov för kontroll av leverfunktionen.
Om något av följande uppkommer, kontakta din läkare: kvarstående domningar, stickningar eller smärta i fötter och/ eller händer (detta kan vara tecken på begynnande perifer neuropati, en biverkan på nerverna), muskelsvaghet eller buksmärta, illamående eller kräkningar, eller hastig djupandning, dåsighet (som kan tyda på pankreatit, leverstörning såsom hepatit eller på laktacidos).
Hos vissa patienter med framskriden hiv- infektion (AIDS) och som tidigare haft opportunistiska infektioner, kan tecken och symtom på inflammation från tidigare infektioner inträffa kort tid efter att behandlingen mot hiv påbörjats.
Dessa symtom beror troligtvis på en förbättring i kroppens immunsvar, vilken gör det möjligt för kroppen att bekämpa infektioner som kanske har funnits utan några tydliga symtom.
Informera din läkare omedelbart om du märker några symtom på infektion.
Hos patienter som får antiretroviral behandling kan omfördelning, ackumulering eller förlust av kroppsfett förekomma.
Kontakta din läkare om du märker förändringar i kroppsfettet.
Benproblem: vissa patienter som får antiretroviral kombinationsbehandling kan utveckla en bensjukdom som heter osteonekros (benvävnad dör beroende på förlorad blodtillförsel till benet).
Några av de många riskfaktorerna för att utveckla sjukdomen är: långvarig antiretroviral kombinationsbehandling, användning av kortikosteroider, alkoholkonsumtion, svår nedsättning av immunförsvaret och högre kroppsmasseindex.
Tecken på osteonekros är stelhet i lederna och smärta (särskilt i höft, knä och axlar) och svårighet att röra sig.
Tala om för din läkare om du upplever några av dessa symtom.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen tagit några andra läkemedel, även receptfria sådana.
Förutom zidovudin, som påverkar effekten av stavudin, kan Zerit tas samtidigt med många av de andra preparat, som ofta används av patienter med HIV- infektion.
Dessa preparat omfattar proteashämmare (t ex nelfinavir) och nukleosidanaloga hämmare av omvänt transkriptas (NRTI).
Upplys din läkare om du tar doxorubicin eller ribavirin eftersom oönskade interaktioner kan förekomma.
Intag av Zerit med mat och dryck För maximal effekt bör Zerit tas på fastande mage, och helst minst 1 timme före måltid.
Om detta inte är möjligt kan kapslarna även tas tillsammans med en lätt måltid.
Graviditet och amning:
Graviditet Om du blir gravid eller planerar att bli gravid, måste du kontakta din läkare för att diskutera eventuella biverkningar samt vilken nytta och vilka risker som din antiretrovirala behandling kan ha för dig och ditt barn.
Laktacidos (ibland dödlig) har rapporterats hos gravida kvinnor som fått stavudin i kombination med annan antiretroviral behandling.
109 Om du har tagit Zerit under din graviditet kan det hända att din läkare kommer att kalla dig till regelbundna besök för att kunna följa utvecklingen av ditt barn.
Sådana besök kan inkludera blodprovstagning och andra diagnostiska tester.
För barn vars mor tagit nukleosid - och nukleotidanaloger under graviditeten är fördelen av minskad risk att bli infekterad av HIV större än risken för biverkningar.
Amning Upplys också din läkare om du ammar.
Det rekommenderas att HIV- infekterade kvinnor under inga omständigheter ammar sina barn, för att undvika överföring av HIV till barnet.
Inga studier på effekten på körförmågan och användning av maskiner har utförts.
Efter beredning med vatten innehåller lösningen 50 mg sackaros per ml lösning.
Detta bör beaktas vid behandling av patienter med diabetes mellitus.
Om din läkare har sagt att du har en intolerans för vissa sockerarter, kontakta din läkare innan du använder detta läkemedel.
Den här produkten innehåller metylhydroxibensoat (E218) och propylhydroxibensoat (E216) som kan orsaka allergiska reaktioner (eventuellt fördröjda).
3.
HUR DU TAR Zerit 200 MG PULVER TILL ORAL LÖSNING
Ta alltid Zerit enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Din läkare har fastställt din dagliga dos med utgångspunkt från din vikt och individuella egenskaper.
Följ dessa rekommendationer noga då de ger dig bäst chans att fördröja resistensutveckling mot detta läkemedel.
Ändra inte doseringen på egen hand.
Fortsätt ta detta läkemedel tills din läkare ger dig andra instruktioner.
För vuxna och barn som väger 30 kg eller mer är den vanliga startdosen 30 eller 40 mg två gånger dagligen (med ca 12 timmar mellan varje dos).
Spädbarn, från födseln och till de är 13 dagar gamla skall behandlas med 0, 5 mg/ kg två gånger dagligen.
Spädbarn från minst 14 dagars ålder och barn som väger mindre än 30 kg skall ges 1 mg/ kg kroppsvikt två gånger dagligen.
För bästa absorption, bör Zerit tas minst 1 timme före måltid och på fastande mage.
Om detta inte är möjligt kan Zerit även tas tillsammans med en lätt måltid.
Den bruksfärdiga lösningen beredes genom att pulvret blandas med 202 ml vatten eller genom att vatten långsamt tillsätts upp till fyllnadsmärket på flaskan.
Korken skruvas sedan på hårt, flaskan skakas väl tills pulvret löses fullständigt och lösningen intas eller administreras med det medföljande dosmåttet.
För spädbarn som behöver en lägre dos än 10 ml kan du be ditt apotek om en doseringsspruta för att kunna mäta exakt oral dos.
Var inte orolig om lösningen förblir något grumlig efter blandningen med vatten; detta är normalt.
Om det behövs, vänd dig till ditt apotek för hjälp med denna beredning.
Om du tagit för mycket av lösningen eller om någon av misstag sväljer lite, är det ingen överhängande fara.
Du bör dock kontakta din läkare (eller närmaste sjukhus) för rådgivning.
Om du har glömt att ta Zerit Om du av misstag hoppat över en dos, ta helt enkelt din normala dos nästa gång det är dags.
Dubblera inte dosen för att kompensera den överhoppade.
Om du slutar att ta Zerit:
Beslutet att sluta ta Zerit ska diskuteras med din läkare.
110 Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Som alla läkemedel kan Zerit orsaka biverkningar men alla användare behöver inte få dem.
Vid behandling av HIV- infektion är det inte alltid möjligt att skilja mellan oönskade effekter orsakade av Zerit, de som orsakats av någon annan medicin du samtidigt tar, eller av komplikationer från infektionen.
Därför är det viktigt att du informerar din läkare om förändringar i din hälsa.
De vanligaste rapporterade biverkningarna hos vuxna som tagit Zerit i kombination med andra HIV läkemedel (lamivudin och efavirenz) var hudutslag, huvudvärk, yrsel och perifer neuropati.
Allvarliga men ovanliga biverkningar är pankreatit, leverstörningar eller laktacidos.
Andra biverkningar har rapporterats: trötthet, illamående/ kräkningar, diarré, mag- tarmproblem, buksmärta, omfördelning av fett (inklusive bröstförstoring hos kvinnor), bröstförstoring hos män, domningar eller svaghet i armar och ben, muskelvärk.
I studier där vuxna behandlats med Zerit i kombination med andra HIV- läkemedel (lamivudin och efavirenz) upplevde vissa patienter humörförändringar eller förändringar i koncentrationsförmågan.
Dessa symtom innefattar ångest, sömnproblem, depression, onormala tankar, onormala drömmar.
Antiretroviral kombinationsbehandling kan orsaka förändringar av kroppsformen på grund av förändringar av fettfördelning.
Dessa förändringar kan innefatta minskad fettmängd på ben, armar och ansikte, ökad fettmängd runt buken (“ magen ”) och andra inre organ, bröstförstoring och fettansamling i nacken (buffelpuckel).
Orsaken till och de långsiktiga hälsoeffekterna av dessa tillstånd är inte kända för närvarande.
Antiretroviral kombinationsbehandling kan också leda till förhöjda värden av mjölksyra och socker i blodet, hyperlipidemi (ökat fett i blodet) och insulinresistens.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR Zerit 200 MG PULVER TILL ORAL LÖSNING SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 30°C före beredning.
Förvaras i originalförpackningen.
Färdigberedd oral lösning är hållbar 30 dagar i kylskåp (2°C - 8°C).
Tillslut flaskan väl. Använd inte Zerit oral lösning efter utgångsdatumet som anges på flaskan och på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är stavudin 200 mg.
Övriga innehållsämnen är körsbärssmakämne, metylhydroxibensoat (E218), propylhydroxibensoat (E216), kiseldioxid, simetikon, karmellosnatrium, sorbinsyra, stearatemulgatorer och sackaros.
Läkemedlets utseende och förpackningsstorlekar:
Pulvret innehåller 200 mg av den aktiva substansen stavudin.
Den färdigberedda lösningen innehåller 1 mg stavudin per ml.
Före beredning är Zerit pulvret ett off- white - till blek- rosafärgat, kornigt pulver.
111 Efter beredning med 202 ml vatten produceras 210 ml av en färglös till lätt rosafärgad, grumlig lösning.
Zerit 200 pulver till oral lösning tillhandahålls i en flaska innehållande 200 ml lösning.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Storbritannien
Tillverkare BRISTOL- MYERS SQUIBB Champ “ Lachaud ”, La Goualle F- 19250 Meymac - Frankrike
Bristol- Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) - Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
112 España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Denna bipacksedel godkändes senast den {månad år}.
Information om detta läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
113
European Medicines Agency
EMEA/ H/ C/ 547
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ZEVALIN
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Zevalin?
Zevalin är en sats för beredning av ” radiomärkt ” infusion (dropp i en ven) av den aktiva substansen ibritumomab tiuxetan.
Vad används Zevalin för?
Zevalin används inte direkt utan måste radiomärkas innan det används.
Radiomärkning är en teknik där en substans taggas (märks) med ett radioaktivt ämne.
Zevalin radiomärks genom att det blandas med en lösning bestående av radioaktivt yttrium (90Y) - klorid.
Det är cancer i lymfvävnaden (del av immunsystemet) som påverkar en typ av vita blodkroppar som kallas B- lymfocyter eller B- celler.
Zevalin ges till följande patientgrupper: • Patienter vars tillstånd förbättrats (antalet cancerceller har minskat) efter deras första induktionsbehandling (inledande kemoterapibehandling) av lymfom.
Zevalin ges som konsolideringsbehandling för bättre återhämtning. • Patienter hos vilka rituximab (en annan behandling av non- Hodgkins lymfom) inte längre är effektivt eller vars sjukdom har kommit tillbaka efter behandling med rituximab.
Läkemedlet är receptbelagt.
Hur används Zevalin?
Behandling med radiomärkt Zevalin ska endast hanteras och ges av en person med tillstånd att använda radioaktiva läkemedel.
Före behandlingen med radiomärkt Zevalin måste patienterna först få en infusion av rituximab (i en lägre dos än den som används vid behandlingen) för att eliminera cirkulerande B- celler så att endast de sjuka B- cellerna finns kvar i lymfvävnaden.
Zevalin kan då leverera strålningen mer specifikt till de sjuka B- cellerna.
Detta följs 7−9 dagar senare av en andra infusion av rituximab samt en injektion av radiomärkt Zevalin.
Zevalin måste ges som en långsam infusion som varar 10 minuter.
Dosen Zevalin beräknas så att lämplig mängd radioaktivitet ges med hänsyn till patientens tillstånd och på grundval av antalet blodplättar.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. s. k. antigen) som finns i vissa av kroppens celler.
Ibritumomab har utformats för att binda till en antigen, CD20, som finns på ytan av alla B- lymfocyter.
När Zevalin radiomärks fäster det radioaktiva elementet yttrium- 90 (90Y) vid ibritumomab.
När det radiomärkta läkemedlet injiceras i patienten transporterar den monoklonala antikroppen radioaktiviteten till målantigenen CD20 på B- cellerna.
När antikroppen har bundit till antigenen kan strålningen verka lokalt och förstöra lymfom- B- cellerna.
Hur har Zevalins effekt undersökts?
Zevalin för konsolideringsbehandling har undersökts i en huvudstudie med 414 patienter som nått delvis eller fullständig remission (återhämtning) under induktionsbehandlingen av non- Hodgkins lymfom.
I studien jämfördes patienter som fick Zevalin med patienter som inte fick någon ytterligare behandling.
Huvudmåttet på effekt var hur lång tid patienterna kunde leva utan att sjukdomen förvärrades.
Zevalin har också undersökts hos totalt 306 patienter med non- Hodgkins lymfom som inte svarat på annan behandling eller vars sjukdom kommit tillbaka efter tidigare behandling.
I huvudstudien jämfördes effekten av Zevalin med effekten av rituximab hos 143 patienter.
I ytterligare en studie fick 57 patienter med follikulärt lymfom, vilka tidigare behandlats och inte svarat på rituximab, behandling med Zevalin.
I båda studierna var huvudmåttet på effekt antalet patienter som svarade delvis eller fullständigt på behandlingen.
Vilken nytta har Zevalin visat vid studierna?
När Zevalin användes för konsolideringsbehandling överlevde patienterna längre utan att sjukdomen förvärrades än när ingen ytterligare behandling gavs.
Patienter som fick radiomärkt Zevalin överlevde i genomsnitt 37 månader innan sjukdomen förvärrades, jämfört med 14 månader för dem som inte fick någon ytterligare behandling.
Antalet patienter som fick rituximab som en del av induktionsbehandlingen var emellertid för litet för att man skulle kunna avgöra nyttan med Zevalin för konsolideringsbehandling av dessa patienter.
80 procent av patienterna som fick radiomärkt Zevalin svarade på behandlingen, jämfört med 56 procent av patienterna som fick rituximab.
Tiden tills sjukdomen förvärrades efter behandlingen var emellertid densamma i båda grupperna (cirka 10 månader).
I den ytterligare studien svarade cirka hälften av patienterna på radiomärkt Zevalin.
Vilka är riskerna med Zevalin?
Radiomärkt Zevalin är radioaktivt och dess användning kan medföra risk för cancer och genetiska defekter.
Läkaren som förskriver läkemedlet måste säkerställa att de risker som är kopplade till exponeringen för radioaktivitet är lägre än riskerna från själva sjukdomen.
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är anemi (lågt antal röda blodkroppar), leukocytopeni och neutropeni (lågt antal vita blodkroppar), trombocytopeni (lågt antal blodplättar), asteni (svaghet), pyrexi (feber), rigor (stelhet) och illamående.
Förteckningen över samtliga biverkningar som rapporterats för Zevalin finns i bipacksedeln.
Zevalin ska inte ges till personer som kan vara överkänsliga (allergiska) mot ibritumomab, yttriumklorid, musproteiner eller något annat innehållsämne.
Zevalin får inte ges till kvinnor som är gravida eller ammar.
Varför har Zevalin godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Zevalin är större än riskerna vid konsolideringsbehandling efter induktionsbehandling till remission hos tidigare obehandlade patienter med follikulärt lymfom och för behandling av vuxna patienter med CD20- positivt follikulärt non - Hodgkin- lymfom av B- cellstyp, som inte svarat på behandling med rituximab eller fått återfall efter behandlingen.
Kommittén rekommenderade att Zevalin skulle godkännas för försäljning.
Zevalin godkändes ursprungligen för försäljning ” i undantagsfall ”, eftersom det inte har varit möjligt att få fullständig information om Zevalin.
Eftersom företaget hade redovisat ytterligare data som efterfrågades upphörde villkoret ” i undantagsfall ” att gälla den 22 maj 2008.
Mer information om Zevalin:
2/ 3 Den 16 januari 2004 beviljade Europeiska kommissionen Bayer Schering Pharma AG ett godkännande för försäljning av Zevalin som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 16 januari 2009.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 01- 2009.
3/ 3
EU- nummer
Fantasinamn
Styrka
Läkemedelsform
Administrerings - sätt
Förpackning
Innehåll (koncentration)
Förpackningsstorlek
EU/ 1/ 03/ 264/ 001
Zevalin
1, 6 mg/ ml
Kit för radiofarmaceutisk infusionsvätska
Injektionsflaska (glas)
2 ml
1 kit innehåller:
1 injektionsflaska med ibritumomab tiuxetan, 1 injektionsflaska med natriumacetatlösning, 1 injektionsflaska med buffertlösning och 1 tom reaktionsflaska
1/ 1
BILAGA 1
PRODUKTRESUMÉ 1.
LÄKEMEDLETS NAMN
Zevalin 1, 6 mg/ ml, beredningssats för radioaktiva läkemedel för infusion
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Ibritumomab tiuxetan *
1, 6 mg per ml
En injektionsflaska innehåller 3, 2 mg ibritumomab tiuxetan framställd med hjälp av en genetiskt modifierad cellinje av ovarieceller från kinesisk hamster (CHO- celler) som konjugerats till kelatbildaren MX- DTPA
Zevalin tillhandahålls som beredningssats för radioaktiv märkning av ibritumomab tiuxetan med yttrium 90 [90Y].
Den färdiga lösningen efter radioaktiv inmärkning innehåller 2, 08 mg ibritumomab tiuxetan i en totalvolym om 10 ml.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Beredningssats för radioaktiva läkemedel för infusion.
Klar, färglös lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
[90Y] - märkt Zevalin är indicerat för konsolideringsbehandling efter remissionsinducerande behandling, hos tidigare obehandlade patienter med follikulärt lymfom.
Effekt vid användning av Zevalin efter behandling med rituximab i kombination med kemoterapi är inte fastställd.
[90Y] - märkt Zevalin är indicerat för behandling av vuxna patienter med CD20- positivt follikulärt non - Hodgkins- lymfom (NHL) av B- cellstyp, som är refraktärt till eller recidiverat efter rituximab - behandling.
4. 2 Dosering och administreringssätt
[90Y] - märkt Zevalin bör uteslutande hanteras och administreras av utbildad personal, med officiellt godkända tillstånd och licenser för användning och hantering av radionuklider, inom härför avsedd lokal.
Beredning, användning, överföring, förvaring och destruktion skall utföras enligt förordningar från aktuell myndighet.
Administrering bör ske under noggrann övervakning av erfaren läkare med omedelbar tillgång till adekvat utrustning för återupplivning (för radiofarmaceutiska försiktighetsåtgärder hänvisas även till avsnitten 4. 4, 6. 6 och 12).
Zevalin bör användas efter förbehandling med rituximab.
Se produktinformationen för rituximab för detaljerade anvisningar för hur det används.
Den beredda Zevalinlösningen skall administreras som långsam intravenös infusion under 10 minuter.
Zevalin skall inte administreras som intravenös bolusdos.
2 [90Y] - märkt Zevalinlösning måste beredas i enlighet med avsnitt 12.
6. 6.
Före administrering till patienten, måste procentandelen radioaktiv inkorporering i den färdigberedda [90Y] - märkta lösningen kontrolleras i enlighet med det förfaringssätt som beskrivs i avsnitt 12.
Om den genomsnittliga radiokemiska renheten understiger 95% bör beredningen ej administreras.
Rekommenderad dos av radioaktivitet till patienter som får Zevalin som monoterapi:
patienter med > 150 000 trombocyter per mm3:
15 MBq [90Y] - märkt Zevalin per kg kroppsvikt
upp till max 1200 MBq.
patienter med < 150 000 men > 100 000 trombocyter per mm3:
11 MBq [90Y] - märkt Zevalin per
kg kroppsvikt upp till max 1200 MBq.
Rekommenderad dos av radioaktivitet till patienter som får Zevalin som konsolideringsbehandling efter remissionsinducerande behandling:
patienter med > 150 000 trombocyter per mm3:
15 MBq [90Y] - märkt Zevalin per kg kroppsvikt
upp till max 1200 MBq.
patienter med < 150 000 trombocyter per mm3 bör inte få Zevalin konsolideringsbehandling
-
[90Y] - märkt Zevalin kan infunderas direkt genom att flödet från en infusionspåse stoppas och administreringen sker direkt via infarten.
Ett 0, 2 eller 0, 22 mikronfilter med låg proteinbindning måste finnas mellan patienten och infarten.
Spola infarten med minst 10 ml 9 mg/ ml (0, 9%) fysiologisk koksaltlösning efter infusionen av [90Y] - märkt Zevalin.
Behandlingen består av två intravenösa administreringar av rituximab och en administrering av [90Y] - märkt Zevalin i följande ordning:
Dag 1: en intravenös infusion av rituximab.
Doseringsschema för rituximabinfusion:
250 mg/ m2
Dag 7, 8 eller 9: en intravenös rituximabinfusion strax före administreringen av [90Y] - märkt Zevalin.
Doseringsschema för rituximabinfusion:
250 mg/ m2
10 minuters intravenös infusion av [90Y] - märkt Zevalin ges upp till en maxdos av 1200 MBq.
Om den genomsnittliga radiokemiska renheten understiger 95% bör beredningen ej administreras.
Upprepad behandling Det föreligger inga uppgifter om patienter som erhållit upprepad behandling med [90Y] - märkt Zevalin.
Barn:
Det finns ingen erfarenhet från barn eller ungdomar under 18 år.
4. 3 Kontraindikationer
– Överkänslighet mot ibritumomab tiuxetan, yttriumklorid, rituximab, andra murina proteiner eller mot någon av de ingående substanserna. – Graviditet och amning.
4. 4 Varningar och försiktighet
3 Då behandling med Zevalin omfattar användning av rituximab, är det skäl att också se produktresumén för rituximab.
Radiofarmaceutiska preparat får endast användas av kvalificerad personal med auktorisering från behörig myndighet för användning och handhavande av radionuklider.
Detta radiofarmaceutiska preparat får endast mottagas, användas och administreras av auktoriserad personal i härför avsedda lokaler.
Mottagande, lagring, användning, överföring och avfallshantering är underställda gällande regler och/ eller tillämpliga tillstånd från lokala behöriga organisationer.
Radiofarmaceutika skall beredas av användaren på ett sätt som uppfyller både strålskyddskrav och kraven på farmaceutisk kvalitet.
Lämpliga aseptiska säkerhetsåtgärder skall vidtagas i enlighet med kraven i Good Manufacturing Practices (GMP) för läkemedel.
Hos de flesta patienter leder administration av Zevalin till svår och utdragen cytopeni som i allmänhet är reversibel.
I en klinisk läkemedelsprövning administrerades Zevalin som konsolidationsbehandling efter en tidigare första linjens kemoterapi, varvid man observerade en högre frekvens av svår och utdragen neutropeni och trombocytopeni hos patienter som hade fått Zevalin inom 4 månader efter kombinationskemoterapi som innehöll fludarabin med mitoxantron och/ eller cyklofosfamid jämfört med patienter som fått någon annan kemoterapi.
Således är risken för hematologisk toxicitet eventuellt förhöjd, då Zevalin administreras strax (< 4 månader) efter en behandling som inkluderar fludarabin.
[90Y] - märkt Zevalin bör inte administreras till patienter som riskerar att utveckla livshotande hematologiska toxicitetssymtom.
Patienter som får Zevalin som konsolideringsbehandling ska vara friska efter induktionskemoterapi och ska ha neutrofila granulocyter > 1 500 / mm3 och trombocyter > 150 000 / mm3 innan Zevalin ges.
Zevalin bör inte administreras till följande patienter, eftersom säkerhet och effekt inte är fastställd:
- patienter vars benmärg till mer än 25% har infiltrerats av lymfomceller,
patienter som tidigare har fått extern bestrålning på > 25% av den aktiva benmärgen,
-
patienter som får Zevalin som monoterapi med trombocyter < 100 000/ mm3 och patienter som
får Zevalin som konsolideringsbehandling efter remissionsinducerande behandling med trombocyter < 150 000 / mm3 patienter med neutrofila granulocyter < 1 500/ mm3,
-
- patienter som tidigare har genomgått allogen eller autolog stamcellstransplantation
- barn och ungdomar under 18 år.
Patienter ska inte behandlas med tillväxtfaktorer som t ex G- CSF, 2 veckor före Zevalinbehandlingen och 2 veckor efter avslutat behandling, då snabbt delande myeloida celler är potentiellt känsliga för strålning.
Särskild försiktighet krävs beträffande benmärgssupprimerade patienter.
Patienter som har fått murina proteiner före Zevalinbehandling bör testas för human- anti- mus - antikropp (HAMA).
Patienter som utvecklat HAMA kan få allergisymtom eller överkänslighetsreaktioner när de behandlas med Zevalin eller andra murint deriverade proteiner.
Allvarliga infusionsreaktioner kan uppstå under eller efter infusion av rituximab, vilka kan associerade med bröstsmärta, kardiogen chock, myokardinfarkt, lungödem, ventrikelflimmer, apné, bronkospasm, dyspné, hypoxi, angioneurotiskt ödem, rodnad, hypotoni, ARDS och lunginfiltration.
Infusionsrelaterade reaktioner av Zevalin är mindre vanliga och mindre allvarliga.
Läkemedel för behandling av överkänslighetsreaktioner, t. ex. adrenalin,
4 antihistamin och kortikosteroider bör finnas till hands för omedelbar användning i händelse av allergisk reaktion under administrering av rituximab och radioaktivt märkt Zevalin.
Efter användning av Zevalin bör patienter i allmänhet testas för HAMA före vidare behandling med murina proteiner.
Allvarliga mukokutana reaktioner, inbegripet Stevens- Johnsons syndrom med fatal utgång, har i sällsynta fall rapporterats i samband med den terapeutiska regimen för Zevalin, som omfattar rituximab och radioaktivt märkt Zevalin.
Reaktionerna debuterade inom några dagar till månader.
Patienter som får en mukokutan reaktion bör inte få ytterligare behandling med någon av komponenterna av Zevalin- regimen.
Långtidsstudier på djur av effekten på fertilitet och reproduktionsförmåga har inte genomförts.
Med tanke på preparatets karaktär bör kvinnor i fertil ålder, och män, använda effektiva preventivmetoder under behandlingen med Zevalin och 12 månader därefter.
Säkerheten vid immunisering med vaccin, särskilt levande virala vacciner, efter behandling med Zevalin har inte studerats.
Inte heller har studier på förmågan att generera primär eller anamnestisk humoral respons på vaccin genomförts.
Det saknas data för patienter med CNS- lymfom, då dessa patienter inte ingick i kliniska studier.
För att undgå strålningsrelaterade vävnadsskador krävs noggrann övervakning för att upptäcka eventuell extravasering under Zevalin- administrering.
Om det uppkommer tecken eller symtom på extravasering ska infusionen stoppas omedelbart och börjas om på nytt i en annan ven.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Det föreligger inga kända interaktioner med andra läkemedel.
Inga interaktionsstudier har utförts.
4. 6 Graviditet och amning
Inga djurreproduktionsstudier har utförts med ibritumomab tiuxetan.
Eftersom det är känt att IgG passerar placenta och p. g. a. den samtidiga användningen av strålning får Zevalin ej användas under graviditet.
Graviditet måste uteslutas innan behandling på kvinnor påbörjas.
Både kvinnor och män i fertil ålder bör använda effektiva preventivmetoder under behandlingen med Zevalin och 12 månader därefter.
När det är nödvändigt att administrera Zevalin till fertila kvinnor, bör upplysningar om graviditet alltid inhämtas.
Varje kvinna som har en utebliven menstruationsblödning bör betraktas som gravid tills motsatsen bevisats, och alternativ terapi, som inte inbegriper joniserande strålning, bör övervägas.
Det är inte känt om ibritumomab tiuxetan utsöndras i bröstmjölk.
Kvinnor måste emellertid avbryta eventuell amning, eftersom humant IgG utsöndras i bröstmjölk, och potentialen för absorption och immunosuppression hos barnet är okänd.
4. 7 Effekten på förmågan att framföra fordon och använda maskiner
Zevalin kan eventuellt påverka förmågan att framföra fordon och använda maskiner, eftersom yrsel har rapporterats som en vanlig biverkning.
4. 8 Biverkningar
Den stråldos som erhålls vid terapeutisk exponering kan orsaka sekundära maligniteter och utveckling av ärftliga rubbningar.
Man måste säkerställa att riskerna med strålningen är mindre än den risk som själva sjukdomen innebär.
Majoriteten av patienterna kan förväntas drabbas av biverkningar.
5 Biverkningsfrekvensen som rapporteras nedan (mycket vanlig ≥1/ 10, vanlig ≥1/ 100 till < 1/ 10, mindre vanlig > 1/ 1 000 till < 1/ 100, sällsynt ≥1/ 10 000 till < 1/ 1 000, mycket sällsynt < 1/ 10 000) baseras på kliniska försöksdata.
Biverkningar som härrör från erfarenheter efter marknadsföring beskrivs separat.
Biverkningarna är åtminstone eventuellt relaterade till den terapeutiska regimen för Zevalin som omfattar rituximab och radioaktivt märkt Zevalin.
Anafylaktiska reaktioner och överkänslighet Anafylaktiska reaktioner och andra överkänslighetsreaktioner har rapporterats hos mindre än 1% av patienterna efter intravenös administrering av proteiner till patienterna.
Läkemedel för behandling av överkänslighetsreaktioner, t. ex. adrenalin, antihistaminer och kortikosteroider, skall finnas tillgängliga för omedelbart bruk om en allergisk reaktion skulle uppkomma under administrering av Zevalin.
Hematologiska biverkningar I kliniska prövningar har hematologisk toxicitet observerats mycket ofta och är dosbegränsande.
Mediantiden till trombocyt - och granulocytnadirvärden var omkring 60 dagar efter att behandlingen påbörjats.
I kliniska studier med indikationen recidiverande eller refräktärt NHL rapporterades en mediantid för återhämtning på 13 respektive 21 dagar för trombocytopeni av grad 3 eller 4 och en mediantid för återhämtning på 8 respektive 14 dagar för neutropeni av grad 3 eller 4.
Vid konsolideringsbehandling med Zevalin efter första linjens remissionsinducerande behandling, var mediantid för återhämtning 20 respektive 35 dagar för trombocytopeni av grad 3 eller 4 och 20 respektive 28 dagar för neutropeni av grad 3 eller 4.
Infektioner Under de första 13 veckorna efter behandlingen med Zevalin utvecklade patienterna infektioner mycket ofta.
Infektioner av grad 3 eller 4 rapporterades ofta.
Under uppföljningen inträffade infektioner ofta.
Av dessa var grad 3 vanliga och grad 4 ovanliga.
Sekundära maligniteter Myelodysplasi eller akut myeloisk leukemi (AML) har rapporterats hos fem av 211 patienter som genomgått Zevalinbehandling.
Risken att utveckla sekundär myelodysplasi eller leukemi vid behandling med alkylerande medel är välkänd.
Eftersom alla dessa patienter förbehandlats med alkylerande medel ger tillgängliga resultat otillräcklig information om huruvida Zevalin bidrar till en ökad risk för myelodysplasi eller i vilken omfattning risken ökar.
Biverkningar enligt organsystem Tabellen nedan rapporterar om biverkningar i olika organsystem.
Infektioner av alla slag inträffade mycket ofta men har i tabellen listats under den specifika term som den rapporterats.
Organsystem (MedDRA)
Mindre vanlig
Sällsynt
(≥1/ 10)
(≥1/ 100 till < 1/ 10)
(≥1/ 1 000 till < 1/ 100)
(≥1/ 10 000 till < 1/ 1 000)
Infektioner och infestationer
Infektion *, Sepsis *, Pneumoni * Urinvägsinfektion, Svampinfektion i munnen (muntorsk)
Benigna och maligna neoplasier och ospecificerad (inklusive cystor och polyper)
Tumörsmärta, Myelodysplastiskt syndrom / Akut myeloisk leukemi *
Meningeom
6 Organsystem (MedDRA)
Mycket vanlig
Vanlig
Mindre vanlig
Sällsynt
(≥1/ 10)
(≥1/ 100 till < 1/ 10)
(≥1/ 1 000 till < 1/ 100)
(≥1/ 10 000 till < 1/ 1 000)
Blodet och
Trombocytopeni,
Febril neutropeni, Pancytopeni *,
lymfsystemet Immunsystemet Metabolism och nutrition Psykiska störningar Centrala och perifera nervsystemet Hjärtat
Leukocytopeni, Neutropeni, Anemi *
Lymfocytopeni Överkänslighets - reaktion Anorexi Ångest, Sömnlöshet Yrsel, Huvudvärk
Takykardi
Blodkärl
Blödning under
Intrakraniell
Andningsvägar bröstkorg och mediastinum
rådande trombocytopeni * Hosta, Snuva
blödning under rådande trombocytopeni *
Magtarmkanalen Illamående Hud och subkutan vävnad Muskuloskeletala systemet och bindväv
Kräkning, Buksmärta, Diarré, Dyspepsi, Halsirritation, Förstoppning Utslag, Klåda Artralgi, Myalgi, Ryggsmärta, Nacksmärta
Asteni, Allmänna
Smärta,
symtom och/ eller Feber, Stelhet symtom vid administreringsst ället
Influensasymtom, Sjukdomskänsla, Perifert ödem, Ökad svettning
* dödlig utgång har observerats antingen
i kliniska läkemedelsprövningar eller efter marknadsföring.
Den mest lämpliga MedDRA- termen används för att beskriva en viss reaktion och dess synonymer samt relaterade tillstånd.
Benämning på biverkningar baserar sig på MedDRA version 9. 1.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Sjukdomsprogression är den naturliga utvecklingen av den bakomliggande sjukdomen.
7 I studien med 204 patienter som fick Zevalin konsolideringsterapi efter första linjens remissionsinducerande behandling, var infektioner mer förekommande än angivet i tabellen ovan (mycket vanlig).
Dessutom observerades följande biverkningar i studien:
•
MedDRA organsystem Allmänna symtom och/ eller symtom vid administreringsstället: trötthet (mycket vanlig)
•
MedDRA organsystem Blodkärl: petechia (mycket vanlig), högt blodtryck (vanlig), lågt blodtryck (vanlig)
MedDRA organsystem Reproduktionsorgan och bröstkörtel: amenorrhoea (vanlig)
Erfarenheter efter marknadsföring:
MedDRA organsystem Hud och subkutan vävnad Mukokutan reaktion, inbegripet Stevens- Johnsons syndrom med fatal utgång, har i sällsynta fall rapporterats vid användning efter marknadsföring.
MedDRA organsystem Allmänna symtom och/ eller symtom vid administreringsstället Enstaka fall av extravasering med efterföljande reaktioner på administreringsstället som t. ex. dermatit, deskvamation och sår på injektionsstället har förekommit.
Enstaka fall har rapporterats som visar att Zevalinrelaterade strålning kan skada vävnaden runt omkring tumörer i lymfsystemet och orsaka komplikationer pga förstoring av dessa tumörer i lymfsystemet.
Då behandlingen med Zevalin omfattar användning av rituximab, är det skäl att också se produktresumén för rituximab.
4. 9 Överdosering
Överdosering på upp till 19, 2 MBq/ kg av [90Y] - märkt Zevalin har förekommit i kliniska studier.
Förväntad hematologisk toxicitet konstaterades, omfattande grad 3 eller 4.
Patienterna återhämtade sig från dessa toxicitetstecken och överdosering var inte förbunden med allvarlig eller dödlig utgång.
Det finns ingen känd specifik antidot mot överdosering med [90Y] - märkt Zevalin.
Behandlingen består i utsättande av Zevalin samt understödjande behandling, vilken kan inkludera tillväxtfaktorer.
Om tillgängligt bör autologt stamcellsunderstöd ges för att hantera hematologisk toxicitet.
Vad gäller oavsiktlig administrering av den rena radiofarmaceutiska yttrium- 90- stamlösningen hänvisas till produktinformationen för yttrium- 90.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Olika radiofarmaceutiska terapeutika ATC- kod:
V10XX02
Ibritumomab tiuxetan är en rekombinant murin kappamonoklonal antikropp av IgG1- typ specifik för B- cellsantigenet CD20.
Ibritumomab tiuxetan binder till det transmembrana antigenet, CD20, som finns på maligna och normala B- lymfocyter.
Under B- cellmognaden kommer CD20 först till uttryck i B- lymfoblastens mellanstadium (pre- B- cell), och är försvunnen under slutstadiet av B- cellernas 8 mognad till plasmaceller.
Det lämnar inte cellytan och internaliseras inte vid antikroppsbindning.
17 nM.
Bindningsmönstret är mycket begränsat och utan korsreaktivitet mot andra leukocyter eller andra typer av humanvävnad.
[90Y] - märkt Zevalin binder specifikt till B- celler, inklusive maligna celler som uttrycker CD20.
Isotopen yttrium- 90 är en ren β- strålare och har en medelstrålsträcka på cirka 5 mm.
Detta innebär att den kan döda både målceller och intilliggande celler.
Förbehandling med rituximab är nödvändig för att eliminera cirkulerande B- celler, så att Zevalin kan leverera strålningen mer specifikt till lymfomet.
Rituximab administreras i en reducerad dos jämfört med dosen vid godkänd monoterapi.
Behandling med [90Y] - märkt Zevalin medför även en kraftig reduktion av normala CD20+ B- celler.
Farmakodynamisk analys visade att detta var en tillfällig effekt; återhämtningen av normala B- celler påbörjades inom 6 månader och medianvärdena för B- celler låg inom normalområdet inom 9 månader efter behandlingen.
Säkerheten och effektiviteten vid behandling med Zevalin utvärderades i två multicenterprövningar med totalt 197 försökspersoner.
Behandlingsregimen med Zevalin administrerades i två steg (se 4. 2).
Effektiviteten och toxiciteten för en variant av regimen med en reducerad aktivitet av [90Y] - Zevalin preciserades ytterligare i en tredje studie med 30 deltagande patienter med lätt trombocytopeni (trombocytantal mellan 100 000 och 149 000/ mm3).
Studie 1 var en icke- jämförande studie med 54 patienter med recidiverande follikulärt lymfom, refraktärt mot rituximab- behandling.
Patienterna betraktades som refraktära om deras senaste behandling med rituximab inte ledde till fullständigt eller partiellt svar, eller om tiden till sjukdomsprogression (TTP) var < 6 månader.
Primär effekt- endpoint för studien var den övergripande svarsfrekvensen (ORR) enligt International Workshop Response Criteria (IWRC).
Sekundära effekt - endpoints omfattade tid till sjukdomsprogression (TTP) och duration för svaret (DR).
I en sekundäranalys, där det objektiva svaret på Zevalin- regimen jämfördes med det som observerades vid den senaste behandlingen med rituximab, var mediandurationen för svaret efter Zevalin- regimen 6 månader gentemot 4 månader.
Effektdata från denna studie finns sammanfattade i tabell 1.
Studie 2 var en randomiserad, kontrollerad multicenterstudie, som jämförde en behandlingsregim med Zevalin med rituximab- behandling.
Prövningen genomfördes på 143 patienter med recidiverande eller refraktära låggradiga eller follikulära non- Hodgkin- lymfom (NHL), eller transformerat B- cells- NHL.
Totalt 73 patienter erhöll Zevalin- regimen och 70 patienter erhöll rituximab i form av en intravenös infusion i en regim med 375 mg/ m2 en gång i veckan, upprepat 4 gånger.
Primär effekt- endpoint för studien var att fastställa ORR enligt IWRC (se tabell 1).
ORR var signifikant högre (80% mot 56%, p = 0, 002) för patienter som behandlades med Zevalin- regimen.
Sekundära endpoints – durationen för svaret och tid till progression – skilde sig ej signifikant mellan de båda behandlingsgrupperna.
9 Tabell 1.
Sammanfattning av effektdata
Studie 1
Studie 2
Rituximab
Behandlingsregim med Zevalin
Behandlingsregim med Zevalin
Övergripande
N = 54
N = 73
svarsfrekvens (ORR) (%)
74
80
56
Frekvens fullständigt svar
15
30
16
4
4
6, 4
[0, 5- 24, 9+]
[1, 0- 30, 1+]
[1, 2- 24, 5]
[Intervall5]
6, 8
10, 1
[1, 1- 25, 9+]
[0, 8- 31, 5+]
[0, 7- 26, 1]
1 IWRC:
International Workshop response criteria 2 CRu:
Obekräftat fullständigt svar 3 Uppskattat med observerat intervall.
4 Duration för svaret: intervall från det svaret satte in fram till sjukdomsprogression 5 “ + ” anger ett fortgående svar.
6 Tid till sjukdomsprogression: intervall från första infusion till sjukdomsprogression.
Studie 3 var en icke- jämförande studie med 30 patienter med recidiverande eller refraktära låggradiga, follikulära eller transformerade B- cells- NHL, med lätt trombocytopeni (trombocytantal mellan 100 000 och 149 000/ mm3).
Från studien uteslöts patienter med ≥ 25% lymfomengagerad benmärg och/ eller nedsatt benmärgsreserv.
Patienterna ansågs ha nedsatt benmärgsreserv om de hade något av följande: tidigare myeloablativ behandling med stamcellsstöd; tidigare extern strålbehandling till > 25% aktiv benmärg; ett trombocytantal < 100 000 / mm3; eller ett neutrofilantal < 1 500 / mm3.
I denna studie användes en modifierad Zevalin- regim med en lägre [90Y] - Zevalin- aktivitet per kg kroppsvikt (11 MBq/ kg).
Objektiva, bestående kliniska svar observerades [67% ORR (95% CI:
48 - 85%); 11, 8 månaders median- DR (intervall:
4- 17 månader)] samt en högre incidens av hematologisk toxicitet (se 4. 8) än i studie 1 och 2.
Studie 4 undersökte effekten och säkerheten vid Zevalin konsolideringsterapi hos patienter med framkridet follikulärt lymfom och som svarade på kemoterapi som primärbehandling.
CD20- positivt grad 1 eller 2 follikulärt lymfom; stadium III eller IV vid diagnosen; normalt antal perifert blodkroppar; < 25% benmärgsinfiltration; ålder > 18 år; och komplett respons (CR/ Cru) eller partiell respons (PR) efter primärbehandling med kemoterapi fastslaget vid kliniska undersökningen, CT- skanningen och benmärgsbiopsi.
[n=208]) eller ingen vidare behandling (kontroll=206).
Induktionsbehandlingarna bestod av CVP n=106, CHOP (- liknande) n=188, fludarabinkombinationer n=22, klorambucil n=39 och rituximab- kemoterapi kombinationer n=59.
10 13, 5 månader (kontrollgrupp) till 37 månader (Zevalingrupp: p < 0, 0001: HR 0, 465).
Hos patienter i PR efter induktionsbehandling var median PFS 6, 3 respektive 29, 7 månader (kontrollgrupp vs Zevalingrupp, p < 0, 0001:
HR 0, 304) och för patienter i CR efter induktionsbehandling 29, 9 respektive 54, 6 månader (kontrollgrupp vs Zevalingrupp, p=0, 015; HR 0, 613). Efter konsolideringen med Zevalin konverterades 77% av patienterna som fick PR efter induktionsterapi över till CR.
De patienter som ändrade status från PR till CR efter behandling med Zevalin visade en signifikant längre median PFS (986 dagar) jämfört med de patienter som förblev i PR (median PFS 460 dagar, p=0, 0004).
Totalt var 87% av patienterna i CR( u), 76% i CR och 11% i CRu.
5. 2 Farmakokinetiska egenskaper
Hos patienter som fått intravenösa infusioner av rituximab, 250 mg/ m2, följt av intravenösa injektioner med 15 MBq/ kg av [90Y] - märkt Zevalin, var medianen för effektiv halveringstid i serum av [90Y] - märkt Zevalin 28 timmar.
Eftersom yttrium- 90 bildar ett stabilt komplex med ibritumomab tiuxetan, följer radioisotopen samma biodistribution som antikroppen.
Bestrålning med utsända beta- partiklar från yttrium- 90 uppträder inom en radie på 5 mm runt isotopen.
5. 3 Prekliniska säkerhetsuppgifter
Prekliniska uppgifter antyder ingen särskild risk för människa på basis av toxikologiska enkeldosstudier och studier med upprepad dosering.
Stråldosberäkningarna för människa - härledda från biodistributionsstudier på möss med [90Y] - eller [111In] - märkt ibritumomab tiuxetan - förutspådde acceptabel strålning på normal humanvävnad med begränsade nivåer av skelett - och benmärgsstrålning.
Kelatet tiuxetan bildar ett stabilt komplex med radioisotoperna yttrium- 90 och indium- 111 och enbart en försumbar nedbrytning p. g. a. strålning förväntas.
Toxicitetsstudier på cynomolgusapor med enkeldos eller upprepad dosering av den icke radioaktiva föreningen indikerade ingen annan risk än den förväntade B- cellbristen till följd av användningen av ibritumomab tiuxetan ensamt eller i förening med rituximab.
Inga studier beträffande reproduktions - och embryotoxikologi har genomförts (se avsnitt 4. 4 och 4. 6).
Inga studier av Zevalins mutagena och karcinogena potential har genomförts.
På grund av exponeringen för joniserande strålning som härrör från den radioaktiva märkningen måste man räkna med en risk för mutagena och karcinogena effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Injektionsflaska med ibritumomab tiuxetan:
Natriumklorid Vatten för injektionsvätskor
Injektionsflaska med natriumacetat:
Natriumacetat Vatten för injektionsvätskor
Injektionsflaska med beredningsbuffert:
11 Natriumhydroxid Kaliumdivätefosfat Kaliumklorid DTPA Saltsyra, utspädd Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 12.
Några inkompatibiliteter mellan Zevalin och infusionsaggregat har inte observerats.
6. 3 Hållbarhet
4 år.
Efter beredning rekommenderas att lösningen används omedelbart.
Färdigbredd lösning är kemiskt och fysikaliskt stabil under 8 timmar vid 2°C– 8°C, skyddat från ljus.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C – 8°C).
Får ej frysas.
Ljuskänsligt.
För förvaringsanvisningar för radiomärkt produkt, se avsnitt 6. 3.
Förvaring skall ske i enlighet med lokala föreskrifter för radioaktiva material.
6. 5 Förpackningstyp och innehåll
2 ml ibritumomab tiuxetanlösning i en injektionsflaska (glas typ I) med en teflonöverdragen propp av brombutylgummi
2 ml natriumacetatlösning i en injektionsflaska (glas typ I) med en teflonöverdragen propp av brombutylgummi
10 ml beredningsbuffert i en injektionsflaska (glas typ I) med en teflonöverdragen propp av brombutylgummi
En tom 10 ml reaktionsflaska (glas typ I) med en teflonöverdragen propp av brombutylgummi
Förpackning om en sats.
6. 6 Särskilda anvisningar för destruktion och övrig hantering Beredning Tillämpa aseptisk teknik och försiktighetsmått vid hantering av radioaktivt material.
Använd vattentäta handskar vid beredningen och under fastställandet av radiokemisk inkorporering av [90Y] - märkt Zevalin.
Instruktioner för beredning, se avsnitt 12.
Strålskydd Skyddsåtgärder mot radioaktiv strålning måste vidtagas i enlighet med gällande regler, emedan administrering av radiofarmaka innebär risker för andra personer genom extern strålning eller kontamination från urinrester, kräkningar etc..
12 Avfallshantering Oanvänd produkt eller avfallsmaterial skall destrueras i enlighet med lokala krav.
Kontaminerat material måste destrueras som radioaktivt avfall på lagstadgat sätt.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer Schering Pharma AG 13342 Berlin Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 264/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
16 januari 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
11.
ABSORBERAD DOS OCH EFFEKTIV DOS
Yttrium- 90 sönderfaller genom avgivande av betapartiklar med hög energi och har en fysikalisk halveringstid på 64, 1 timmar (2, 67 dagar).
Produkten från det radioaktiva sönderfallet är stabilt zirkonium- 90.
Betaemissionens (χ90) räckvidd för yttrium- 90 i vävnad är 5 mm.
Analyser av beräknad strålningsabsorberad dos gjordes med hjälp av kvantitativ scanning med gammastrålaren [111In] - märkt Zevalin, blodprov och programvaran MIRDOSE3.
Radioisotopdosen [111In] - märkt Zevalin gavs alltid omedelbart efter en infusion med rituximab på 250 mg/ m² för att eliminera perifera CD20+- celler och optimera biodistributionen.
Efter administreringen av [111In] - märkt Zevalin, genomfördes helkroppsundersökningar upp till åtta gånger, vilket gav bilder både bakifrån och framifrån.
Blodprov togs upp till åtta gånger för att beräkna kvardröjningstider för röd benmärg.
Baserat på dosimetristudier med [111In] - märkt Zevalin framräknades den uppskattade strålningsdosimetrin för enskilda organ efter administrering av [90Y] - märkt Zevalin med aktiviteter på 15 MBq och 11 MBq i enlighet med Medical Internal Radiation Dosimetry (MIRD) (Tabell 2).
De uppskattade strålningsabsorberade doserna till normala organ låg väsentligt under de högsta tillåtna säkerhetsgränserna.
Dosimetriresultat från enskilda patienter var inte prediktiva för [90Y] - märkt Zevalintoxicitet.
13 Tabell 2.
Beräknade absorberade stråldoser från [90Y] - Zevalin
[90Y] - Zevalin mGy/ MBq
Organ
Median
Intervall
Mjälte1 Lever1 Tarmväggen i nedre delen
9, 4 4, 8
1, 8 – 20, 0 2, 9 - 8, 1
av tjocktarmen1 Tarmväggen i övre delen
4, 7
3, 1 – 8, 2
av tjocktarmen1
3, 6
2, 0 – 6, 7
Hjärtvägg1 Lungor1 Testiklar1 Tunntarm1 Röd benmärg2 3
2, 9 2, 0 1, 5 1, 4 1, 3
1, 5 - 3, 2 1, 2 - 3, 4 1, 0 – 4, 3 0, 8 – 2, 1 0, 6 - 1, 8
Urinblåsans vägg 2
0, 9
0, 7 – 1, 3
Skelettytor
0, 9
0, 5 - 1, 2
Ovarier3 Uterus3 Binjurar3 Hjärna3 3
0, 4 0, 4 0, 3 0, 3
0, 3 - 0, 5 0, 3 - 0, 5 0, 2 - 0, 5 0, 2 - 0, 5
Mammae 3
0, 3
0, 2 - 0, 5
Gallblåsans vägg
0, 3
0, 2 - 0, 5
Muskel3 Pankreas3 Hud3 Magsäck3 Bräss3 3
0, 3 0, 3 0, 3 0, 3 0, 3
0, 2 - 0, 5 0, 2 - 0, 5 0, 2 - 0, 5 0, 2 - 0, 5 0, 2 - 0, 5
0, 3
0, 2 - 0, 5
0, 1
0, 0 - 0, 3
Hela kroppen3
0, 5
0, 4 - 0, 7
1 Organet utgör regionen av intresse 2 Sacrum utgör regionen av intresse 3 Hela kroppen utgör regionen av intresse
14 12.
INSTRUKTION FÖR BEREDNING AV RADIOFARMAKA
Oanvänd produkt eller avfallsmaterial skall destrueras i enlighet med lokala krav.
Läs noga igenom instruktionerna i sin helhet innan beredningen påbörjas.
Lämplig aseptisk teknik och lämpliga säkerhetsåtgärder skall iakttas då radioaktivt material handskas med.
Använd vattentäta handskar vid beredningen och under fastställandet av radiokemisk inkorporering av [90Y] - märkt Zevalin.
Specifikation av yttrium- 90
• Följande yttrium- 90- egenskaper rekommenderas, som ett minimum:
Radioaktivitetskoncentration vid användningstillfället
1, 67 till 3, 34 GBq/ ml
≥ 1, 48 GBq motsvarande 0, 44 ml– 0, 89 ml
användningstillfället
yttrium- 90- lösning
0, 035- 0, 045 M
Klorididentifikation
Positiv
Yttriumidentifikation
Positiv
Radiokemisk renhet i yttrium- 90- kloridlösning
≥ 95% av fritt joniskt yttrium- 90
≤ 150 EU/ ml Bakteriella endotoxiner
Sterilitet
Ingen växt
Radionuklidisk renhet strontium- 90- innehåll
≤ 0, 74 MBq strontium- 90 / 37 GBq yttrium- 90
Metallföroreningar ≤ 50 ppm Metaller totalt *
≤ 10 ppm vardera Enskilda metaller *
* De metaller som skall inkluderas bestäms av den specifika tillverkningsprocessen.
Kontroll av dessa metaller kan utföras genom processvalidering eller frisläppningstest.
15 • Ytterligare test som kan erfordras för lämplighetsbedömning:
Totalt organiskt kol (t. ex. organiska kelater) Processrester (t. ex. ammoniak, nitrat) Totala Alfa- föroreningar Totala Beta- föroreningar (icke- strontium- 90) Totala Gamma- föroreningar
Under kvantifieringsgränsen * Under kvantifieringsgränsen * Under kvantifieringsgränsen * Under kvantifieringsgränsen * Under kvantifieringsgränsen *
* Måste inkluderas som frisläppningstest eller kontrolleras genom processvalidering om kvantifieringsgränsen överskrids
Instruktioner för radioaktiv märkning av Zevalin med yttrium- 90:
Steril, pyrogenfri yttrium- 90- klorid av ovan angiven kvalitet skall användas till beredningen av [90Y] - märkt Zevalin.
Före radioaktiv märkning skall den kylskåpskalla Zevalinsatsen uppnå rumstemperatur 25°C.
Rengör samtliga gummiproppar på de kylda injektionsflaskorna inklusive injektionsflaskan med yttrium- 90- klorid, med alkoholsvabb och låt lufttorka.
Placera den tomma kalla injektionsflaskan i en lämplig skyddshållare (plast i bly).
Steg 1:
Överför natriumacetatlösningen till reaktionsflaskan Använd en steril 1ml- spruta för att överföra natriumacetatlösningen till reaktionsflaskan.
Volymen natriumacetatlösning som tillsätts motsvarar 1, 2 gånger volymen ytttrium- 90- klorid som skall överföras i steg 2.
Steg 2:
Överför yttrium- 90- klorid till reaktionsflaskan Överför med en steril 1ml- spruta under aseptiska förhållanden 1500 MBq av yttrium- 90- klorid till reaktionsflaskan innehållande den natriumacetatlösning som överfördes i steg 1.
Blanda fullständigt genom att täcka hela insidan av reaktionsflaskan.
Undvik skumbildning eller att skaka lösningen.
Steg 3:
Överför ibritumomab tiuxetanlösningen till reaktionsflaskan Använd en steril 2- 3ml- spruta.
Överför 1, 3 ml ibritumomab tiuxetanlösning till reaktionsflaskan.
Blanda fullständigt genom att täcka hela innerytan i reaktionsflaskan.
Undvik skumbildning eller att skaka lösningen.
Inkubera yttrium- 90- klorid/ acetat/ ibritumomab- tiuxetanlösningen i rumstemperatur i fem minuter.
Inkuberingstid längre än sex minuter eller kortare än fyra minuter resulterar i inadekvat inkorporering av radioaktiviteten.
Steg 4:
Tillsätt beredningsbuffert till reaktionsflaskan Använd en 10ml- spruta med en storkalibrig nål (18- 20 G).
Dra upp beredningsbuffert i sådan mängd att den totala sammanlagda volymen blir 10 ml.
Efter femminutersinkubationen tillsätts beredningsbufferten till reaktionsflaskan och inkubationen avslutas.
Omedelbart före tillsättningen dras en motsvarande volym luft upp ur reaktionsflaskan för att normalisera trycket.
Tillsätt försiktigt beredningsbufferten längs reaktionsflaskans insida.
Undvik skumbildning eller att skaka blandningen.
Steg 5:
Testa den [90Y] - märkta Zevalinlösningen avseende radioaktivitet.
Radiokemisk renhet hos den radioaktiva beredningen gäller så länge som mer än 95% av yttrium- 90 är inkorporerat i den monoklonala antikroppen.
16 Före administrering till patient måste procentandelen radioaktiv inkorporering i den beredda [90Y] - märkta Zevalinlösningen kontrolleras i enlighet med det förfaringssätt som beskrivs nedan.
Obs:
Patientdosen får inte överstiga 1200 MBq.
Anvisningar för att avgöra procentandelen radioaktiv inkorporering.
Test av radiokemisk renhet utförs med tunnskiktskromatografi (ITCL) och bör utföras enligt följande beskrivning:
Erforderlig utrustning som inte medföljer Zevalinsatsen:
- Framkallningskammare för kromotografi
9 mg/ ml (0, 9%) natriumkloridlösning, bakteriostatikafri
- ITLC- remsor (t. ex.
ITLC silicaplattor, art- nr 61885, Gelman Sciences, Ann Arbor, Michigan,
USA eller motsvarande; dimensioner:
0, 5 x 6 cm, startpunkt:
1, 4 cm, skärlinje:
3, 5 cm, lösningsmedelsfront:
5, 4 cm)
- scintillationsflaskor
Ultima Gold, art- nr 6013329, Packard
Instruments, USA eller motsvarande)
Testanvisning:
1.) Tillsätt cirka 0, 8 ml 0, 9% natriumkloridlösning till framkallningskammaren och var noga med att inte vätskan vidrör startpunkten vid 1, 4 cm på ITCL- remsan.
2.) Använd en 1ml- insulinspruta med en 25– 26 G- nål och placera en droppe (7- 10 µl) med [90Y] - märkt Zevalin på ITLC- remsan vid dess startpunkt.
Placera en droppe på var och en av de tre ITLC - remsorna och kör dem.
Det kan vara nödvändigt att späda lösningen med [90Y] - märkt Zevalin (1: 100) innan den appliceras på ITLC- remsorna.
3.) Placera ITLC- remsan i framkallningskammaren och låt lösningsmedelsfronten passera förbi 5, 4 - cm- märket.
4.) Avlägsna ITLC- remsan och halvera den vid skärningslinjen 3, 5 cm.
Placera varje halva i separata skintillationsflaskor till vilka 5 ml LSC- cocktail tillsätts (t. ex.
Ultima Gold, katalognr 6013329, Packard Instruments, USA eller motsvarande).
Räkna varje skintillationsflaska i en betaräknare eller i en lämplig räknare i 1 minut (CPM), registrera nettotalen med korrigering för bakgrund.
5.) Beräkna den genomsnittliga radiokemiska renheten (RCP) enligt följande:
6.) Genomsnitts -% RCP =
netto CPM nedre halva x 100
7.) Om den genomsnittliga radiokemiska renheten är mindre än 95%, bör preparatet inte administreras.
17 BILAGA II
A.
TILLVERKARE AV DET BIOLOGISKT AKTIVA INNEHÅLLSÄMNET OCH INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
18 A.
TILLVERKARE AV DET BIOLOGISKT AKTIVA INNEHÅLLSÄMNET OCH INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkaren av aktivt( a) innehållsämne( n) av biologiskt ursprung
Biogen IDEC, Inc.
14 Cambridge Center Cambridge, MA 02142 USA
Namn på och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Bayer Schering Pharma AG Müllerstrasse 178 13342 Berlin TYSKLAND
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (se bilaga I:
Produktresumé, avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Riskhanteringsplan
Innehavaren av marknadföringstillståndet åtar sig att utföra studier och vidare säkerhetsövervakningsåtgärder som har presenterats i farmkovigilansplanen, version 1. 1 av Riskhanteringsplan (RMP), framlagt i modul 1. 8. 2 av ansökan för godkännandet för försäljning och eventuella påföljande uppdateringar av RMP överenskomna med CHMP.
En uppdaterad riskhanteringsplan, enligt CHMP: s riktlinjer för riskhanteringssystem för humanläkemedel, skall sändas in samtidigt med nästa periodiska säkerhetssammanställning (PSUR).
Dessutom ska en uppdaterad riskhanteringsplan sändas in
•
När ny information finns tillgänglig som kan påverka aktuell säkerhetsspecifikation, farmakovigilansplan eller aktuella riskminimeringsaktiviteter
• •
Inom 60 dagar efter att en viktig milstolpe (farmakovigilans eller riskminimering) uppnåtts På begäran av EMEA
19 BILAGA III
MÄRKNING OCH BIPACKSEDEL
20 A.
MÄRKNING
21 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Zevalin 1, 6 mg / ml Beredningssats för radioaktiva läkemedel för infusion Ibritumomab tiuxetan
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
1 ml innehåller ibritumomab * tiuxetan
1, 6 mg per ml
En injektionsflaska innehåller 3, 2 mg ibritumomab
* framställd med hjälp av en genetiskt modifierad cellinje av ovarieceller från kinesisk hamster (CHO - celler) som konjugerats till kelatbildaren MX- DTPA.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Beredningssats för radioaktivt läkemedel för infusion (i injektionsflaskor):
3, 2 mg ibritumomab tiuxetan i natriumkloridlösning
2 ml natriumacetatlösning
10 ml beredningsbuffert: humant albumin i lösning, natriumklorid, dinatriumfosfatdodekahydrat, natriumhydroxid, kaliumdivätefosfat, kaliumklorid, DTPA, utspädd saltsyra, vatten för injektionsvätskor
Tom injektionsflaska (reaktionsflaska) (10 ml)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Måste kombineras med yttrium- 90 före intravenös administrering.
Se produktresumén för yttrium- 90 för anvisningar för beredning och användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
22 7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Får endast administreras av behörig personal
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ} Efter beredning rekommenderas att lösningen används omedelbart.
Färdigbredd lösning är kemiskt och fysikaliskt stabil under 8 timmar vid 2°C– 8°C, skyddat från ljus.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2oC- 8oC) Får ej frysas Förvaras i originalförpackningen för att skyddas mot ljus
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Bayer Schering Pharma AG, 13342 Berlin, Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 03/ 264/ 001
13.
BATCHNUMMER
Batch {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
23 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN (INJEKTIONSFLASKA)
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Ibritumomab tiuxetan lösning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Batch {nummer}
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3, 2 mg/ 2 ml
6.
ÖVRIGT
24 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN (INJEKTIONSFLASKA)
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Natriumacetatlösning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Batch {nummer}
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
2 ml
6.
ÖVRIGT
25 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN (INJEKTIONSFLASKA)
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Beredningsbuffert
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Batch {nummer}
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 ml
6.
ÖVRIGT
26 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN (INJEKTIONSFLASKA)
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Reaktionsflaska
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Batch {nummer}
5.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
tom
6.
ÖVRIGT
27 B.
BIPACKSEDEL
28 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Zevalin 1, 6 mg/ ml, beredningssats för radioaktiva läkemedel för infusion Ibritumomab tiuxetan *
Läs noga igenom bipacksedeln innan du får denna medicin.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finns följande information:
1.
Vad är zevalin och vad används det för 2.
Innan du får zevalin 3.
Hur du använder zevalin 4.
Eventuella biverkningar 5.
Hur zevalin ska förvaras 6.
Övriga upplysningar
1.
VAD ÄR ZEVALIN OCH VAD ANVÄNDS DET FÖR
Zevalin tillhandahålls som beredningssats för radioaktiv märkning av ibritumomab tiuxetan med yttrium 90 [90Y].
Zevalin tillhör en grupp läkemedel, kallade selektiva monoklonala antikroppar, som verkar på specifika målceller.
Det levereras i form av en lösning i en sats om fyra injektionsflaskor.
Det används tillsammans med det radioaktiva ämnet yttrium, som ger Zevalin en svag radioaktiv laddning att använda på målcellerna.
Zevalin används för att behandla patienter med non- Hodgkin- lymfom, en elakartad sjukdom hos de vita blodkroppar som kallas lymfocyter.
Zevalin används efter (lyckad) remissionsinducerande behandling, eller när tidigare behandling inte nått önskat resultat eller har slutat verka.
De vita blodkroppar som kallas lymfocyter har normalt till uppgift att försvara kroppen mot sjukdomar.
Dessa kan tränga undan friska blodkroppar i benmärgen där de flesta nya blodkroppar bildas.
Infektioner, blodbrist, blåmärken, onormala blödningar eller till och med organsvikt kan då uppstå.
Det är vanligt att lymfkörtlar och andra organ såsom lever och mjälte förstoras.
Zevalin är en målstyrd behandling som är inriktad på de abnorma vita blodkropparna.
Efter att ha kombinerats med det radioaktiva ämnet yttrium, transporterar Zevalin små doser radioaktivitet till den plats där cancern växer och dödar de abnorma lymfocyterna.
Innan du får Zevalin, får du en annan medicin som heter rituximab.
Där finns ytterligare information som gäller behandling med rituximab och dess eventuella verkningar.
29 2.
INNAN DU FÅR ZEVALIN
Du ska inte använda Zevalin:
•
Om du är allergisk (överkänslig) mot ibritumomab tiuxetan, mot yttriumklorid, mot rituximab, mot andra musproteiner eller något av de andra beståndsdelarna i Zevalin.
Se beståndsdelarna i avsnitt 6.
Om du tror att det kan gälla dig, tala med din läkare.
•
Vid graviditet eller misstanke om graviditet.
Zevalin får inte användas vid graviditet; se de detaljerade anvisningarna i avsnittet ” Försiktighet kring graviditet ”.
Zevalin får inte användas under amning; se de detaljerade anvisningarna i avsnittet ” Amning ”.
Tala med behandlande läkare.
Tala om för din läkare om något av ovanstående gäller dig.
Var särskilt försiktig med Zevalin:
Om du upplever trötthet, återkommande infektioner, rikligare blödningar än normalt efter skada eller feber, tala om detta för din läkare.
De flesta patienter som behandlas med Zevalin får en kraftig nedsättning av blodkroppar och det tar en viss tid innan dessa blodkroppar återhämtar sig efter avslutad behandling.
Om du får Zevalin inom 4 månader efter en kemoterapikur som innehåller medicinen fludarabin, kan risken att du får ett lågt blodcellsantal vara högre.
Om du är särskilt benägen att utveckla sådana symtom som t. o. m. kan vara livshotande, ska du inte behandlas med Zevalin.
Innan man inleder behandling med Zevalin efter kemoterapi, ska antalet blodplättar vara mer än 150 000/ mm3 och antalet vita blodkroppar vara mer än 1 500/ mm3.
Din läkare måste i vissa fall överväga mycket noga om du kan få Zevalin: • om mer än 25% av benmärgen innehåller elakartade abnorma celler
•
om mer än 25% av benmärgen tidigare behandlats med yttre strålbehandling
•
om du får enbart Zevalin och antalet blodplättar understiger 100 000/ mm3
om antalet blodplättar är färre än 150 000/ mm3 efter kemoterapi •
om antalet vita blodkroppar understiger 1 500/ mm3 •
•
om en benmärgs - eller stamcellstransplantation utförts tidigare
Har behandling med vissa andra typer antikroppar utförts före starten med Zevalin, är risken större för en allergisk reaktion (hypersensitivitet).
Därför bör en antikroppstest göras.
Din läkare avgör om detta är nödvändigt.
Om din läkare efter behandlingen med Zevalin planerar att behandla dig med någon annan antikropp, ska du tala om för honom/ henne att du har behandlats med Zevalin.
På det viset kan man undvika en möjlig allergisk reaktion (hypersensitivitet).
Under eller efter att du har behandlats med rituximab kan allvarliga infusionsreaktioner uppstå.
Rituximab är det läkemedel som du får dag 1 eller precis före Zevalinbehandling (se 3.
Hur du använder Zevalin).
Symtomen i samband med sådana infusionsreaktioner kan omfatta smärta i bröstet, hjärtsvikt, hjärtinfarkt, andningssvårigheter, svår andfåddhet, bronkospasm, ansamling av vätska i vävnad som orsakar svullnad av ansiktet (angioneurotiskt ödem), rodnad, sänkt blodtryck.
Om du får något av dessa symtom skall du omedelbart informera dina läkare.
30 Uppträdandet av sådana infusionsrelaterade symtom under eller efter att du har behandlats med Zevalin är mindre vanligt och mindre allvarligt.
Orsaken till detta är att i sällsynta fall har det rapporterats att sådana reaktioner har utvecklats till allvarliga fall, och till och med kunnat leda till döden.
En dylik reaktion kan inträffa dagar eller månader efter behandlingen med Zevalin och/ eller rituximab.
Om du upplever en hud och slemhinnereaktion, bör din läkare sluta ge dig komponenter av Zevalins behandlingskur.
Säkerheten vid immunisering med vaccin, särskilt levande virala vacciner, har inte studerats vid behandling med Zevalin.
Man har heller inte undersökt vilken förmåga kroppen har att över huvud taget reagera på vacciner.
Om du får symtom som smärta, en brännande känsla, stickningar eller andra reaktioner på infusionsstället under behandling med zevalin, ska du informera behandlande läkare.
Läkaren kommer att omedelbart stoppa infusionen av Zevalin och börja om på nytt i en annan ven.
Du kommer att noggrannt övervakas under infusionen för att undgå läckage i kringliggande vävnad (extravasering).
Man har ingen erfarenhet från Zevalinbehandling hos patienter med lymfom i hjärnan och/ eller ryggmärgen.
Användning av andra mediciner Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Det gäller speciellt för: • tillväxtfaktorer som t ex G- CSF, då din läkare ska ha avbrutit behandling med dessa 2 veckor innan du ges Zevalin.
Användning av Zevalin med mat och dryck:
Zevalin ges i en ven.
Därför förväntas ingen inverkan av mat eller dryck.
Graviditet:
•
Om du kan bli gravid, använd pålitliga preventivmedel (t. ex. p piller, p- stavar, pessar, kondom eller spiral).
Graviditet måste uteslutas innan behandlingen påbörjas, under behandlingen, och under det första året efter det att behandlingen slutförts.
•
Fertila män som behandlas med Zevalin måste använda pålitliga preventivmedel under behandlingen och ett år därefter.
Amning:
Tala med din läkare innan du börjar amma efter avslutad behandling med Zevalin eftersom antikroppar utsöndras i bröstmjölken.
Körförmåga och användning av maskiner:
Det är möjligt att Zevalin påverkar din förmåga att köra bil och använda verktyg eller maskiner eftersom yrsel är en vanlig biverkning.
Var försiktig, och försök inte köra eller använda maskiner innan eventuella reaktioner på medicinen kan avskrivas.
Barn och ungdomar:
Barn och ungdomar ska inte få Zevalin.
Säkerheten och effekten av Zevalin hos barn och ungdomar har inte undersökts.
3.
HUR DU ANVÄNDER ZEVALIN
31 Zevalin ges enbart av utbildad sjukhuspersonal.
Före administreringen med Zevalin måste du få en annan medicin som heter rituximab – för att förbättra Zevalins effekt.
De första två infusionerna innehåller rituximab.
Du kommer att få göra två sjukhusbesök med en veckas mellanrum.
•
Vid första besöket (dag 1) får du o en rituximabinfusion
•
Vid andra besöket (dag 7, 8 eller 9) får du o en rituximabinfusion, direkt följt av o en Zevalininfusion.
Du får allt som allt 3 infusioner.
Sedan är behandlingen slutförd.
Under en infusion ges medicinen intravenöst med dropp.
Infusionerna med Zevalin tar vanligtvis tio minuter.
Infusionerna med rituximab kan ta en till två timmar.
Hur mycket Zevalin ges Läkaren beräknar den individuella dosen på grundval av kroppsvikt och antalet blodplättar.
Efter behandling med Zevalin
Mängden radioaktivitet som kroppen utsätts för under en Zevalinkur är mindre än den skulle vara med radioterapi.
Med den här typen av radioaktivitet skapas ingen strålningseffekt utanför kroppen.
Du utsätter alltså inte andra människor för strålning.
En liten del av radioaktiviteten utsöndras med urinen.
Återstoden klingar av inne i kroppen utan att lämna någon radioaktiv rest.
Det är bara vid ett tillfälle som en varning är berättigad vad gäller radioaktivitet:
•
Tvätta händerna extra noga efter urinering under den första veckan efter Zevalininfusionen.
Din läkare kommer regelbundet att ta små blodprov för att övervaka antalet blodplättar och vita blodkroppar.
Värdena brukar bli låga kring dag 60 efter det att behandlingen inleddes.
I samband med detta ser läkaren till att alla lämpliga åtgärder vidtas om du skulle råka ut för någon infektion.
Om du får för stor mängd av Zevalin:
Om du har fått för stor dos Zevalin kommer din läkare att avbryta administreringen och behandla dig för de symtom som uppstår pga detta (t. ex. med tillväxtfaktorer).
I sådant fall kan du få stamcellsbehandling för att klara av toxiska effekter på dina blodkroppar.
Om du bara har fått den radioaktiva substansen yttrium kommer läkaren att behandla dig som angivet i produktresumén för yttrium- 90
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Zevalin orsaka biverkningar men alla användare behöver inte få dem.
Man kan därför inte vara säker på om en reaktion som man sett vid kliniska prövningar beror på Zevalin eller inte.
Om någon av biverkningarna gör dig orolig, be din läkare om råd.
32 En del biverkningar har t. o. m. lett till dödsfall antingen under kliniska läkemedelsprövningar eller efter marknadsföringen.
Dessa biverkningar är markerade med en asterisk (*).
Berätta genast för din läkare om du får något av de symtom som gäller biverkningarna nedan.
► Tala om detta för din läkare genast
•
om du märker någon infektion (t. ex. feber, frossbrytningar), symtom på blodförgiftning (t. ex. feber och frossbrytningar, ändrad mental status, snabb andning, snabb puls, minskad urinutsöndring, lågt blodtryck, chock, svårigheter med blödningar eller blodlevring), eller andningssvårigheter.
•
Eller om du känner dig ovanligt trött eller andfådd.
Bland en liten andel av cancerpatienter som deltagit i vissa läkemedelsprövningar med Zevalin har man rapporterat en del typer av blodcancer: myelodysplasi eller akut myeloisk leukemi (AML) vilka t. o. m. kan leda till döden.
Risken att sådana sekundära cancerformer uppkommer efter behandling med alkylerande läkemedel är välkänd för läkare.
Tidigare behandling med alkylerande läkemedel är emellertid vanligt före Zevalinbehandling och därför är det inte säkert vilken roll Zevalin spelar då dessa cancerformer uppstår efter Zevalinbehandling, eftersom strålning potentiellt också kan leda till dessa cancerformer.
Din läkare kommer noggrant att väga eventuella risker mot nyttan med Zevalin innan behandling med Zevalin kan komma i fråga.
Här anges också hur stor risken är att drabbas.
Mycket vanligt: menas att tio eller fler av 100 patienter kan få dem
- blåmärken, lågt antal blodplättar, röda eller vita blodkroppar *
- illamående
- svaghet, feber, frossbrytningar
Vanligt: mellan en och tio av 100 patienter kan få dem
- infektion *, blodförgiftning *, lunginfektion som kan ge andningssvårigheter *
(pneumoni), urinvägsinfektion som kan ge smärta vid urinering, svampinfektioner i munnen (muntorsk)
- tumörsmärta, myelodysplastiskt syndrom / akut myeloisk leukemi (se nedan) *
- förlust av vita blodkroppar som ger feber (febril neutropeni), sänkta halter av samtliga
blodkroppar vilket kan leda till trötthet, frekventa infektioner, blödning och feber (pancytopeni) *, lågt antal lymfocyter (lymfocytopeni)
- överkänslighetsreaktioner
- allvarlig aptitförlust som leder till viktminskning (anorexi)
- oroskänsla, svårt att sova
- yrsel, huvudvärk
- blödning till följd av sänkt antal blodplättar *
- hosta, rinnande näsa
- kräkningar, magsmärta, diarré, matsmältningsbesvär, halsirritation, förstoppning
- hudutslag, klåda
- ledvärk, muskelvärk, ryggsmärta, nacksmärta
- smärta, influensaliknande symtom, allmänt illabefinnande, svullnad till följd av
vätskeansamling i armar och ben och i andra vävnader, ökad svettning
Mindre vanligt: mellan en och tio av 1 000 patienter kan få dem
- snabb hjärtfrekvens
Sällsynt: mellan en och tio av 10 000 patienter kan få dem
- -
en viss typ av godartad hjärntumör (meningeom) blödning i huvudet till följd av sänkt antal blodplättar *
Hos patienter som fick Zevalin konsolideringsterapi efter första linjens remissionsinducerande behandling, var infektioner mer förekommande än angivet i tabellen ovan (mycket vanlig).
Hos dessa patienter observerades dessutom följande biverkningar: • Mycket vanlig trötthet röda prickar under huden (petechia)
•
Vanlig högt blodtryck lågt blodtryck uteblivande av menstruation
Spontana rapporter efter marknadsföring:
Hud och subkutan vävnad Sällsynt:
Reaktioner i hud och/ eller slemhinnor med dödlig utgång har rapporterats (Stevens- Johnsons syndrom)
Allmänna symtom och/ eller symtom vid administreringsstället
Enstaka fall har rapporterats där Zevalin läckte ut från venen till kringliggande vävnad vilket ledde till inflammation (dermatit på infusionsstället) och ärrbildning (deskvamation på infusionsstället) av huden vid infusionstället.
Strålning från Zevalinbehandlingen kan skada vävnaden runt omkring tumörer i lymfsystemet och orsaka komplikationer pga förstoring av tumörer i lymfsystemet.
•
Om någon av dessa biverkningar blir allvarliga, eller om andra effekter dyker upp, tala med din läkare eller farmaceut.
5.
HUR ZEVALIN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen.
Förvaras i kylskåp (2°C – 8°C).
Får ej frysas.
Förvaras i originalförpackningen så att satsen skyddas från ljus.
Efter beredning: förvaras vid 2°C– 8°C och skyddat från ljus.
Förvaring skall ske i enlighet med nationella regler för radioaktiva material.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
• Den aktiva substansen är ibritumomab tiuxetan (3, 2 mg/ 2 ml).
• Övriga innehållsämnen är:
- i injektionsflaskan med ibritumomab tiuxetanlösning: natriumklorid, vatten för
injektionsvätskor
- i injektionsflaskan med beredningsbuffert: humant albumin i lösning, natriumklorid,
dinatriumfosfatdodekahydrat, natriumhydroxid, kaliumdivätefosfat, kaliumklorid, DTPA, saltsyra (utspädd), vatten för injektionsvätskor
Läkemedlets utseende och förpackningsstorlekar:
Zevalin är en beredningssats för radioaktiva läkemedel för infusion.
Klar, färglös lösning.
Innehåll:
- En injektionsflaska med ibritumomab tiuxetanlösning
- En injektionsflaska med natriumacetatlösning
- En injektionsflaska med beredningsbuffert
- En tom reaktionsflaska
Innehavare av godkännande för försäljning och tillverkare:
Bayer Schering Pharma AG, 13342 Berlin, Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien
Bayer S. A. / N. V.
Байер България ЕООД
Тел: + 359 02 81 40101
Bayer Schering Pharma Schering s. r. o.
Bayer Ελλάς ΑΒΕΕ
Bayer Limited
NOVAGEM Limited.
UAB Bayer Latvijas filiāle
UAB Bayer, Bayer Schering Pharma
Tel.: +370 5 23 36 868 Tél/ Tel. +32 - (0) 2- 535 63 11
Bayer S. A. / N. V.
Alfred Gera & Sons Ltd
Bayer B. V., Bayer Schering Pharma
Bayer AS
Bayer Austria Ges. m. b. H.
Tel. +43 - (0) 1- 711 46- 0
Bayer Sp z. o. o.
Tel. +48 22 57 23 500
Bayer Portugal S. A.
Tel. +351 21 416 42 00
Tel.: +40 21 528 59 00
Tel. +38 61- 58 14 400
EU- nummer
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 99/ 112/ 001
Ziagen
300 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ aluminium)
60 tabletter
EU/ 1/ 99/ 112/ 002
Ziagen
20 mg/ ml
Oral lösning
Flaska (HDPE)
240 ml
1 flaska + 1 doserings - spruta + 1 adapter
1/ 1 EMEA 2005
European Medicines Agency
EMEA/ H/ C/ 252
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ZIAGEN
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Ziagen?
Ziagen är ett läkemedel som innehåller den aktiva substansen abakavir.
Det finns som gula, kapselformade tabletter (300 mg) och som oral lösning (20 mg/ ml).
Vad används Ziagen för?
Ziagen är ett antiviralt läkemedel.
Det används som kombinationsbehandling tillsammans med andra antivirala läkemedel för behandling av vuxna och barn som är infekterade med humant immunbristvirus (HIV), det virus som orsakar förvärvat immunbristsyndrom (aids).
Läkemedlet är receptbelagt.
Hur används Ziagen?
Ziagen bör förskrivas av läkare med erfarenhet av att behandla HIV- infektioner.
Den rekommenderade dosen av Ziagen för patienter över 12 år är 600 mg dagligen, antingen som 600 mg en gång dagligen eller som 300 mg två gånger dagligen.
För barn under 12 år beror dosen på kroppsvikten.
Barn som tar Ziagentabletter ska övervakas noga med avseende på biverkningar.
Information om användningen av Ziagen på barn under tre månaders ålder är mycket begränsad.
Ziagen kan tas med eller utan föda.
Ziagentabletterna ska helst sväljas hela.
Patienter som har svårt att svälja tabletter bör ta den orala lösningen, eller också kan tabletterna krossas och tillsättas i en liten mängd mat eller dryck och dosen intas sedan omedelbart.
Mer information finns i bipacksedeln.
Innan behandling med Ziagen påbörjas ska samtliga patienter ha testats för att se om de har en speciell gen som kallas HLA- B (typ 5701).
Människor med denna gen är mer benägna att drabbas av en allergisk reaktion mot abakavir och de ska därför bara ta Ziagen om det inte finns andra behandlingsalternativ.
Patienter som tar Ziagen måste få det särskilda varningskort som sammanfattar den viktigaste säkerhetsinformationen om läkemedlet.
Hur verkar Ziagen?
Den aktiva substansen i Ziagen, abakavir, är en nukleosid omvänd transkriptashämmare (NRTI).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. kan fördröja skadan på immunsystemet och utvecklingen av infektioner och sjukdomar som är kopplade till aids.
Hur har Ziagens effekt undersökts?
Ziagen har undersökts i sex huvudstudier med 1 843 HIV- infekterade vuxna.
Ziagen togs ensamt eller lades till antingen en kombination av lamivudin och zidovudin (andra antivirala läkemedel) eller till patienternas pågående behandling mot HIV.
I en studie jämfördes effekten av att ta Ziagen i kombination med lamivudin och efavirenz (andra antivirala läkemedel) en gång dagligen och två gånger dagligen hos 784 patienter.
Ziagen har också undersökts i tre studier med 489 HIV- infekterade barn i åldern tre månader till 18 år.
Ziagens effekt jämfördes med effekten av andra antivirala läkemedel, med placebo (overksam behandling) eller med att inte ge någon behandling alls.
Huvudeffektmåtten var Ziagens effekt på halten av HIV i blodet (virusbelastningen) och antalet CD4 - T- celler i blodet (CD4- celltalet).
CD4- T- celler är vita blodkroppar som är viktiga för kroppens infektionsbekämpning och som dödas av HIV.
Vilken nytta har Ziagen visat vid studierna?
I alla studier gav Ziagen en minskad virusbelastning, särskilt när det togs tillsammans med andra antivirala läkemedel.
Det minskade virusbelastningen effektivare än placebo och lika effektivt som andra antivirala läkemedel.
Hos patienter som fick Ziagen ökade dessutom CD4- celltalen.
Efter 16 veckors behandling hade 77 procent av de vuxna som tog Ziagen tillsammans med lamivudin och zidovudin en virusbelastning under 400 kopior/ ml (67 av 87), jämfört med 38 procent av de vuxna som tog enbart lamivudin i kombination med zidovudin (33 av 86).
Ziagen hade motsvarande effekt som indinavir, vilket innebar att omkring två tredjedelar av patienterna hade en virusbelastning under 400 kopior/ ml efter 16 veckor.
Ziagen hade samma effekt på virusbelastningen oavsett om det togs en eller två gånger dagligen – omkring två tredjedelar av patienterna hade en virusbelastning under 50 kopior/ ml efter 48 veckor.
Studierna med barn visade att Ziagen i kombination med andra antivirala läkemedel hade minskat virusbelastningen i motsvarande grad som andra kombinationer av läkemedel efter 24 veckor.
Vilka är riskerna med Ziagen?
De vanligaste biverkningarna (uppträder hos 1−10 patienter av 100) är anorexi (aptitnedsättning), huvudvärk, illamående, kräkningar, diarré, hudutslag, feber, letargi (brist på energi) och trötthet.
Förteckningen över samtliga biverkningar som rapporterats för Ziagen finns i bipacksedeln.
Överkänslighetsreaktioner (allergiska reaktioner) uppträder hos omkring 5 procent av de patienter som tar Ziagen, vanligen under behandlingens första sex veckor.
Vissa av dessa fall kan vara dödliga.
Risken för överkänslighet är högre hos patienter som har HLA- B (typ 5701) - genen.
Symtomen inkluderar nästan alltid feber eller hudutslag, men det är också mycket vanligt med illamående, kräkningar, diarré, magsmärtor, andnöd, hosta, feber, letargi, allmän sjukdomskänsla, huvudvärk, tecken på leverskador i blodet och muskelsmärta.
Patienter som behandlas med Ziagen får ett varningskort med en beskrivning av dessa symtom så att de kan ha dem i åtanke, och de måste kontakta läkare omedelbart om de får en reaktion.
Mer information finns i bipacksedeln.
Ziagen ska inte ges till personer som lider av svår leversjukdom eller som kan vara överkänsliga (allergiska) mot abakavir eller något annat innehållsämne.
I likhet med andra läkemedel mot HIV gäller att patienter som tar Ziagen kan löpa risk för lipodystrofi (omfördelning av kroppsfett), osteonekros (benvävnadsdöd) och immunreaktiveringssyndrom (infektionssymtom som orsakas av att immunsystemet återhämtar sig).
Patienter som har problem med levern (inbegripet hepatit B - eller hepatit C- infektion) kan löpa ökad risk för leverskada när de tar Ziagen.
I likhet med alla andra NRTI- preparat kan Ziagen också orsaka laktacidos (anhopning av mjölksyra i kroppen), och spädbarn till mödrar som tar Ziagen under graviditeten riskerar att drabbas av störningar av mitokondriefunktionen (mitokondrierna är de energiproducerande komponenterna i kroppens celler, och skadorna kan orsaka problem med blodet).
Varför har Ziagen godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Ziagen är större än riskerna då läkemedlet används som antiretroviral kombinationsbehandling vid behandling av HIV- infekterade patienter.
Kommittén noterade att påvisandet av nyttan med Ziagen byggde på resultat från studier som i huvudsak hade genomförts på vuxna som inte hade fått behandling mot HIV tidigare och med 2/ 3 intag av läkemedlet två gånger dagligen i kombination med andra läkemedel.
Kommittén rekommenderade att Ziagen skulle godkännas för försäljning.
Mer information om Ziagen:
Den 8 juli 1999 beviljade Europeiska kommissionen Glaxo Group Ltd ett godkännande för försäljning av Ziagen som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 8 juli 2004.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 09- 2008.
3/ 3
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Ziagen 300 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 300 mg abakavir (som sulfat).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Tabletterna är skårade, gula, bikonvexa, kapselformade och märkta med GX 623 på båda sidorna.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Ziagen är indicerat för antiretroviral kombinationsbehandling vid infektioner med humant immunbristvirus (HIV).
Det kliniska värdet av Ziagen är huvudsakligen visat i studier med dosering två gånger dagligen utförda på s. k. behandlingsnaiva vuxna patienter i kombinationsterapi (se avsnitt 5. 1).
Innan behandlingen med abakavir påbörjas, ska varje hivinfekterad patient oavsett etniskt ursprung undersökas för att se om de bär på HLA- B* 5701- allelen.
Abakavir ska inte användas av patienter som är kända bärare av HLA- B* 5701- allel, såvida inga andra terapeutiska behandlingsalternativ finns tillgängliga för dessa patienter utifrån behandlingshistorik och resistensbestämning (se avsnitt 4. 4 och 4. 8).
4. 2 Dosering och administreringssätt
Ziagen bör förskrivas av läkare med erfarenhet av att behandla hivinfektioner.
Ziagen kan tas med eller utan föda.
För att säkerställa att hela dosen administreras bör tabletten/ tabletterna helst sväljas hela utan att krossas.
Ziagen finns även som oral lösning för användning hos barn över tre månader som väger mindre än 14 kg och för patienter där tablettintag är olämpligt.
Blandningen ska intas omedelbart (se avsnitt 5. 2).
Den rekommenderade dosen Ziagen är 600 mg dagligen.
Denna dos kan antingen ges som 300 mg (en tablett) två gånger dagligen eller som 600 mg (två tabletter) en gång dagligen (se avsnitt 4. 4 och 5. 1).
Patienter som byter till medicinering en gång per dag skall ta 300 mg två gånger dagligen och följande morgon byta till 600 mg i en dos.
I de fall där patienten skall byta
2 tillbaka till dosering två gånger per dag skall patienten ta sin dagsdos medicin och påföljande morgon starta med 300 mg två gånger per dag.
En dosering baserad på viktintervall är rekommenderad för Ziagentabletter.
Denna doseringsregim för pediatriska patienter som väger mellan 14- 30 kg baseras främst på farmakokinetisk modellering.
En farmakokinetisk överexponering av abakavir kan förekomma eftersom exakt dosering inte kan uppnås med denna formulering.
En noggrann säkerhetsövervakning är påkallad hos dessa patienter.
Barn som väger minst 30 kg: doseringen för vuxna på 300 mg två gånger per dag bör användas.
Barn som väger > 21 kg till < 30 kg: en halv Ziagentablett tas på morgonen och en hel tablett tas på kvällen.
Barn som väger 14 till 21 kg: en halv Ziagentablett 2 gånger per dag.
Data från användning av Ziagen i denna åldersgrupp är mycket begränsade (se avsnitt 5. 2).
Ingen dosjustering av Ziagen behövs hos patienter med nedsatt njurfunktion.
Behandling med Ziagen bör dock undvikas hos patienter med gravt nedsatt njurfunktion (se avsnitt 5. 2).
Abakavir metaboliseras huvudsakligen via levern.
Dosrekommendation kan inte ges till patienter med lätt nedsatt leverfunktion.
Data saknas för patienter med måttligt nedsatt leverfunktion, därför rekommenderas inte användning av abakavir såvida inte detta bedömts som nödvändigt.
Hos patienter med lätt eller måttligt nedsatt leverfunktion krävs en noggrann patientuppföljning och om möjligt rekommenderas övervakning av plasmakoncentrationen av abakavir (se avsnitt 5. 2).
Abakavir är kontraindicerat till patienter med gravt nedsatt leverfunktion (se avsnitt 4. 3 och 4. 4).
För närvarande saknas farmakokinetiska data för abakavir hos patienter äldre än 65 år.
4. 3 Kontraindikationer
Ziagen är kontraindicerat hos patienter med känd överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Se även DEN INRAMADE INFORMATIONEN OM ÖVERKÄNSLIGHETSREAKTIONER i avsnitt 4. 4 och 4. 8.
Ziagen är kontraindicerat hos patienter med gravt nedsatt leverfunktion.
4. 4 Varningar och försiktighet
Överkänslighetsreaktion (se även avsnitt 4. 8):
I kliniska studier har ca 5% av abakavir- behandlade patienter utvecklat en överkänslighetsreaktion, som i vissa fall varit livshotande och i några fall haft en dödlig utgång trots att försiktighetsåtgärder vidtogs.
Studier har visat att bärare av HLA- B* 5701- allelen löper en signifikant ökad risk att drabbas av en överkänslighetsreaktion mot abakavir.
Med stöd av den prospektiva studien CNA106030 (PREDICT- 1) kunde man genom att före behandling screena för HLA- B* 5701- allelen och därefter undvika att ge abakavir till patienter med denna allel, signifikant reducera incidensen av överkänslighetsreaktioner mot abakavir.
I populationer liknande den i studien PREDICT- 1, uppskattas att 48% till 61% av patienter med HLA- B* 5701- allelen kommer att utveckla en överkänslighetsreaktion under behandlingstiden med abakavir jämfört med 0% till 4% av de patienter som inte har HLA- B* 5701- allelen.
3 Dessa resultat överensstämmer med tidigare retrospektiva studier.
Följaktligen, innan behandlingen med abakavir påbörjas, ska varje hivinfekterad patient oavsett etniskt ursprung undersökas för att se om de bär på HLA- B* 5701- allelen.
Abakavir ska inte användas av patienter som är kända bärare av HLA- B* 5701- allel, såvida inga andra terapeutiska behandlingsalternativ finns tillgängliga för dessa patienter utifrån behandlingshistorik och resistensbestämning (se avsnitt 4. 1).
Hos varje patient som behandlas med abakavir ska den kliniska diagnosen av en misstänkt överkänslighetsreaktion förbli grunden för det kliniska beslutet.
Det är värt att notera att bland patienter med en kliniskt misstänkt överkänslighetsreaktion fanns det en andel som inte bar på HLA- B* 5701.
Även vid frånvaro av HLA- B* 5701- allelen är det därför viktigt att permanent avbryta behandlingen med abakavir och inte återinsätta abakavir om överkänslighet inte kan uteslutas på kliniska grunder med tanke på risken för en allvarlig eller till och med dödlig reaktion.
Lapptest användes som ett forskningsredskap för PREDICT- 1- studien men är inte till nytta i den kliniska handläggningen av patienter och ska därför inte användas kliniskt.
• Klinisk beskrivning
Överkänslighetsreaktionerna karaktäriseras av symtom som tyder på att många organsystem är involverade.
Nästan alla överkänslighetsreaktioner inkluderar feber och/ eller hudutslag som delsymtom.
Andra tecken och symtom kan inkludera tecken och symtom från luftvägarna som dyspné, ont i halsen, hosta och onormala fynd på röntgenbild (framför allt identifierbara infiltrat), gastrointestinala besvär som illamående, kräkningar, diarré eller buksmärta, och kan leda till att överkänslighetsreaktionen feldiagnostiseras som en sjukdom i luftvägarna (pneumoni, bronkit, faryngit) eller som en gastroenterit.
Andra ofta noterade tecken eller symtom vid överkänslighetsreaktionen kan vara letargi eller allmän sjukdomskänsla och symtom från muskler och skelett (myalgi, myolys (sällsynta fall), artralgi).
Symtomen relaterade till denna överkänslighetsreaktion förvärras vid fortsatt behandling och kan vara livshotande.
Symtomen försvinner vanligtvis när behandlingen med Ziagen avbryts.
• Klinisk handläggning
Överkänslighetsreaktioner debuterar vanligen inom de första sex veckorna av behandlingen med abakavir men kan uppträda när som helst under behandlingen.
Patienterna bör följas noga särskilt under de första två månaderna av Ziagen- behandlingen med regelbundna kontakter varannan vecka.
För patienter där en överkänslighetsreaktion diagnostiserats under behandling med Ziagen SKALL läkemedlet omedelbart utsättas.
Ziagen, eller annat läkemedel som innehåller abakavir (dvs Kivexa, Trizivir), FÅR ALDRIG återinsättas hos patienter som har avbrutit behandlingen på grund av en överkänslighetsreaktion.
Om abakavir åter sätts in efter en överkänslighetsreaktion återkommer symtomen snabbt, oftast inom några få timmar.
Denna återkommande reaktion är vanligtvis svårare än den initiala och kan inkludera livshotande hypotension och leda till att patienten avlider.
För att undvika en fördröjning av diagnostiken och för att minimera risken för en livshotande överkänslighetsreaktion, måste Ziagen- behandlingen permanent avslutas om en överkänslighetsreaktion inte kan uteslutas, även då andra diagnoser är möjliga (luftvägssjukdom, influensaliknande besvär, gastroenterit eller biverkningar från andra mediciner).
4 Speciell omsorg behövs för de patienter som samtidigt inleder behandling med Ziagen och andra läkemedel som är kända för att ge upphov till hudbiverkningar [t. ex. icke- nukleosida omvänt transkriptashämmare (NNRTIs)].
Hudbiverkningar förorsakade av dessa läkemedel är nämligen svåra att särskilja från överkänslighetsreaktioner relaterade till abakavir.
• Handläggning av patienter som gjort avbrott i Ziagen- behandlingen
Om behandlingen med Ziagen har avbrutits av någon anledning och ett återinsättande av medicineringen övervägs, måste orsaken till medicineringsavbrottet fastställas för att bedöma om patienten haft några symtom på en överkänslighetsreaktion.
Om en överkänslighetsreaktion inte kan uteslutas får inte behandling återinledas med Ziagen eller annat läkemedel som innehåller abakavir (dvs Kivexa, Trizivir).
Snabbt insättande överkänslighetsreaktioner inklusive livshotande reaktioner har inträffat när Ziagen återinsatts hos patienter som innan behandlingen avbröts haft endast ett av huvudsymtomen för överkänslighet (hudutslag, feber, gastrointestinala besvär, luftvägssymtom eller allmänna symtom som letargi och allmän sjukdomskänsla).
Det vanligaste enskilda symtomet på en överkänslighetsreaktion var hudutslag.
Dessutom har i mycket sällsynta fall överkänslighetsreaktioner rapporterats hos patienter som återupptagit behandlingen utan att dessförinnan ha noterat några symtom på överkänslighet.
I båda dessa fall måste, om beslut tas att återinsätta Ziagen- behandlingen, detta ske där sjukvårdsresurser finns lätt tillgängliga.
• Viktig patientinformation
Förskrivare av Ziagen måste försäkra sig om att patienterna är fullt informerade om följande beträffande överkänslighetsreaktionen:
− Patienterna skall vara medvetna om risken för en överkänslighetsreaktion mot abakavir och att reaktionen kan vara livshotande och även kan leda till döden.
− Patienter som utvecklar tecken eller symtom som möjligen är relaterade till en överkänslighetsreaktion MÅSTE OMEDELBART KONTAKTA sin läkare.
− Patienter som är överkänsliga mot abakavir bör påminnas om att de aldrig mer får ta Ziagen eller någon annat läkemedel som innehåller abakavir (dvs Kivexa, Trizivir).
− För att undvika en återexponering för Ziagen, skall patienter som noterat en överkänslighetsreaktion uppmanas att återlämna resterande Ziagen tabletter eller oral lösning till apoteket.
− Patienter som av någon anledning avbrutit Ziagen- behandlingen, och särskilt då orsaken var möjliga biverkningar eller annan sjuklighet, måste uppmanas att kontakta sin läkare innan behandlingen återupptas.
− Patienterna skall informeras om vikten av att ta Ziagen regelbundet.
− Varje patient skall uppmanas att läsa bipacksedeln i Ziagen- förpackningen.
De skall upplysas om vikten av att ta loss Varningskortet som finns med i förpackningen och att alltid bära det med sig.
Laktacidos: laktacidos, vanligen i samband med hepatomegali och leversteatos, har rapporterats vid användning av nukleosidanaloger.
Tidiga symtom (symtomatisk hyperlaktatemi) inkluderande benigna symtom från magtarmkanalen (illamående, kräkningar och buksmärta), allmän sjukdomskänsla, aptitlöshet, viktminskning, luftvägssymtom (snabba och/ eller djupa andetag) eller neurologiska symtom (inkluderande muskelsvaghet).
5 Laktacidos har hög mortalitet och kan associeras med pankreatit och lever - eller njursvikt.
Laktacidos har vanligtvis uppträtt efter några eller flera månaders behandling.
Behandlingen med nukleosidanaloger skall avbrytas vid symtomatisk hyperlaktatemi och metabolisk acidos/ laktacidos, progressiv hepatomegali eller snabbt stigande nivåer av aminotransferaser.
Försiktighet bör iakttas vid behandling med nukleosidanaloger till patienter (framför allt till obesa kvinnor) med hepatomegali, hepatit eller andra kända riskfaktorer för leversjukdom och leversteatos (inkluderande vissa läkemedel och alkohol).
Patienter som samtidigt har en hepatit C- infektion och behandlas med alfa- interferon och ribavirin kan utgöra en speciell riskgrupp.
Patienter med ökad risk skall följas noga.
Mitokondriell dysfunktion:
Nukleosid - och nukleotidanaloger har in vitro och in vivo visats orsaka varierande grad av mitrokondriell skada.
Det finns rapporter om mitokondriell dysfunktion hos hivnegativa spädbarn som exponerats för nukleosidanaloger in utero och/ eller efter födelsen.
De huvudsakliga biverkningarna som rapporterats är hematologiska störningar (anemi, neutropeni) och metabola störningar (hyperlaktatemi, hyperlipasemi).
Dessa tillstånd är ofta övergående.
Några sent upptäckta neurologiska störningar har rapporerats (ökad muskelspänning, konvulsioner, onormalt beteende).
Huruvida de neurologiska störningarna är övergående eller kvarstående är för närvarande okänt.
Alla barn som exponeras in utero för nukleosid - och nukleotidanaloger, även hivnegativa barn, skall följas upp kliniskt och laboratoriemässigt och om det förekommer symtom på mitokondriell störning skall en fullständig undersökning av detta göras.
Dessa fynd påverkar inte nuvarande nationella rekommendationer att ge antiretroviral behandling till gravida kvinnor för att förhindra överföring av HIV till barnet.
Lipodystrofi:
Antiviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos hivpatienter.
Konsekvenserna på lång sikt av dessa händelser är för närvarande inte kända.
Kunskap om mekanismen är ofullständig.
Hypoteser finns om ett samband mellan visceral lipomatos och proteashämmare samt lipoartrofi och nukleosidanaloger (NRTI).
En högre risk för lipodystrofi har associerats med individuella faktorer som hög ålder samt med läkemedelsrelaterade faktorer som längre behandlingstid med antiretrovirala medel och associerade metaboliska störningar.
Klinisk bedömning bör innefatta utvärdering av fysiska tecken på omfördelning av fett.
Mätning av serumlipider och blodglukos vid fasta bör övervägas.
Lipidrubbningar ska behandlas på ett lämpligt sätt kliniskt (se avnitt 4. 8).
Pankreatit:
Pankreatit har rapporterats men orsakssambandet med Ziagen- behandlingen är osäkert.
Trippel nukleosid terapi:
Hos patienter med höga virustal (> 100 000 kopior/ ml) erfordrar valet av trippelkombinationen abakavir, lamivudin och zidovudin ett särskilt övervägande (se avsnitt 5. 1).
Virologisk svikt och resistensutveckling har rapporterats i stor omfattning tidigt i behandlingen när abakavir kombinerats med tenofovirdisoproxilfumarat och lamivudin vid behandling en gång dagligen.
Fördelen med abakavir doserat en gång dagligen är huvudsakligen dokumenterad i en studie som utfördes på antiretroviralt naiva patienter i kombination med efavirenz och lamivudin (se avsnitt 5. 1).
Leversjukdom:
Säkerhet och effekt av Ziagen har inte fastställts på patienter med leversjukdom av signifikant omfattning.
Ziagen är kontraindicerat till patienter med gravt nedsatt leverfunktion (se avsnitt 4. 3).
Patienter med kronisk hepatit B eller C som behandlas med antiretroviral kombinationsterapi löper en ökad risk för allvarliga leverbiverkningar inklusive sådana med dödlig utgång.
Vid samtidig antiviral behandling av hepatit B eller C, hänvisas också till aktuell produktinformation för dessa läkemedel.
6 Patienter med nedsatt leverfunktion före behandling, inklusive kronisk aktiv hepatit, har en ökad frekvens av leverfunktionsavvikelser under antiretroviral kombinationsterapi och skall kontrolleras enligt klinisk praxis.
Om det hos dessa patienter finns tecken på försämring av leversjukdomen, skall uppehåll eller avbrytande av behandlingen övervägas.
En farmakokinetikstudie har utförts på patienter med mild leverfunktionsnedsättning.
På grund av väsentligt varierande abakavirexponeringar (AUC) var det dock inte möjligt att fastställa någon definitiv rekommendation för hur stor dosreduktion som behövs hos dessa patienter (se avsnitt 5. 2).
Tillgängliga kliniska säkerhetsdata beträffande abakavir givet till patienter med nedsatt leverfunktion är mycket begränsade.
På grund av risken för ökningar av exponeringen (AUC) hos vissa patienter krävs en noggrann patientuppföljning.
Inga data föreligger hos patienter med måttligt eller gravt nedsatt leverfunktion.
Plasmakoncentrationerna av abakavir kan förväntas öka väsentligt hos dessa patienter.
Därför rekommenderas inte användning av Ziagen till patienter med måttligt nedsatt leverfunktion såvida inte detta bedömts som nödvändigt och då krävs en särskilt noggrann patientuppföljning.
Till patienter med gravt nedsatt leverfunktion är Ziagen kontraindicerat (se avsnitt 4. 3).
Nedsatt njurfunktion:
Ziagen ska inte ges till patienter med gravt nedsatt njurfunktion (se avsnitt 5. 2).
Immunreaktiveringssyndrom:
Hos hivinfekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symptom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och Pneumocystis carinii pneumoni.
Varje symptom på inflammation skall utredas och behandling påbörjas vid behov.
Även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid - användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindex), så har fall av osteonekros rapporteras, främst hos patienter med framskriden hivsjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
Opportunistiska infektioner:
Patienter som erhåller Ziagen eller annan antiretroviral behandling kan trots behandlingen fortsätta att utveckla opportunistiska infektioner eller andra komplikationer till hivinfektionen.
Det kliniska förloppet skall därför noggrant kontrolleras av läkare med erfarenhet av att behandla dessa infektioner och komplikationer.
Överföring av HIV:
Patienten skall informeras om att det inte är visat att pågående antiretroviral behandling, inklusive Ziagen, förhindrar risken för överföring av hiv genom sexuella kontakter eller blodsmitta.
Gängse försiktighetsåtgärder skall iakttas även fortsättningsvis.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Baserat på resultat från in vitro- försök och med kännedom om abakavirs huvudsakliga metabolismvägar, är risken låg för cytokrom P450- medierade interaktioner med andra läkemedel.
P450 utgör inte någon viktig väg för metabolismen av abakavir och abakavir hämmar inte metabolismen via CYP3A4.
Dessutom har det visats att abakavir in vitro inte hämmar CYP3A4, CYP2C9 eller CYP2D6 enzymer vid kliniskt relevanta koncentrationer.
Induktion av levermetabolism har inte observerats i kliniska studier.
Det är därför liten risk för interaktioner med antiretrovirala PIs och med andra läkemedel som metaboliseras via de mera betydelsefulla P450 enzymerna.
Kliniska studier har visat att det inte finns några kliniskt betydelsefulla interaktioner mellan abakavir, zidovudin och lamivudin.
Potenta enzyminducerare som rifampicin, fenobarbital och fenytoin kan via effekt på UDP - glucuronyltransferas minska plasmakoncentrationerna av abakavir något.
7 Etanol:
Abakavirs metabolism påverkas av samtidigt intaget etanol med en ökning av AUC på ca 41%.
Dessa fynd bedöms ej kliniskt betydelsefulla vid en totalbedömning.
Abakavir påverkar inte metabolismen av etanol.
Metadon:
I en farmakokinetikstudie där metadon gavs tillsammans med abakavir i dosen 600 mg två gånger dagligen, visades en 35% - ig minskning av abakavir Cmax samt en timmes fördröjning av tmax men AUC var oförändrat.
De farmakokinetiska förändringarna som noterades för abakavir bedömdes inte kliniskt betydelsefulla.
I denna studie ökade abakavir metadons systemiska clearance med 22%.
Induktion av enzymer som metaboliserar läkemedel kan därför inte uteslutas.
Patienter som samtidigt behandlas med metadon och abakavir bör därför följas med avseende på tecken som tyder på abstinenssymtom vilka indikerar en underbehandling och i enstaka fall kan kräva en dosjustering av metadon.
Retinoider:
Retinoidderivat elimineras via alkoholdehydrogenas.
Interaktion med abakavir är möjlig men har ännu inte studerats.
4. 6 Graviditet och amning
Ziagen rekommenderas inte under graviditet.
Säkerheten vid användning av abakavir hos gravida kvinnor är inte fastställd.
Abakavir och/ eller dess metaboliter passerar placenta hos djur.
Tecken på toxicitet för växande embryo och foster har noterats hos råtta men inte hos kanin (se avsnitt 5. 3).
Abakavirs teratogena potential kunde inte fastställas i djurstudier.
Abakavir och dess metaboliter utsöndras i mjölken hos lakterande råttor.
Troligen gäller samma förhållande för människa, men detta har inte säkerställts.
Uppgifter saknas vad beträffar abakavirs säkerhet när det ges till spädbarn yngre än 3 månader.
Därför rekommenderas mödrar att inte amma sina barn under behandling med Ziagen.
Dessutom rekommenderas att hivinfekterade kvinnor inte under några omständigheter ammar sina spädbarn för att undvika överföring av hivsmitta.
4. 8 Biverkningar
Överkänslighet (se även avsnitt 4. 4):
I kliniska studier har ca 5% av abakavir- behandlade patienter utvecklat en överkänslighetsreaktion.
I kliniska studier med abakavir 600 mg en gång dagligen var den rapporterade frekvensen av överkänslighet i samma storleksordning som vid intag av abakavir 300 mg två gånger dagligen.
Vissa av dessa överkänslighetsreaktioner var livshotande och i några fall har de haft dödlig utgång trots att försiktighetsåtgärder vidtogs.
Denna reaktion karaktäriseras av symtom som tyder på att många organsystem är involverade.
Nästan alla patienter med överkänslighetsreaktioner har feber och/ eller hudutslag (vanligen makulopapulära eller urtikariella) som delsymtom men fall av överkänslighet utan hudutslag eller feber har inträffat.
Tecken eller symtom på denna överkänslighetsreaktion redovisas nedan.
Dessa har identifierats antingen i kliniska studier eller i säkerhetsövervakningen vid normal klinisk användning.
De som markerats med ’ fetstil ’ har rapporterats hos minst 10% av patienterna med överkänslighetsreaktion.
Hudutslag (vanligen makulopapulära eller urtikariella) Hud
Illamående, kräkningar, diarré, buksmärta, munsår Gastrointestinalkanalen
8 Dyspné, hosta, ont i halsen, ’ adult respiratory distress syndrome ’, Luftvägarna lungsvikt Feber, letargi, allmän sjukdomskänsla, ödem, lymfadenopati, Övrigt hypotension, konjunktivit, anafylaxi
Huvudvärk, parestesi Neurologi/ psykiatri
Lymfopeni Blod
Förhöjda levervärden, hepatit, leversvikt Lever/ pankreas
Myalgi, myolys (sällsynt), artralgi, förhöjt kreatinfosfokinas Muskel/ skelett
Förhöjt kreatinin, njursvikt Urologi
Hudutslag (81% resp 67%) och symtom från gastrointestinalkanalen (70% resp 54%) rapporterades mera frekvent hos barn jämfört med hos vuxna.
Vissa patienter med överkänslighetsreaktioner bedömdes initialt ha gastroenterit, någon luftvägssjukdom (pneumoni, bronkit, faryngit) eller en influensaliknande sjukdom.
Denna fördröjning av diagnostiken av överkänslighetsreaktionen har resulterat i att Ziagen- medicineringen fortsatt eller återupptagits vilket i sin tur har lett till en svårare överkänslighetsreaktion eller till patientens död.
Med hänsyn till detta måste en överkänslighetsreaktion noga övervägas hos patienter som har symtom på ovan nämnda sjukdomstillstånd.
Symtomen uppträdde vanligtvis under de sex första behandlingsveckorna med abakavir (mediantiden till symtomdebut var 11 dagar) men reaktionen kan inträffa när som helst under behandlingen.
Noggrann patientuppföljning är nödvändig under de första två månaderna med regelbunden patientkontakt varannan vecka.
Det är sannolikt att en intermittent behandling kan öka risken för utveckling av överkänslighet och kliniskt betydelsefulla reaktioner.
På grund av detta bör patienterna informeras om vikten av att ta Ziagen regelbundet.
Om behandling med Ziagen återupptas efter en överkänslighetsreaktion återkommer symtomen snabbt, oftast inom några få timmar.
Denna återkommande överkänslighetsreaktion har i flertalet fall varit svårare än den initiala reaktionen och kan inkludera en livshotande hypotension som kan leda till att patienten avlider.
Patienter som utvecklar denna överkänslighetsreaktion måste avbryta intaget av Ziagen och får sedan aldrig mer erhålla Ziagen eller annat läkemedel som innehåller abakavir (dvs Kivexa, Trizivir).
För att undvika en fördröjning av diagnostiken och för att minimera risken för en livshotande överkänslighetsreaktion, måste Ziagen- behandlingen permanent avslutas om en överkänslighetsreaktion inte kan uteslutas, även då andra diagnoser är möjliga (luftvägssjukdom, influensaliknande besvär, gastroenterit eller biverkningar från andra mediciner).
Snabbt insättande överkänslighetsreaktioner inklusive livshotande reaktioner, har inträffat efter att Ziagen återinsatts hos patienter som innan behandlingen avbröts endast haft ett av huvudsymtomen på överkänslighetsreaktionen (hudutslag, feber, gastrointestinala besvär, luftvägssymtom eller allmänna symtom som letargi och allmän sjukdomskänsla).
Det vanligaste enskilda symtomet på en överkänslighetsreaktion var hudutslag.
Dessutom har i mycket sällsynta fall överkänslighetsreaktioner rapporterats hos patienter som återupptagit behandlingen utan att dessförinnan ha noterat några symtom på överkänslighet.
I båda dessa fall måste, om beslut tas att återinsätta Ziagen- behandlingen, detta ske där sjukvårdsresurser finns lätt tillgängliga.
Varje patient skall varnas för denna överkänslighetsreaktion mot abakavir.
9 För många andra rapporterade biverkningar kan det vara svårt att avgöra om de är relaterade till Ziagen, till det stora antalet läkemedel som används vid hivinfektion eller till själva sjukdomen.
Många av de som är listade nedan är vanligt förekommande (illamående, kräkningar, diarré, feber, letargi, utslag) hos patienter med överkänslighet mot abakavir.
Patienter med något av dessa symtom skall därför noggrant utvärderas rörande förekomst av denna överkänslighetsreaktion.
Om Ziagen - behandlingen har avbrutits hos patienter på grund av förekomst av något av dessa symtom och beslut är fattat att återinsätta läkemedel som innehåller abakavir, måste detta ske där sjukvårdsresurser finns lätt tillgängliga (se avsnitt 4. 4).
Mycket sällsynta fall av erythema multiforme, Stevens Johnson syndrom eller toxisk epidermal nekrolys har rapporerats där överkänslighet mot abakavir inte kunnat uteslutas.
I dessa fall skall behandling med Ziagen avbrytas för all framtid.
Många av de medicinska incidenterna har inte lett till att behandlingen behövt avbrytas.
Följande indelning har använts för klassificering mycket vanlig (> 1/ 10), vanlig (> 1/ 100, < 1/ 10), mindre vanlig (> 1/ 1 000, < 1/ 100), sällsynt (> 1/ 10 000 < 1/ 1 000), mycket sällsynt (< 1/ 10 000).
Metabolism och nutrition Vanlig: anorexia
Centrala och perifera nervsystemet Vanlig: huvudvärk
Magtarmkanalen Vanlig: illamående, kräkningar, diarré Sällsynt: pankreatit
Hud och subkutan vävnad Vanlig: utslag (utan systemiska symtom) Mycket sällsynt: erythema muliforme, Steven- Johnsons syndrom och toxisk epidermal nekrolys
Allmänna symtom och/ eller symtom vid administreringsstället Vanlig: feber, letargi, trötthet
Fall av laktacidos, ibland med dödlig utgång, vanligtvis i samband med uttalad hepatomegali och leversteatos, har rapporterats vid användning av nukleosidanaloger (se avsnitt 4. 4).
Antiretroviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos hivpatienter, inkluderande minskning av perifert och facialt subkutant fett, ökning av intraabdominellt och visceralt fett, brösthypertrofi och dorsocervikal fettackumulering (“ buffalo hump ”).
Antiretroviral kombinationsbehandling har associerats med metaboliska störningar såsom hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi (se avsnitt 4. 4).
Hos hivinfekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
Fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden hivsjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
Avvikelser i laboratorievärden I kontrollerade kliniska studier var laboratorieavvikelser relaterade till Ziagen- behandling ovanliga och inga skillnader i incidens noterades mellan patienterna i Ziagen - och kontrollgrupperna.
10 4. 9 Överdosering
Enstaka doser på upp till 1200 mg och dygnsdoser på 1800 mg abakavir har administrerats till patienter i kliniska studier.
Inga oväntade oönskade effekter rapporterades.
Effekten av högre doser är inte känd.
Om överdosering inträffar skall patienten övervakas noggrant avseende tecken på toxicitet (se avsnitt 4. 8) och symtomatisk terapi ska ges vid behov.
Det är inte känt om abakavir kan elimineras via peritoneal - eller hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: nukleosidanalog omvänt transkriptashämmare, ATC kod:
J05A F06.
Verkningsmekanism:
Abakavir är en NRTI och är en potent selektiv hämmare av HIV- 1 och HIV- 2.
Abakavir metaboliseras intracellulärt till den aktiva metaboliten carbovir 5 ’ - trifosfat (TP).
In vitro - studier har visat att dess verkningsmekanism gentemot HIV är dess hämning av HIVs omvänt transkriptasenzym, vilket resulterar i ett kedjeavbrott och avbrytande av den virala replikationscykeln.
Abakavir uppvisar synergi in vitro i kombination med nevirapin och zidovudin och har visats ha additiva effekter i kombination med didanosin, lamivudin och stavudin.
Resistens in vitro:
Abakavirresistenta isolat av HIV- 1 har selekterats fram in vitro och är associerade med specifika genotypförändringar i regionen kodande för omvänt transkriptas (M184V, K65R, L74V, och Y115F).
Viral resistens mot abakavir utvecklas relativt långsamt in vitro och kräver multipla mutationer för en kliniskt relevant ökning i EC50 av ” wild- type ” virus.
Resistens in vivo (behandlingsnaiva patienter).
I pivotala kliniska studier visade isolat från flertalet patienter med virologisk svikt vid behandling med abacavir antingen inga NRTI- relaterade förändringar jämfört med baseline (45%) eller endast M184V eller M184I- selektion (45%).
Mindre vanlig var selektionen av L74V (5%), K65R (1%) och Y115F (1%).
När zidovudin inkluderas i behandlingen har frekvensen av L74V och K65R visat sig minska i närvaro av abacavir (med zidovudin:
15/ 192, 8%).
Abakavir + Abakavir +
Abakavir +
lamivudin +
lamivudin + PI
Totalt
Combivir1
NNRTI
(eller PI/ ritonavir)
patienter
282
1094
909
2285
Antal med
virologisk svikt Antal
43
90
158
306
genotyper vid 51 (100%) 2
40 (100%)
141 (100%)
232 (100%)
behandling
K65R
1
(2%)
2
70 (50%)
126 (54%)
2 (4%)
4 (3%)
3 Antal individer med ≥1 Tymidinanalog- mutationer (TAMs, i e 41, 67, 70, 210, 215, 219).
11 TAMs skulle kunna selekteras då tymidinanaloger är associerade med abakavir.
I en metaanalys av sex kliniska studier selekterades inga TAMs vid behandlingar där abakavir men inte zidovudin ingick (0/ 127), men selekterades däremot i de behandlingar där abakavir och tymidinanalogen zidovudin ingick (22/ 86, 26%).
Resistens in vivo (tidigare behandlade patienter):
Kliniskt signifikant minskad känslighet för abacavir har visats i kliniska isolat från patienter med virologisk svikt, vilka tidigare behandlats med och är resistenta mot andra nukleosidhämmare.
I en metaanalys av fem kliniska studier där abakavir adderades för att förstärka behandlingen hade 123 av 166 individer (74%) M184V/ I, 50 (30%) hade T215Y/ F, 45 (27%) hade M41L, 30 (18%) hade K70R och 25 (15%) hade D67N.
K65R saknades och L74V och Y115F var ovanliga (≤3%).
Logistisk regressionsmodellering av förutsägbara värden för genotyp (justerade för basline plasma HIV1 RNA [vRNA], CD4+cellantal, antal och längd på tidigare antiretrovirala behandlingar) visade att förekomst av tre eller fler mutationer förknippade med NRTI - resistens var associerade med minskad respons vecka 4 (p=0, 015) eller fyra eller fler mutationer vecka 24 (median) (p≤0, 012).
Dessutom orsakar ” 69- insertion ” - komplexet eller Q151M- mutationen (vanligt förekommande i kombination med A62V, V751, F77L och F116) en högre nivå av resistens mot abakavir.
Vecka 4 (n = 166) Omvänt Median transkriptashämmar -
mutationer vid baseline
n
förändring
Procent med
vRNA (log10 c/ mL)
< 400 kopior/ ml vRNA
Inga
15
- 0. 96
40%
75
- 0. 74
64%
Endast M184V En NRTI mutation,
vilken som helst
82
- 0. 72
65%
Två
NRTI- associerade
22
- 0. 82
32%
mutationer, vilka som helst Fyra eller fler NRTI -
19
- 0. 30
5%
28
- 0. 07
11%
Fenotypisk resistens och korsresistens:
Fenotypisk resistens mot abakavir kräver M184V med minst ytterligare en annan abakavirselekterad mutation, eller M184V med multipla TAMs.
Fenotypisk korsresistens mot andra NRTIs med endast M184V - eller M184I- mutationer är begränsad.
Zidovudin, didanosin, stavudin och tenofovir bibehåller sin antiretrovirala aktivitet mot den typen av HIV- 1 - varianter.
M184V med L74V förorsakar korsresistens mellan abakavir, didanosin och lamivudin.
Förekomst av M184V med Y115F förorsakar korsresistens mellan abakavir och lamivudin.
Vägledning för lämplig användning av abakavir kan fås om nuvarande rekommenderad resistensalgoritm används.
Korsresistens mellan abakavir och antiretroviraler från andra klasser (t ex PIs eller NNRTIs) är inte trolig
Klinisk erfarenhet
Det visade kliniska värdet med Ziagen är främst baserat på resultat från studier med behandlingsnaiva vuxna patienter som tog Ziagen 300 mg två gånger dagligen i kombination med zidovudin och lamivudin.
12 Dosering (300 mg) två gånger dagligen:
• Behandlingsnaiva vuxna
Hos vuxna patienter som behandlats med abakavir i kombination med lamivudin och zidovudin hade ca 70% av patienterna (Intention To Treat- analys vid 48 veckor) inte några detekterbara virusnivåer (< 400 kopior/ ml) samt en motsvarande höjning av antalet CD4- celler.
I en randomiserad dubbelblind placebokontrollerad studie på vuxna patienter jämfördes kombinationen abakavir, lamivudin och zidovudin med kombinationen indinavir, lamivudin och zidovudin.
På grund av den höga andelen patienter med förtida behandlingsavbrott (42% av patienterna hade avbrutit den randomiserade behandlingen under de första 48 veckorna) kunde inte någon definitiv slutsats dras beträffande ekvivalens mellan behandlingsalternativen efter 48 veckor.
Fastän en likartad antiviral effekt observerades mellan de abakavir - och indinavirinnehållande regimerna vad gäller andel patienter med ej detekterbar virusnivå (< 400 kopior/ ml; intention to treat analys (ITT), 47% versus 49%; as treated analys (AT), 86% versus 94% för abakavir - respektive indinavirkombinationen), var resultatet bättre för indinavirkombinationen, särskilt i gruppen patienter med höga initiala virustal (> 100 000 kopior/ ml före behandlingen; ITT, 46% versus 55%; AT, 84% versus 93% för abakavir respektive indinavir).
I en dubbelblind, kontrollerad, multicenterstudie (CNA30024) randomiserades 654 hivinfekterade behandlingsnaiva patienter till att få antingen 300 mg abakavir två gånger dagligen eller 300 mg zidovudin två gånger dagligen, i båda fallen i kombination med 150 mg lamivudin två gånger dagligen och 600 mg efavirenz en gång dagligen.
Den dubbelblinda behandlingen pågick i minst 48 veckor.
I ” intent to treat ” (ITT) - populationen uppnådde 70% av patienterna i abakavirgruppen, jämfört med 69% av patienterna i zidovudingruppen, ett virologiskt svar på plasma HIV- 1- RNA på ≤50 kopior/ ml i vecka 48 (” point estimate ” för behandlingsskillnaden:
0, 8, 95% CI - 6, 3, 7, 9).
I analysen av ” as treated ” (AT) var skillnaden mellan de båda behandlingsarmarna mer märkbar, 88% av patienterna i abakavirgruppen jämfört med 95% av patienterna i zidovudingruppen (” point estimate ” för behandlingsskillnaden: - 6, 8, 95% CI - 11, 8, - 1, 7).
Emellertid var båda analyserna överensstämmande när det gäller slutsatsen om ” non- inferiority ” mellan båda behandlingsarmarna.
ACTC5095 var en randomiserad (1: 1: 1), dubbelblind, placebokontrollerad prövning med 1147 antiretroviralt naiva HIV- 1- infekterade vuxna, som jämförde tre olika behandlingsregimer: zidovudin (ZDV), lamivudin (3TC), abakavir (ABC) och efavirenz (EFV) eller ZDV/ 3TC/ EFV eller ZDV/ 3TC/ ABC.
26% av individerna i ZDV/ 3TC/ ABC- armen, 16% i ZDV/ 3TC/ EFV- armen och 13% i armen med 4 läkemedel, fick virologisk svikt (HIV RNA > 200 kopior/ ml).
I vecka 48 var andelen individer med HIV RNA < 50 kopior/ ml 63%, 80% respektive 86% i ZDV/ 3TC/ ABC -, ZDV/ 3TC/ EFV - respektive ZDV/ 3TC/ ABC/ EFV- armen.
Säkerhetskommittén för studien stoppade ZDV/ 3TC/ ABC- armen vid denna tidpunkt baserat på den större andelen patienter med virologisk svikt.
De återstående armarna fortsatte i blindad version.
Vid uppföljning efter 144 veckor (median) fick 25% av individerna i ZDV/ 3TC/ ABC/ EFV- armen och 26% i ZDV/ 3TC/ EFV- armen virologisk svikt.
Det var ingen signifikant skillnad i tid till första virologiska svikt (p- 0, 73, ” log- rank test ”) mellan de 2 armarna.
I denna studie förbättrade inte tillägg av ABC till ZDV/ 3TC/ EFV effekten signifikant.
ZDV/ 3TC/ AB C
ZDV/ 3TC/ EFV
ZDV/ 3TC/ ABC/ EFV
Virologisk svikt (HIV 32 veckor RNA > 200 kopior/ ml) 144 veckor
26% -
16% 26%
13% 25%
Virologisk framgång (48 veckor HIV RNA < 50 kopior/ ml)
63%
80%
86%
13 • Behandlingsnaiva barn
I en studie på barn där öppna NRTI- kombinationer (med eller utan nelfinavir) jämfördes hade en högre andel behandlade med abakavir och lamivudin (71%) eller abakakvir och zidovudin (60%) HIV - 1- RNA < 400 kopior/ ml efter 48 veckor jämfört med dem behandlade med lamivudin och zidovudin (47%) (P = 0, 09, Intention To Treat- analys).
Analogt med dessa resultat noterades högre procentsiffror för de barn som behandlades med abakavirinnehållande regimer vad gäller HIV- 1- RNA < 50 kopior/ ml efter 48 veckor (53%, 42% respektive 28%; P = 0, 07).
• Behandlingserfarna patienter
Till vuxna patienter med måttlig tidigare exponering för antiretrovirala läkemedel gav tillägget av abakavir till befintlig antiretroviral kombinationsbehandling blygsamma effekter när det gällde att minska virusmängden (medianförändring 0, 44 log10 kopior/ ml vid 16 veckor).
Hos patienter med omfattande erfarenhet av behandling med NRTIs var effekten av abakavir marginell.
Värdet av att addera Ziagen till en antiretroviral kombinationsbehandling beror på typ och duration av tidigare behandling, vilken kan ha selekterat fram HIV- 1- varianter med korsresistens mot abakavir.
Dosering (600 mg) en gång dagligen
• Behandlingsnaiva vuxna
Dosering en gång dagligen stöds av en 48- veckors dubbelblind, kontrollerad mulitcenterstudie (CNA30021) på 770 hivinfekterade terapinaiva vuxna, som huvudsakligen var symtomfria (CDC stadie A).
De randomiserades till att få antingen 600 mg abakavir en gång dagligen eller 300 mg två gånger dagligen, i kombination med efavirenz och lamivudin som gavs en gång dagligen.
Liknande klinisk framgång (” point estimate ” för behandlingsskillnad - 1, 7, 95% CI - 8, 4, 4, 9) sågs i båda behandlingsregimerna.
Från dessa resultat kan man dra slutsatsen att vid 95% konfidens är den verkliga skillnaden inte större än 8, 4% till fördel för två gånger dagligen doseringen.
Denna potentiella skillnad är tillräckligt liten för att kunna dra en generell slutsats av ” non- inferiority ” för abakavir en gång dagligen över abakavir två gånger dagligen.
Det var en låg, likartad total incidens av virologisk svikt (virusmängd > 50 kopior/ ml) i både behandlingsgruppen med dosering en gång dagligen och den med dosering två gånger dagligen (10% respektive 8%).
I den begränsade mängden prov som fanns tillgängliga för genotypisk analys fanns en trend mot ett högre antal NRTI- mutationer vid dosering med abakavir en gång per dag jämfört med dosering två gånger per dag.
Någon tydlig slutsats kunde inte dras p g a den begränsade datamängden som kunde erhållas från denna studie.
Långtidsdata för abakavir med dosering en gång dagligen (längre än 48 veckor) är för närvarande begränsade.
• Behandlingserfarna patienter
I studie CAL30001 randomiserades 182 behandlingserfarna patienter med virologisk svikt till behandling med antingen den fasta doskombinationen abakavir/ lamivudin en gång dagligen eller abakavir 300 mg två gånger dagligen plus lamivudin 300 mg en gång dagligen, båda i kombination med tenofovir och en PI eller en NNRTI under 48 veckor.
Resultat visar att gruppen med fast doskombination inte var sämre än (non inferior) gruppen som fick abakavir två gånger per dag, baserat på en liknande nedgång av HIV- 1- RNA uppmätt genom medelvärdet av AUC minus baseline (AAUCMB, - 1, 65 log10 kopior/ ml respektive - 1, 83 log10 kopior/ ml, 95% CI - 0, 13, 0, 38).
Andelen patienter med HIV- 1- RNA < 50 kopior/ ml (50% mot 47%) och < 400 kopior/ ml (54% mot 57%) var också likartad i de båda grupperna.
Dessa resultat bör emellertid tolkas med försiktighet, eftersom endast patienter med måttlig behandlingserfarenhet ingick i denna studie och när behandling sattes in fanns en obalans i virusmängd mellan de båda armarna.
14 260 patienter med virologisk suppression på en första linjens terapi bestående av abakavir 300 mg plus lamivudin 150 mg, båda givna två gånger dagligen, i kombination med en PI eller NNRTI, randomiserades i en studie, ESS 30008, till att fortsätta denna regim eller att byta till den fasta kombinationen abakavir/ lamivudin plus en PI eller NNRTI under 48 veckor.
Resultat visar att gruppen med den fasta kombinationen uppnådde samma virologiska utfall (” non- inferior ”) som abakavir plus lamividingruppen, baserat på andelen individer med HIV- 1- RNA < 50 kopior/ ml (90% respektive 85%, 95% CI - 2, 7, 13, 5).
Ytterligare information
Effekt och säkerhet av Ziagen givet som en del av olika kombinationsbehandlingar, är fortfarande inte fullständigt utredd (i synnerhet kombinationer med, NNRTIs).
Abakavir penetrerar till cerebrospinalvätskan (se avsnitt 5. 2) och har visats minska nivåerna av HIV- 1 - RNA i likvor.
Dock noterades inga effekter på neuropsykologiska variabler när det gavs till patienter med AIDS- relaterad demens.
5. 2 Farmakokinetiska egenskaper
Abakavir absorberas snabbt och väl efter oral tillförsel.
Den absoluta biotillgängligheten hos vuxna efter oralt intag är ca 83%.
Efter oral administrering är den genomsnittliga tiden (tmax) till maximala serumkoncentrationer (Cmax) av abakavir ca 1, 5 timmar för tablettberedningen och ca 1, 0 timmar för lösningen.
Vid terapeutisk dosering med dosen 300 mg två gånger dagligen är medelvärdet (CV) av Cmax och Cmin för abakavir vid steady- state ca 3, 00 mikrogram/ ml (30%) respektive 0, 01 mikrogram/ ml (99%).
Medelvärdet (CV) för AUC var över ett dosintervall på 12 timmar 6, 02 mikrogram timme/ ml (29%) motsvarande ett dagligt AUC på ca 12, 0 mikrogram timme/ ml.
Cmax värdet för den orala lösningen är något högre än för tabletterna.
Efter en tablettdos på 600 mg abakavir var medelvärdet (CV) för Cmax ca 4, 26 mikrogram/ ml (28%) och medelvärdet (CV) av AUC∞ var 11, 95 mikrogram timme/ ml (21%).
Föda fördröjer absorptionen och minskar Cmax men påverkar inte de totala plasmakoncentrationerna (AUC).
Ziagen kan därför tas med eller utan föda.
Administrering av krossade tabletter med en liten mängd halvfast föda eller dryck förväntas inte ha någon påverkan på den farmaceutiska kvaliteten och borde därför inte förändra den kliniska effekten.
Denna slutsats baseras på fysiologisk- kemiska och farmakokinetiska data och förutsätter att patienten krossar och intar hela dosen (100% av tabletten) omedelbart.
Distribution:
Efter intravenös administrering var distributionsvolymen ca 0, 8 liter/ kg, vilket talar för att abakavir fritt penetrerar till kroppens vävnader.
Studier på hivinfekterade patienter har visat god penetration av abakavir till cerebrospinalvätskan, AUC- ratio i likvor/ plasma på 30 till 44%.
När abakavir ges i dosen 600 mg två gånger dagligen är observerade maximala koncentrationer i likvor 9 gånger högre än abakavirs IC50 som är 0, 08 mikrog/ ml eller 0, 26 mikroM
In vitro- studier avseende bindning till plasmaproteiner pekar på att abakavir endast har en låg till måttlig bindningsgrad (ca 49%) till humana plasmaproteiner vid terapeutiska koncentrationer.
Detta talar för en låg risk för läkemedelsinteraktioner genom påverkan på plasmaproteinbindning.
Metabolism:
Abakavir metaboliseras huvudsakligen i levern med cirka 2% av den administrerade dosen utsöndrad renalt i oförändrad form.
Metaboliterna utsöndras i urinen.
15 Elimination:
Den genomsnittliga halveringstiden för abakavir är ca 1, 5 timmar.
Det sker ingen signifikant ackumulering av abakavir efter upprepade orala doser av 300 mg två gånger dagligen.
Eliminationen av abakavir sker via levermetabolism med efterföljande utsöndring av metaboliter i första hand i urinen.
I urinen återfinns omkring 83% av administrerad abakavirdos som metaboliter och oförändrat abakavir.
Resten av dosen elimineras via feces.
Intracellulär farmakokinetik
I en studie på 20 hivinfekterade patienter som fick 300 mg abakavir två gånger dagligen, med bara en 300 mg dos tagen före provtagningsperioden på 24- timmar, var det geometriska terminala medelvärdet för halveringstiden av intracellulärt carbovir- TP vid steady- state 20, 6 timmar, jämfört med 2, 6 timmar som var det uppmätta geometriska medelvärdet för halveringstiden av abakavir i plasma i denna studie.
I en cross- over studie med 27 hivinfekterade patienter var exponeringen för intracellulärt carbovir- TP högre för abakavir 600 mg en gång dagligen (AUC24, ss +32%, Cmax24, ss +99% och Ctrough +18%) jämfört med 300 mg två gånger dagligen.
Sammantaget stöder dessa data användning av abakavir 600 mg en gång dagligen för behandling av hivinfekterade patienter.
Dessutom har effekten och säkerheten av abakavir doserat en gång dagligen visats i en pivotal klinisk studie (CNA30021 – Se avsnitt 5. 1 Klinisk erfarenhet).
Speciella patientgrupper
Nedsatt leverfunktion:
Abakavir metaboliseras huvudsakligen i levern.
Abakavirs farmakokinetik har studerats hos patienter med mild leverfunktionsnedsättning (Child- Pugh score 5- 6) vilka erhöll 600 mg abakavir som en singeldos.
Resultaten visade att abakavirs genomsnittliga AUC höjs 1, 89 gånger (1, 32, 2, 70) och att halveringstiden för abakavir ökar med i genomsnitt 1, 58 (1, 22, 2, 04).
På grund av väsentligt varierande abakavirexponeringar var det inte möjligt att fastställa någon rekommendation för hur stor dosreduktion som behövs hos patienter med mild nedsättning av leverfunktionen.
Nedsatt njurfunktion:
Cirka 2% av given dos abakavir utsöndras oförändrad i urinen.
Abakavirs farmakokinetik hos patienter med njursjukdom i slutstadiet är likartad den hos patienter med normal njurfunktion.
Därför behövs inte någon dosreduktion hos patienter med nedsatt njurfunktion.
På grund av den begränsade erfarenheten bör Ziagen undvikas hos patienter med gravt nedsatt njurfunktion.
Barn:
Enligt studier utförda på barn absorberas abakavir snabbt och väl efter intag av oral lösning.
Större variabilitet i plasmakoncentrationerna noterades dock hos barn.
Den dos som rekommenderas för barn från 3 månader till 12 års ålder är 8 mg/ kg två gånger dagligen.
Denna dos ger något högre genomsnittliga plasmakoncentrationer hos barn jämfört med dem som ses hos vuxna med dosen 300 mg två gånger dagligen och detta säkerställer att majoriteten behandlade barn uppnår terapeutiska koncentrationer.
För närvarande saknas tillräckligt med säkerhetsdata för att kunna rekommendera Ziagen till barn yngre än tre månader.
De begränsade data som föreligger pekar på att dosen 2 mg/ kg till barn yngre än 30 dagar ger upphov till liknande eller högre AUC jämfört med dosen 8 mg/ kg till äldre barn.
Äldre:
Abakavirs farmakokinetik har inte studerats hos patienter äldre än 65 år.
5. 3 Prekliniska säkerhetsuppgifter
Abakavir var inte mutagent i bakterietester men visade aktivitet in vitro i kromosomaberrationstest utfört på humana lymfocyter, muslymfomtest och in vivo i mikrokärntest.
Detta överensstämmer med kända effekter av andra nukleosidanaloger.
Dessa resultat indikerar att abakavir vid höga koncentrationer, såväl in vitro som in vivo, medför liten risk för kromosomskador.
Maligna tumörer inträffade i preputialkörteln hos
16 handjur och i klitoralkörteln hos hondjur av båda djurslagen och hos hanråttor i tyreoidea samt hos honråttor i levern, urinblåsan, lymfkörtlarna och i underhuden.
Majoriteten av dessa tumörer inträffade vid den högsta abakavirdosen på 330 mg/ kg/ dag hos mus och 600 mg/ kg/ dag hos råtta med undantag av tumörerna i preputialkörteln som uppkom hos möss vid dosen 110 mg/ kg.
Den systemiska exponeringen vid de högsta dosnivåer då ingen effekt konstaterats hos möss och råttor motsvarade 3 respektive 7 gånger den humana exponeringen vid rekommenderad dosering.
Så länge som abakavirs karcinogena potential hos människa är okänd, talar dessa data för att läkemedlets potentiella kliniska fördelar överväger risken för karcinogena effekter hos människa.
I prekliniska toxikologiska studier visades behandling med abakavir öka levervikterna hos råtta och apa.
Den kliniska betydelsen av detta är inte känd.
Från kliniska studier finns inga fynd som visar att abakavir är levertoxiskt.
Dessutom har hos människa inte observerats autoinduktion av abakavirs metabolism eller induktion av andra läkemedels metabolism i levern.
Mild myokardiell degeneration i hjärtat hos mus och råtta observerades efter administrering av abakavir under två år.
De systemiska exponeringarna motsvarade 7 till 24 gånger den förväntade systemiska exponeringen hos människa.
Den kliniska relevansen av dessa fynd har inte kunnat avgöras.
I reproduktionstoxikologiska studier har hos råtta noterats embryonal och fetal toxicitet men inte hos kanin.
Dessa fynd omfattade minskad kroppsvikt och ödem hos fostren, en ökning av antalet skelettförändringar/ missbildningar samt ett ökat antal tidiga intrauterina dödsfall och antalet dödfödda djur.
På grund av denna embryonala/ fetala toxicitet kan inga slutsatser dras avseende abakavirs teratogena potential.
En fertilitetsstudie på råtta har visat att abakavir inte har någon effekt på fertiliteten hos han - eller hondjur.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Mikrokristallin cellulosa Natriumstärkelseglykollat Magnesiumstearat Kiseldioxid kolloidal vattenfri.
Filmdragering:
Triacetin Hypromellos Titandioxid Polysorbat 80 Järnoxid (gul).
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
3 år
17 6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30 oC
6. 5 Förpackningstyp och innehåll
Polyvinylklorid/ folieblisterförpackning som innehåller 60 tabletter.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Glaxo Group Ltd Greenford Middlesex UB6 0NN Förenade kungariket
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 112/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
8 juli 1999
Datum för förnyat godkännande:
8 juli 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndigheten (EMEAs) hemsida http: // www. emea. europa. eu /.
18 1.
LÄKEMEDLETS NAMN
Ziagen 20 mg/ ml oral lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Oral lösning som innehåller 20 mg/ ml abakavir (som sulfat).
Hjälpämnen:
Sorbitol (E 420) 340 mg/ ml Metylparahydroxibensoat (E 218) 1, 5 mg/ ml Propylparahydroxibensoat (E 216) 0, 18 mg/ ml
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Oral lösning
Den orala lösningen är en klar eller lätt opalescent gulaktig vattenlösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Ziagen är indicerat för antiretroviral kombinationsbehandling vid infektioner med humant immunbristvirus (HIV).
Ziagens kliniska värde är huvudsakligen visat i samband med studier utförda på s. k. behandlingsnaiva patienter och i kombination med lamivudin och zidovudin (se avsnitt 5. 1).
Innan behandlingen med abakavir påbörjas, ska varje hivinfekterad patient oavsett etniskt ursprung undersökas för att se om de bär på HLA- B* 5701- allelen.
Abakavir ska inte användas av patienter som är kända bärare av HLA- B* 5701- allel, såvida inga andra terapeutiska behandlingsalternativ finns tillgängliga för dessa patienter utifrån behandlingshistorik och resistensbestämning (se avsnitt 4. 4 och 4. 8).
4. 2 Dosering och administreringssätt
Ziagen bör förskrivas av läkare med erfarenhet av att behandla hivinfektioner.
Den rekommenderade dosen Ziagen är 600 mg (30 ml).
Denna dos kan antingen ges som 300 mg (15 ml) två gånger dagligen eller som 600 mg (30 ml) en gång dagligen (se avsnitt 4. 4 och 5. 1).
Patienter som byter till medicinering en gång per dag skall ta 300 mg (15 ml) två gånger dagligen och följande morgon byta till 600 mg (30 ml) i en dos per dag.
I de fall man önskar inta hela dagsdosen på kvällen, tas dagen för bytet 300 mg (15 ml) på morgonen och därefter tas 600 mg (30 ml) samma kväll.
I de fall där patienten skall byta tillbaka till dosering två gånger per dag skall patienten ta sin dagsdos medicin och påföljande morgon starta med 300 mg (15 ml) två gånger per dag.
Den rekommenderade dosen är 8 mg/ kg två gånger dagligen upp till maximalt 600 mg (30 ml) dagligen.
Data från användning av Ziagen i denna åldersgrupp är mycket begränsade (se avsnitt 5. 2).
Ziagen kan intas med eller utan föda.
Ziagen finns också som tabletter.
Ingen dosjustering av Ziagen behövs hos patienter med nedsatt njurfunktion.
Behandling med Ziagen bör dock undvikas hos patienter med gravt nedsatt njurfunktion (se avsnitt 5. 2).
Abakavir metaboliseras huvudsakligen via levern.
Dosrekommendation kan inte ges till patienter med lätt nedsatt leverfunktion.
Data saknas för patienter med måttligt nedsatt leverfunktion, därför rekommenderas inte användning av abakavir såvida inte detta bedömts som nödvändigt.
Hos patienter med lätt eller måttligt nedsatt leverfunktion krävs en noggrann patientuppföljning och om möjligt rekommenderas övervakning av plasmakoncentrationen av abakavir (se avsnitt 5. 2).
Abakavir är kontraindicerat till patienter med gravt nedsatt leverfunktion (se avsnitt 4. 3 och 4. 4).
För närvarande finns inga farmakokinetiska data för abakavir för patienter äldre än 65 år.
4. 3 Kontraindikationer
Ziagen är kontraindicerat hos patienter med känd överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Se även DEN INRAMADE INFORMATIONEN OM ÖVERKÄNSLIGHETSREAKTIONER i avsnitt 4. 4 och 4. 8.
Ziagen är kontraindicerat hos patienter med gravt nedsatt leverfunktion.
4. 4 Varningar och försiktighet
Överkänslighetsreaktion (se även avsnitt 4. 8):
I kliniska studier har ca 5% av abakavir- behandlade patienter utvecklat en överkänslighetsreaktion, som i vissa fall varit livshotande och i några fall haft en dödlig utgång trots att försiktighetsåtgärder vidtogs.
Studier har visat att bärare av HLA- B* 5701- allelen löper en signifikant ökad risk att drabbas av en överkänslighetsreaktion mot abakavir.
Med stöd av den prospektiva studien CNA106030 (PREDICT- 1) kunde man genom att före behandling screena för HLA- B* 5701- allelen och därefter undvika att ge abakavir till patienter med denna allel, signifikant reducera incidensen av överkänslighetsreaktioner mot abakavir.
I populationer liknande den i studien PREDICT- 1, uppskattas att 48% till 61% av patienter med HLA- B* 5701- allelen kommer att utveckla en överkänslighetsreaktion under behandlingstiden med abakavir jämfört med 0% till 4% av de patienter som inte har HLA- B* 5701- allelen.
Dessa resultat överensstämmer med tidigare retrospektiva studier.
Följaktligen, innan behandlingen med abakavir påbörjas, ska varje hivinfekterad patient oavsett etniskt ursprung undersökas för att se om de bär på HLA- B* 5701- allelen.
Abakavir ska inte användas av patienter som är kända bärare av HLA- B* 5701- allel, såvida inga andra terapeutiska behandlingsalternativ finns tillgängliga för dessa patienter utifrån behandlingshistorik och resistensbestämning (se avsnitt 4. 1).
Det är värt att notera att bland
20 patienter med en kliniskt misstänkt överkänslighetsreaktion fanns det en andel som inte bar på HLA- B* 5701.
Även vid frånvaro av HLA- B* 5701- allelen är det därför viktigt att permanent avbryta behandlingen med abakavir och inte återinsätta abakavir om överkänslighetsreaktion inte kan uteslutas på kliniska grunder med tanke på risken för en allvarlig eller till och med dödlig reaktion.
Lapptest användes som ett forskningsredskap för PREDICT- 1- studien men är inte till nytta i den kliniska handläggningen av patienter och ska därför inte användas kliniskt.
• Klinisk beskrivning
Överkänslighetsreaktionerna karaktäriseras av symtom som tyder på att många organsystem är involverade.
Nästan alla överkänslighetsreaktioner inkluderar feber och/ eller hudutslag som delsymtom.
Andra tecken och symtom kan inkludera tecken och symtom från luftvägarna som dyspné, ont i halsen, hosta och onormala fynd på röntgenbild (framför allt identifierbara infiltrat), gastrointestinala besvär som illamående, kräkningar, diarré eller buksmärta, och kan leda till att överkänslighetsreaktionen feldiagnostiseras som en sjukdom i luftvägarna (pneumoni, bronkit, faryngit) eller som en gastroenterit.
Andra ofta noterade tecken eller symtom vid överkänslighetsreaktionen kan vara letargi eller allmän sjukdomskänsla och symtom från muskler och skelett (myalgi, myolys (sällsynta fall), artralgi).
Symtomen relaterade till denna överkänslighetsreaktion förvärras vid fortsatt behandling och kan vara livshotande.
Symtomen försvinner vanligtvis när behandlingen med Ziagen avbryts.
• Klinisk handläggning
Överkänslighetsreaktioner debuterar vanligen inom de första sex veckorna av behandlingen med abakavir men kan uppträda när som helst under behandlingen.
Patienterna bör följas noga särskilt under de första två månaderna av Ziagen- behandlingen med regelbundna kontakter varannan vecka.
För patienter där en överkänslighetsreaktion diagnostiserats under behandling med Ziagen SKALL läkemedlet omedelbart utsättas.
Ziagen, eller annat läkemedel som innehåller abakavir (dvs Kivexa, Trizivir), FÅR ALDRIG återinsättas hos patienter som har avbrutit behandlingen på grund av en överkänslighetsreaktion.
Om abakavir åter sätts in efter en överkänslighetsreaktion återkommer symtomen snabbt, oftast inom några få timmar.
Denna återkommande reaktion är vanligtvis svårare än den initiala och kan inkludera livshotande hypotension och leda till att patienten avlider.
För att undvika en fördröjning av diagnostiken och för att minimera risken för en livshotande överkänslighetsreaktion, måste Ziagen- behandlingen permanent avslutas om en överkänslighetsreaktion inte kan uteslutas, även då andra diagnoser är möjliga (luftvägssjukdom, influensaliknande besvär, gastroenterit eller biverkningar från andra mediciner).
Speciell omsorg behövs för de patienter som samtidigt inleder behandling med Ziagen och andra läkemedel som är kända för att ge upphov till hudbiverkningar (t. ex. icke- nukleosida omvänt transkriptashämmare (NNRTIs)).
Hudbiverkningar förorsakade av dessa läkemedel är nämligen svåra att särskilja från överkänslighetsreaktioner relaterad till abakavir.
• Handläggning av patienter som gjort avbrott i Ziagen- behandlingen
Om behandlingen med Ziagen har avbrutits av någon anledning och ett återinsättande av medicineringen övervägs, måste orsaken till medicineringsavbrottet fastställas för att bedöma om patienten haft några symtom på en överkänslighetsreaktion.
Om en överkänslighetsreaktion inte kan uteslutas får inte behandling återinledas med Ziagen eller annat läkemedel som innehåller abakavir (dvs Kivea, Trizivir).
21 Snabbt insättande överkänslighetsreaktioner inklusive livshotande reaktioner har inträffat när Ziagen återinsatts hos patienter som innan behandlingen avbröts haft endast ett av huvudsymtomen för överkänslighet (hudutslag, feber, gastrointestinala besvär, luftvägssymtom eller allmänna symtom som letargi och allmän sjukdomskänsla).
Det vanligaste enskilda symtomet på en överkänslighetsreaktion var hudutslag.
Dessutom har i mycket sällsynta fall överkänslighetsreaktioner rapporterats hos patienter som återupptagit behandlingen utan att dessförinnan ha noterat några symtom på överkänslighet.
I båda dessa fall måste, om beslut tas att återinsätta Ziagen- behandlingen, detta ske där sjukvårdsresurser finns lätt tillgängliga.
• Viktig patientinformation
Förskrivare av Ziagen måste försäkra sig om att patienterna är fullt informerade om följande beträffande överkänslighetsreaktionen:
− Patienterna skall vara medvetna om risken för en överkänslighetsreaktion mot abakavir och att reaktionen kan vara livshotande och även kan leda till döden.
− Patienter som utvecklar tecken eller symtom som möjligen är relaterade till en överkänslighetsreaktion MÅSTE OMEDELBART KONTAKTA sin läkare.
− Patienter som är överkänsliga mot abakavir bör påminnas om att de aldrig mer får ta Ziagen eller någon annat läkemedel som innehåller abakavir (dvs Kivexa, Trizivir).
− För att undvika en återexponering för Ziagen, skall patienter som noterat en överkänslighetsreaktion uppmanas att återlämna resterande Ziagen tabletter eller oral lösning till apoteket.
− Patienter som av någon anledning avbrutit Ziagen- behandlingen och särskilt då orsaken var möjliga biverkningar eller annan sjuklighet, måste uppmanas att kontakta sin läkare innan behandlingen återupptas.
− Patienterna skall informeras om vikten av att ta Ziagen regelbundet.
− Varje patient skall uppmanas att läsa bipacksedeln i Ziagen- förpackningen.
De skall upplysas om vikten av att ta loss Varningskortet som finns med i förpackningen och att alltid bära det med sig.
Laktacidos: laktacidos, vanligen i samband med hepatomegali och leversteatos, har rapporterats vid användning av nukleosidanaloger.
Tidiga symtom (symtomatisk hyperlaktatemi) inkluderande benigna symtom från magtarmkanalen (illamående, kräkningar och buksmärta), allmän sjukdomskänsla, aptitlöshet, viktminskning, luftvägssymtom (snabba och/ eller djupa andetag) eller neurologiska symtom (inkluderande muskelsvaghet).
Laktacidos har hög mortalitet och kan associeras med pankreatit och lever - eller njursvikt.
Laktacidos har vanligtvis uppträtt efter några eller flera månaders behandling.
Behandlingen med nukleosidanaloger skall avbrytas vid symtomatisk hyperlaktatemi och metabolisk acidos/ laktacidos, progressiv hepatomegali eller snabbt stigande nivåer av aminotransferaser.
Försiktighet bör iakttas vid behandling med nukleosidanaloger till patienter (framför allt till obesa kvinnor) med hepatomegali, hepatit eller andra kända riskfaktorer för leversjukdom och leversteatos (inkluderande vissa läkemedel och alkohol).
Patienter som samtidigt har en hepatit C- infektion och behandlas med alfa- interferon och ribavirin kan utgöra en speciell riskgrupp.
Patienter med ökad risk skall följas noga.
22 Mitokondriell dysfunktion:
Nukleosid - och nukleotidanaloger har in vitro och in vivo visats orsaka varierande grad av mitrokondriell skada.
Det finns rapporter om mitokondriell dysfunktion hos hivnegativa spädbarn som exponerats för nukleosidanaloger in utero och/ eller efter födelsen.
De huvudsakliga biverkningarna som rapporterats är hematologiska störningar (anemi, neutropeni) och metabola störningar (hyperlaktatemi, hyperlipasemi).
Dessa tillstånd är ofta övergående.
Några sent upptäckta neurologiska störningar har rapporerats (ökad muskelspänning, konvulsioner, onormalt beteende).
Huruvida de neurologiska störningarna är övergående eller kvarstående är för närvarande okänt.
Alla barn som exponeras in utero för nukleosid - och nukleotidanaloger, även hvnegativa barn, skall följas upp kliniskt och laboratoriemässigt och om det förekommer symtom på mitokondriell störning skall en fullständig undersökning av detta göras.
Dessa fynd påverkar inte nuvarande nationella rekommendationer att ge antiretroviral behandling till gravida kvinnor för att förhindra överföring av HIV till barnet.
Lipodystrofi:
Antiviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos hivpatienter.
Konsekvenserna på lång sikt av dessa händelser är för närvarande inte kända.
Kunskap om mekanismen är ofullständig.
Hypoteser finns om ett samband mellan visceral lipomatos och proteashämmare samt lipoartrofi och nukleosidanaloger (NRTI).
En högre risk för lipodystrofi har associerats med individuella faktorer som hög ålder samt med läkemedelsrelaterade faktorer som längre behandlingstid med antiretrovirala medel och associerade metaboliska störningar.
Klinisk bedömning bör innefatta utvärdering av fysiska tecken på omfördelning av fett.
Mätning av serumlipider och blodglukos vid fasta bör övervägas.
Lipidrubbningar ska behandlas på ett lämpligt sätt kliniskt (se avnitt 4. 8).
Pankreatit:
Pankreatit har rapporterats men orsakssambandet med Ziagen- behandlingen är osäkert.
Trippel nukleosidterapi:
Hos patienter med höga virustal (> 100 000 kopior/ ml) erfordrar valet av trippelkombinationen abakavir, lamivudin och zidovudin ett särskilt övervägande (se avsnitt 5. 1).
Virologisk svikt och resistensutveckling har rapporterats i stor omfattning tidigt i behandlingen när abakavir kombinerats med tenofovirdisoproxilfumarat och lamivudin vid behandling en gång dagligen.
Fördelen av abakavir doserat en gång dagligen är huvudsakligen baserad på en studie som utfördes på antiretroviralt naiva patiener i kombination med efavirenz och lamivudin (se avsnitt 5. 1).
Nedsatt leverfunktion:
Säkerhet och effekt av Ziagen har inte fastställts på patienter med leverpåverkan av signifikant omfattning.
Ziagen är kontraindicerat till patienter med gravt nedsatt leverfunktion (se avsnitt 4. 3).
Patienter med kronisk hepatit B eller C som behandlas med antiretroviral kombinationsterapi löper en ökad risk för allvarliga leverbiverkningar inklusive sådana med dödlig utgång.
Vid samtidig antiviral behandling av hepatit B eller C, hänvisas också till aktuell produktinformation för dessa läkemedel.
Patienter med nedsatt leverfunktion före behandling, inklusive kronisk aktiv hepatit, har en ökad frekvens av leverfunktionsavvikelser under antiretrovial kombinationsterapi och skall kontrolleras enligt klinisk praxis.
Om det hos dessa patienter finns tecken på försämring av leversjukdomen, skall uppehåll eller avbrytande av behandlingen övervägas.
En farmakokinetikstudie har utförts på patienter med mild leverfunktionsnedsättning.
På grund av väsentligt varierande abakavirexponeringar (AUC) var det dock inte möjligt att fastställa någon definitiv rekommendation för hur stor dosreduktion som behövs hos dessa patienter (se avsnitt 5. 2).
Tillgängliga kliniska säkerhetsdata beträffande abakavir givet till patienter med nedsatt leverfunktion är mycket begränsade.
På grund av risken för ökningar av exponeringen (AUC) hos vissa patienter krävs en noggrann patientuppföljning.
Inga data föreligger hos patienter med måttligt eller gravt nedsatt leverfunktion.
Plasmakoncentrationerna av abakavir kan förväntas öka väsentligt hos dessa patienter.
Därför rekommenderas inte användning av Ziagen till patienter med måttligt nedsatt
Till patienter med gravt nedsatt leverfunktion är Ziagen kontraindicerat (se avsnitt 4. 3).
Nedsatt njurfunktion:
Ziagen ska inte ges till patienter med gravt nedsatt njurfunktion (se avsnitt 5. 2).
Hjälpämnen:
Ziagen oral lösning innehåller 340 mg/ ml sorbitol.
Vid rekommenderad dosering innehåller varje 15 ml dos cirka 5 g sorbitol.
Patienter med följande sällsynta ärftliga tillstånd bör inte ta detta läkemedel: fruktosintolerans.
Sorbitol kan ha en milt laxerande effekt.
Kalorivärdet för sorbitol är 2, 6 kcal/ g.
Ziagen oral lösning innehåller också metylparahydroxibensoat och propylparahydroxibensoat vilka kan ge allergisk reaktion (eventuellt fördröjd).
Immunreaktiveringssyndrom:
Hos hivinfekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion på asymtomatiska eller kvarvarande opportunistiska patogener uppstå och orsaka allvarliga kliniska tillstånd eller förvärrande av symptom.
Vanligtvis har sådana reaktioner observerats inom de första veckorna eller månaderna efter insättande av antiretroviral kombinationsterapi.
Relevanta exempel är cytomegalovirus- retinit, generella och/ eller fokala mykobakteriella infektioner och Pneumocystis carinii pneumoni.
Varje symptom på inflammation skall utredas och behandling påbörjas vid behov.
Även om etiologin anses vara beroende av flera faktorer (inklusive kortikosteroid - användning, alkoholkonsumtion, svår immunsuppression, högre kroppsmasseindex), så har fall av osteonekros rapporteras, främst hos patienter med framskriden hivsjukdom och/ eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Patienter ska rådas att söka läkare ifall de får ledvärk, stelhet i lederna eller svårighet att röra sig.
Opportunistiska sjukdomar:
Patienter som erhåller Ziagen eller annan antiretroviral behandling kan trots behandlingen fortsätta att utveckla opportunistiska infektioner eller andra komplikationer till hivinfektionen.
Det kliniska förloppet skall därför noggrant kontrolleras av läkare med erfarenhet av att behandla dessa infektioner och komplikationer.
Överföring av HIV:
Patienten skall informeras om att det inte är visat att pågående antiretroviral behandling, inklusive Ziagen, förhindrar risken för överföring av hiv genom sexuella kontakter eller blodsmitta.
Gängse försiktighetsåtgärder skall iakttas även fortsättningsvis.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Baserat på resultat från in vitro- försök och med kännedom om abakavirs huvudsakliga metabolismvägar, är risken låg för cytokrom P450- medierade interaktioner med andra läkemedel.
P450 utgör inte någon viktig väg för metabolismen av abakavir och abakavir hämmar inte metabolismen via CYP3A4.
Dessutom har det visats att abakavir in vitro inte hämmar CYP3A4, CYP2C9 eller CYP2D6 enzymer vid kliniskt relevanta koncentrationer.
Induktion av levermetabolism har inte observerats i kliniska studier.
Det är därför liten risk för interaktioner med antiretrovirala PIs och med andra läkemedel som metaboliseras via de mera betydelsefulla P450 enzymerna.
Kliniska studier har visat att det inte finns några kliniskt betydelsefulla interaktioner mellan abakavir, zidovudin och lamivudin.
Potenta enzyminducerare som rifampicin, fenobarbital och fenytoin kan via effekt på UDP - glucuronyltransferas minska plasmakoncentrationerna av abakavir något.
Etanol:
Abakavirs metabolism påverkas av samtidigt intaget etanol med en ökning av AUC på ca 41%.
Dessa fynd bedöms ej kliniskt betydelsefulla vid en totalbedömning.
Abakavir påverkar inte metabolismen av etanol.
24 Metadon:
I en farmakokinetikstudie där metadon gavs tillsammans med abakavir i dosen 600 mg två gånger dagligen, visades en 35% - ig minskning av abakavir Cmax samt en timmes fördröjning av tmax men AUC var oförändrat.
De farmakokinetiska förändringarna som noterades för abakavir bedömdes inte kliniskt betydelsefulla.
I denna studie ökade abakavir metadons systemiska clearance med 22%.
Induktion av enzymer som metaboliserar läkemedel kan därför inte uteslutas.
Patienter som samtidigt behandlas med metadon och abakavir bör därför följas med avseende på tecken som tyder på abstinenssymtom vilka indikerar en underbehandling och i enstaka fall kan kräva en dosjustering av metadon.
Retinoider:
Retinoidderivat elimineras via alkoholdehydrogenas.
Interaktion med abakavir är möjlig men har ännu inte studerats.
4. 6 Graviditet och amning
Ziagen rekommenderas inte under graviditet.
Säkerheten vid användning av abakavir hos gravida kvinnor är inte fastställd.
Abakavir och/ eller dess metaboliter passerar placenta hos djur.
Tecken på toxicitet för växande embryo och foster har noterats hos råtta men inte hos kanin (se avsnitt 5. 3).
Abakavirs teratogena potential kunde inte fastställas i djurstudier.
Abakavir och dess metaboliter utsöndras i mjölken hos lakterande råttor.
Troligen gäller samma förhållande för människa, men detta har inte säkerställts.
Uppgifter saknas vad beträffar abakavirs säkerhet när det ges till spädbarn yngre än 3 månader.
Därför rekommenderas mödrar att inte amma sina barn under behandling med Ziagen.
Dessutom rekommenderas att hivinfekterade kvinnor inte under några omständigheter ammar sina spädbarn för att undvika överföring av hivsmitta.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Överkänslighet (se även avsnitt 4. 4):
I kliniska studier har ca 5% av abakavir- behandlade patienter utvecklat en överkänslighetsreaktion.
I kliniska studier med abakavir 600 mg en gång dagligen var den rapporterade frekvensen av överkänslighet i samma storleksordning som vid intag av abakavir 300 mg två gånger dagligen.
Vissa av dessa överkänslighetsreaktioner var livshotande och i några fall har de haft dödlig utgång trots att försiktighetsåtgärder vidtogs.
Denna reaktion karaktäriseras av symtom som tyder på att många organsystem är involverade.
Nästan alla patienter med överkänslighetsreaktioner har feber och/ eller hudutslag (vanligen makulopapulära eller urtikariella) som delsymtom men fall av överkänslighet utan hudutslag eller feber har inträffat.
Tecken eller symtom på denna överkänslighetsreaktion redovisas nedan.
Dessa har identifierats antingen i kliniska studier eller i säkerhetsövervakningen vid normal klinisk användning.
De som markerats med ’ fetstil ’ har rapporterats hos minst 10% av patienterna med överkänslighetsreaktion.
Hudutslag (vanligen makulopapulära eller urtikariella) Hud
Illamående, kräkningar, diarré, buksmärta, munsår Gastrointestinalkanalen
Dyspné, hosta, ont i halsen, ’ adult respiratory distress syndrome ’, Luftvägarna lungsvikt
25 Feber, letargi, allmän sjukdomskänsla, ödem, lymfadenopati, Övrigt hypotension, konjunktivit, anafylaxi
Huvudvärk, parestesi Neurologi/ psykiatri
Lymfopeni Blod
Förhöjda levervärden, hepatit, leversvikt Lever/ pankreas
Myalgi, myolys (sällsynt), artralgi, förhöjt kreatinfosfokinas Muskel/ skelett
Förhöjt kreatinin, njursvikt Urologi
Hudutslag (81% resp 67%) och symtom från gastrointestinalkanalen (70% resp 54%) rapporterades mera frekvent hos barn jämfört med hos vuxna.
Vissa patienter med överkänslighetsreaktioner bedömdes initialt ha gastroenterit, någon luftvägssjukdom (pneumoni, bronkit, faryngit) eller en influensaliknande sjukdom.
Denna fördröjning av diagnostiken av överkänslighetsreaktionen har resulterat i att Ziagen- medicineringen fortsatt eller återupptagits vilket i sin tur har lett till en svårare överkänslighetsreaktion eller till patientens död.
Med hänsyn till detta måste en överkänslighetsreaktion noga övervägas hos patienter som har symtom på ovan nämnda sjukdomstillstånd.
Symtomen uppträdde vanligtvis under de sex första behandlingsveckorna med abakavir (mediantiden till symtomdebut var 11 dagar) men reaktionen kan inträffa när som helst under behandlingen.
Noggrann patientuppföljning är nödvändig under de första två månaderna med regelbunden patientkontakt varannan vecka.
Det är sannolikt att en intermittent behandling kan öka risken för utveckling av överkänslighet och kliniskt betydelsefulla reaktioner.
På grund av detta bör patienterna informeras om vikten av att ta Ziagen regelbundet.
Om behandling med Ziagen återupptas efter en överkänslighetsreaktion återkommer symtomen snabbt, oftast inom några få timmar.
Denna återkommande överkänslighetsreaktion har i flertalet fall varit svårare än den initiala reaktionen och kan inkludera en livshotande hypotension som kan leda till att patienten avlider.
Patienter som utvecklar denna överkänslighetsreaktion måste avbryta intaget av Ziagen och får sedan aldrig mer erhålla Ziagen eller annat läkemedel som innehåller abakavir (dvs Kivexa, Trizivir).
För att undvika en fördröjning av diagnostiken och för att minimera risken för en livshotande överkänslighetsreaktion, måste Ziagen- behandlingen permanent avslutas om en överkänslighetsreaktion inte kan uteslutas, även då andra diagnoser är möjliga (luftvägssjukdom, influensaliknande besvär, gastroenterit eller biverkningar från andra mediciner).
Snabbt insättande överkänslighetsreaktioner inklusive livshotande reaktioner, har inträffat efter att Ziagen återinsatts hos patienter som innan behandlingen avbröts endast haft ett av huvudsymtomen på överkänslighetsreaktionen (hudutslag, feber, gastrointestinala besvär, luftvägssymtom eller allmänna symtom som letargi och allmän sjukdomskänsla).
Det vanligaste enskilda symtomet på en överkänslighetsreaktion var hudutslag.
Dessutom har i mycket sällsynta fall överkänslighetsreaktioner rapporterats hos patienter som återupptagit behandlingen utan att dessförinnan ha noterat några symtom på överkänslighet.
I båda dessa fall måste, om beslut tas att återinsätta Ziagen- behandlingen, detta ske där sjukvårdsresurser finns lätt tillgängliga.
Varje patient skall varnas för denna överkänslighetsreaktion mot abakavir.
26 För många andra rapporterade biverkningar kan det vara svårt att avgöra om de är relaterade till Ziagen, till det stora antalet läkemedel som används vid hivinfektion eller till själva sjukdomen.
Många av de som är listade nedan är vanligt förekommande (illamående, kräkningar, diarré, feber, letargi, utslag) hos patienter med överkänslighet mot abakavir.
Patienter med något av dessa symtom skall därför noggrant utvärderas rörande förekomst av denna överkänslighetsreaktion.
Om Ziagen - behandlingen har avbrutits hos patienter på grund av förekomst av något av dessa symtom och beslut är fattat att återinsätta ett läkemedel som innehåller abakavir, måste detta ske där sjukvårdsresurser finns lätt tillgängliga (se avsnitt 4. 4).
Mycket sällsynta fall av erythema multiforme, Stevens Johnson syndrom eller toxisk epidermal nekrolys har rapporerats där överkänslighet mot abakavir inte kunnat uteslutas.
I dessa fall skall behandling med Ziagen avbrytas för all framtid.
Många av de medicinska incidenterna har inte lett till att behandlingen behövt avbrytas.
Följande indelning har använts för klassificering mycket vanlig (> 1/ 10), vanlig (> 1/ 100, < 1/ 10), mindre vanlig (> 1/ 1 000, < 1/ 100), sällsynt (> 1/ 10 000 < 1/ 1 000), mycket sällsynt (< 1/ 10 000).
Metabolism och nutrition Vanlig: anorexia
Centrala och perifera nervsystemet Vanlig: huvudvärk
Magtarmkanalen Vanlig: illamående, kräkningar, diarré Sällsynt: pankreatit
Hud och subkutan vävnad Vanlig: utslag (utan systemiska symtom) Mycket sällsynt: erythema muliforme, Steven- Johnsons syndrom och toxisk epidermal nekrolys
Allmänna symtom och/ eller symtom vid administreringsstället Vanlig: feber, letargi, trötthet
Fall av laktacidos, ibland med dödlig utgång, vanligtvis i samband med uttalad hepatomegali och leversteatos, har rapporterats vid användning av nukleosidanaloger (se avsnitt 4. 4).
Antiretroviral kombinationsbehandling har associerats med omfördelning av kroppsfett (lipodystrofi) hos hivpatienter, inkluderande minskning av perifert och facialt subkutant fett, ökning av intraabdominellt och visceralt fett, brösthypertrofi och dorsocervikal fettackumulering (“ buffalo hump ”).
Antiretroviral kombinationsbehandling har associerats med metaboliska störningar såsom hypertriglyceridemi, hyperkolesterolemi, insulinresistens, hyperglykemi och hyperlaktatemi (se avsnitt 4. 4).
Hos hivinfekterade patienter med svår immunbrist vid tidpunkten för insättande av antiretroviral kombinationsterapi, kan en inflammatorisk reaktion mot asymtomatiska eller kvarvarande opportunistiska infektioner uppstå (se avsnitt 4. 4).
Fall av osteonekros har rapporterats, speciellt hos patienter med kända riskfaktorer, framskriden hivsjukdom eller långvarig exponering för antiretroviral kombinationsbehandling (CART).
Frekvensen av detta är okänd (se avsnitt 4. 4).
Avvikelser i laboratorievärden I kontrollerade kliniska studier var laboratorieavvikelser relaterade till Ziagen- behandling ovanliga och inga skillnader i incidens noterades mellan patienterna i Ziagen - och kontrollgrupperna.
27 4. 9 Överdosering
Enstaka doser på upp till 1200 mg och dygnsdoser på 1800 mg abakavir har administrerats till patienter i kliniska studier.
Inga oväntade oönskade effekter rapporterades.
Effekten av högre doser är inte känd.
Om överdosering inträffar skall patienten övervakas noggrant avseende tecken på toxicitet (se avsnitt 4. 8) och symtomatisk terapi ska ges vid behov.
Det är inte känt om abakavir kan elimineras via peritoneal - eller hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: nukleosidanalog omvänt transkriptashämmare, ATC kod:
J05A F06.
Verkningsmekanism:
Abakavir är en NRTI och är en potent selektiv hämmare av HIV- 1 och HIV- 2.
Abakavir metaboliseras intracellulärt till den aktiva metaboliten carbovir 5 ’ - trifosfat (TP).
In vitro - studier har visat att dess verkningsmekanism gentemot HIV är dess hämning av HIVs omvänt transkriptasenzym, vilket resulterar i ett kedjeavbrott och avbrytande av den virala replikationscykeln.
Abakavir uppvisar synergi in vitro i kombination med nevirapin och zidovudin och har visats ha additiva effekter i kombination med didanosin, lamivudin och stavudin.
Resistens in vitro:
Abakavirresistenta isolat av HIV- 1 har selekterats fram in vitro och är associerade med specifika genotypförändringar i regionen kodande för omvänd transkriptas (M184V, K65R, L74V, och Y115F).
Viral resistens mot abakavir utvecklas relativt långsamt in vitro och kräver multipla mutationer för en kliniskt relevant ökning i EC50 av ” wild- type ” virus.
Resistens in vivo (behandlingsnaiva patienter).
I pivotala kliniska studier visade isolat från flertalet patienter med virologisk svikt vid behandling med abacavir antingen inga NRTI- relaterade förändringar jämfört med baseline (45%) eller endast M184V eller M184I- selektion (45%).
Mindre vanlig var selektionen av L74V (5%), K65R (1%) och Y115F (1%).
När zidovudin inkluderas i behandlingen har frekvensen av L74V och K65R visat sig minska i närvaro av abacavir (med zidovudin:
15/ 192, 8%).
Abakavir + Abakavir +
Abakavir +
lamivudin + PI
Totalt
Behandling
Combivir1
lamivudin + NNRTI
(eller PI/ ritonavir)
patienter
282
1094
909
2285
Antal med
virologisk svikt Antal
43
90
158
306
genotyper vid 51 (100%) 2
40 (100%)
141 (100%)
232 (100%)
behandling
K65R
1
(2%)
2
70 (50%)
126 (54%)
2 (4%)
4 (3%)
3 Antal individer med ≥1 Tymidinanalog- mutationer (TAMs, i e 41, 67, 70, 210, 215, 219).
28 TAMs skulle kunna selekteras då tymidinanaloger är associerade med abakavir.
I en metaanalys av sex kliniska studier selekterades inga TAMs vid behandlingar där abakavir men inte zidovudin ingick (0/ 127), men selekterades däremot i de behandlingar där abakavir och tymidinanalogen zidovudin ingick (22/ 86, 26%).
Resistens in vivo (tidigare behandlade patienter):
Kliniskt signifikant minskad känslighet för abacavir har visats i kliniska isolat från patienter med virologisk svikt, vilka tidigare behandlats med och är resistenta mot andra nukleosidhämmare.
I en metaanalys av fem kliniska studier där abakavir adderades för att förstärka behandlingen hade 123 av 166 individer (74%) M184V/ I, 50 (30%) hade T215Y/ F, 45 (27%) hade M41L, 30 (18%) hade K70R och 25 (15%) hade D67N.
K65R saknades och L74V och Y115F var ovanliga (≤3%).
Logistisk regressionsmodellering av förutsägbara värden för genotyp (justerade för basline plasma HIV1 RNA [vRNA], CD4+cellantal, antal och längd på tidigare antiretrovirala behandlingar) visade att förekomst av tre eller fler mutationer förknippade med NRTI - resistens var associerade med minskad respons vecka 4 (p=0, 015) eller fyra eller fler mutationer vecka 24 (median) (p≤0, 012).
Dessutom orsakar ” 69- insertion ” - komplexet eller Q151M- mutationen (vanligt förekommande i kombination med A62V, V751, F77L och F116) en högre nivå av resistens mot abakavir.
Vecka 4 (n = 166) Omvänt Median transkriptashämmar -
mutationer vid baseline
n
förändring
Procent med
vRNA (log10 c/ mL)
< 400 kopior/ ml vRNA
Inga
15
- 0. 96
40%
75
- 0. 74
64%
Endast M184V En NRTI mutation,
vilken som helst
82
- 0. 72
65%
Två
NRTI- associerade
22
- 0. 82
32%
mutationer, vilka som helst Fyra eller fler NRTI -
19
- 0. 30
5%
28
- 0. 07
11%
Fenotypisk resistens och korsresistens:
Fenotypisk resistens mot abakavir kräver M184V med minst ytterligare en annan abakavirselekterad mutation, eller M184V med multipla TAMs.
Fenotypisk korsresistens mot andra NRTIs med endast M184V - eller M184I- mutationer är begränsad.
Zidovudin, didanosin, stavudin och tenofovir bibehåller sin antiretrovirala aktivitet mot den typen av HIV- 1 - varianter.
M184V med L74V förorsakar korsresistens mellan abakavir, didanosin och lamivudin.
Förekomst av M184V med Y115F förorsakar korsresistens mellan abakavir och lamivudin.
Vägledning för lämplig användning av abakavir kan fås om nuvarande rekommenderad resistensalgoritm används.
Korsresistens mellan abakavir och antiretroviraler från andra klasser (t ex PIseller NNRTIs) är inte trolig.
Klinisk erfarenhet
Det visade kliniska värdet av Ziagen är främst baserat på resultat från studier med behandlingsnaiva vuxna patienter som tog Ziagen 300 mg två gånger dagligen i kombination med zidovudin och lamivudin.
29 Dosering (300 mg) två gånger dagligen:
Hos vuxna patienter som behandlats med abakavir i kombination med lamivudin och zidovudin hade ca 70% av patienterna (Intention To Treat- analys vid 48 veckor) inte några detekterbara virusnivåer (< 400 kopior/ ml) samt en motsvarande höjning av antalet CD4- celler.
I en randomiserad dubbelblind placebokontrollerad studie på vuxna patienter jämfördes kombinationen abakavir, lamivudin och zidovudin med kombinationen indinavir, lamivudin och zidovudin.
På grund av den höga andelen patienter med förtida behandlingsavbrott (42% av patienterna hade avbrutit den randomiserade behandlingen under de första 48 veckorna) kunde inte någon definitiv slutsats dras beträffande ekvivalens mellan behandlingsalternativen efter 48 veckor.
Fastän en likartad antiviral effekt observerades mellan de abakavir - och indinavirinnehållande regimerna vad gäller andel patienter med ej detekterbar virusnivå (< 400 kopior/ ml; intention to treat analys (ITT), 47% versus 49%; as treated analys (AT), 86% versus 94% för abakavir - respektive indinavirkombinationen), var resultatet bättre för indinavirkombinationen, särskilt i gruppen patienter med höga initiala virustal (> 100. 000 kopior/ ml före behandlingen; ITT, 46% versus 55%; AT, 84% versus 93% för abakavir respektive indinavir).
I en dubbelblind, kontrollerad, multicenterstudie (CNA30024) randomiserades 654 hivinfekterade behandlingsnaiva patienter till att få antingen 300 mg abakavir två gånger dagligen eller 300 mg zidovudin två gånger dagligen, i båda fallen i kombination med 150 mg lamivudin två gånger dagligen och 600 mg efavirenz en gång dagligen.
Den dubbelblinda behandlingen pågick i minst 48 veckor.
I ” intent- to- treat ” (ITT) - populationen uppnådde 70% av patienterna i abakavirgruppen, jämfört med 69% av patienterna i zidovudingruppen, ett virologiskt svar på plasma HIV- 1- RNA på ≤50 kopior/ ml i vecka 48 (” point estimate ” för behandlingsskillnaden:
0, 8, 95% CI - 6, 3, 7, 9).
I analysen av ” as treated ” (AT) var skillnaden mellan de båda behandlingsarmarna mer märkbar, 88% av patienterna i abakavirgruppen jämfört med 95% av patienterna i zidovudingruppen (” point estimate ” för behandlingsskillnaden: - 6, 8, 95% CI - 11, 8, - 1, 7).
Emellertid var båda analyserna överensstämmande när det gäller slutsatsen om ” non- inferiority ” mellan båda behandlingsarmarna:
ACTC5095 var en randomiserad (1: 1: 1), dubbelblind, placebokontrollerad prövning med 1147 antiretroviralt naiva HIV- 1- infekterade vuxna, som jämförde tre olika behandlingsregimer: zidovudin (ZDV), lamivudin (3TC), abakavir (ABC) och efavirenz (EFV) eller ZDV/ 3TC/ EFV eller ZDV/ 3TC/ ABC.
26% av individerna i ZDV/ 3TC/ ABC- armen, 16% i ZDV/ 3TC/ EFV- armen och 13% i armen med 4 läkemedel, fick virologisk svikt (HIV RNA > 200 kopior/ ml).
I vecka 48 var andelen individer med HIV RNA < 50 kopior/ ml 63%, 80% respektive 86% i ZDV/ 3TC/ ABC -, ZDV/ 3TC/ EFV - respektive ZDV/ 3TC/ ABC/ EFV- armen.
Säkerhetskommittén för studien stoppade ZDV/ 3TC/ ABC- armen vid denna tidpunkt baserat på den större andelen patienter med virologisk svikt.
De återstående armarna fortsatte i blindad version.
Vid uppföljning efter 144 veckor (median) fick 25% av individerna i ZDV/ 3TC/ ABC/ EFV- armen och 26% i ZDV/ 3TC/ EFV- armen virologisk svikt.
Det var ingen signifikant skillnad i tid till första virologiska svikt (p- 0, 73, ” log- rank test ”) mellan de 2 armarna.
I denna studie förbättrade inte tillägg av ABC till ZDV/ 3TC/ EFV effekten signifikant.
ZDV/ 3TC/ AB C
ZDV/ 3TC/ EFV
ZDV/ 3TC/ ABC/ EFV
Virologisk svikt (HIV 32 veckor RNA > 200 kopior/ ml) 144 veckor
26% -
16% 26%
13% 25%
Virologisk framgång (48 veckor HIV RNA < 50 kopior/ ml)
63%
80%
86%
30 • Behandlingsnaiva barn
I en studie på barn där öppna NRTI- kombinationer (med eller utan nelfinavir) jämfördes hade en högre andel behandlade med abakavir och lamivudin (71%) eller abakakvir och zidovudin (60%) HIV - 1- RNA < 400 kopior/ ml efter 48 veckor jämfört med dem behandlade med lamivudin och zidovudin (47%) (P = 0, 09, Intention To Treat- analys).
Analogt med dessa resultat noterades högre procentsiffror för de barn som behandlades med abakavirinnehållande regimer vad gäller HIV- 1- RNA  < 50 kopior/ ml efter 48 veckor (53%, 42% respektive 28%; P = 0, 07).
• Behandlingserfarna patienter:
Till vuxna patienter med måttlig tidigare exponering för antiretrovirala läkemedel gav tillägget av abakavir till befintlig antiretroviral kombinationsbehandling blygsamma effekter när det gällde att minska virusmängden (medianförändring 0, 44 log10 kopior/ ml vid 16 veckor).
Hos patienter med omfattande erfarenhet av behandling med NRTIs var effekten av abakavir marginell.
Värdet av att addera Ziagen till en antiretroviral kombinationsbehandling beror på typ och duration av tidigare behandling, vilken kan ha selekterat fram HIV- 1- varianter med korsresistens mot abakavir.
Dosering (600 mg) en gång dagligen
• Behandlingsnaiva vuxna
Dosering en gång dagligen stöds av en 48- veckors dubbelblind, kontrollerad mulitcenterstudie (CNA30021) på 770 hivinfekterade terapinaiva vuxna, som huvudsakligen var symtomfria (CDC stadie A).
De randomiserades till att få antingen 600 mg abakavir en gång dagligen eller 300 mg två gånger dagligen, i kombination med efavirenz och lamivudin som gavs en gång dagligen.
Liknande positiva kliniska svar (” point estimate ” för behandlingsskillnad - 1, 7, 95% CI - 8, 4, 4, 9) sågs i båda behandlingsregimerna.
Från dessa resultat kan man dra slutsatsen att vid 95% konfidens är den verkliga skillnaden inte större än 8, 4% till fördel för två gånger dagligen doseringen.
Denna potentiella skillnad är tillräckligt liten för att kunna dra en generell slutsats av ” non- inferiority ” för abakavir en gång dagligen över abakavir två gånger dagligen.
Det var en låg, likartad total incidens av virologisk svikt (virusmängd > 50 kopior/ ml) i både behandlingsgruppen med dosering en gång dagligen och den med dosering två gånger dagligen (10% respektive 8%).
I den begränsade mängden prov som fanns tillgängliga för genotypisk analys fanns en trend mot ett högre antal NRTI- mutationer vid dosering med abakavir en gång per dag jämfört med dosering två gånger per dag.
Någon tydlig slutsats kunde inte dras p g a den begränsade datamängden som kunde erhållas från denna studie.
Långtidsdata för abakavir med dosering en gång dagligen (längre än 48 veckor) är för närvarande begränsade.
• Behandlingserfarna patienter
I studie CAL30001 randomiserades 182 behandlingserfarna patienter med virologisk svikt till behandling med antingen den fasta doskombinationen abakavir/ lamivudin en gång dagligen eller abakavir 300 mg två gånger dagligen plus lamivudin 300 mg en gång dagligen, båda i kombination med tenofovir och en PI eller en NNRTI under 48 veckor.
Resultat visat att gruppen med fast doskombination inte var sämre än (non inferior) gruppen som fick abakavir två gånger per dag, baserat på en liknande nedgång av HIV- 1- RNA uppmätt genom medelvärdet av AUC minus baseline (AAUCMB, - 1, 65 log10 kopior/ ml respektive - 1, 83 log10 kopior/ ml, 95% CI - 0, 13, 0, 38).
Andelen patienter med HIV- 1- RNA < 50 kopior/ ml (50% mot 47%) och < 400 kopior/ ml (54% mot 57%) var också likartad i de båda grupperna.
Dessa resultat bör emellertid tolkas med försiktighet, eftersom endast patienter med måttlig behandlingserfarenhet ingick i denna studie och när behandling insattes fanns en obalans i virusmängd mellan de båda armarna.
31 260 patienter med virologisk suppression på en första linjens terapi bestående av abakavir 300 mg plus lamivudin 150 mg, båda givna två gånger dagligen, i kombination med en PI eller NNRTI, randomiserades i en studie, ESS 30008, till att fortsätta denna regim eller att byta till den fasta kombinationen abakavir/ lamivudin plus en PI eller NNRTI under 48 veckor.
Resultat visar att gruppen med den fasta kombinationen uppnådde samma virologiska utfall (” non- inferior ”) som abakavir plus lamividingruppen, baserat på andelen individer med HIV- 1- RNA < 50 kopior/ ml (90% respektive 85%, 95% CI - 2, 7, 13, 5).
Ytterligare information:
Effekt och säkerhet av Ziagen givet som en del av olika kombinationsbehandlingar, är fortfarande inte fullständigt utredd (i synnerhet kombinationer med, NNRTIs).
Abakavir penetrerar till cerebrospinalvätskan (se avsnitt 5. 2) och har visats minska nivåerna av HIV- 1 - RNA i likvor.
Dock noterades inga effekter på neuropsykologiska variabler när det gavs till patienter med AIDS- relaterad demens.
5. 2 Farmakokinetiska egenskaper
Abakavir absorberas snabbt och väl efter oral tillförsel.
Den absoluta biotillgängligheten hos vuxna efter oralt intag är ca 83%.
Efter oral administrering är den genomsnittliga tiden (tmax) till maximala serumkoncentrationer (Cmax) av abakavir ca 1, 5 timmar för tablettberedningen och ca 1, 0 timmar för lösningen.
Vid terapeutisk dosering med dosen 300 mg två gånger dagligen är medelvärdet (CV) av Cmax och Cmin för abakavir vid steady- state ca 3, 00 mikrogram/ ml (30%) respektive 0, 01 mikrogram/ ml (99%).
Medelvärdet (CV) för AUC var över ett dosintervall på 12 timmar 6, 02 mikrogram timme/ ml (29%) motsvarande ett dagligt AUC på ca 12, 0 mikrogram timme/ ml.
Cmax värdet för den orala lösningen är något högre än för tabletterna.
Efter en tablettdos på 600 mg abakavir var medelvärdet (CV) för Cmax ca 4, 26 mikrogram/ ml (28%) och medelvärdet av AUC var 11, 95 mikrogram timme/ ml (21%).
Föda fördröjer absorptionen och minskar Cmax men påverkar inte de totala plasmakoncentrationerna (AUC).
Ziagen kan därför tas med eller utan föda.
Distribution:
Efter intravenös administrering var distributionsvolymen ca 0, 8 liter/ kg, vilket talar för att abakavir fritt penetrerar till kroppens vävnader.
Studier på hivinfekterade patienter har visat god penetration av abakavir till cerebrospinalvätskan, AUC- ratio i likvor/ plasma på 30 till 44%.
När abakavir ges i dosen 600 mg två gånger dagligen är observerade maximala koncentrationer i likvor 9 gånger högre än abakavirs IC50 som är 0, 08 mikrog/ ml eller 0, 26 mikroM.
In vitro- studier avseende bindning till plasmaproteiner pekar på att abakavir endast har en låg till måttlig bindningsgrad (ca 49%) till humana plasmaproteiner vid terapeutiska koncentrationer.
Detta talar för en låg risk för läkemedelsinteraktioner genom påverkan på plasmaproteinbindning.
Metabolism:
Abakavir metaboliseras huvudsakligen i levern med cirka 2% av den administrerade dosen utsöndrad renalt i oförändrad form.
Metaboliterna utsöndras i urinen.
Elimination:
Den genomsnittliga halveringstiden för abakavir är ca 1, 5 timmar.
Det sker ingen signifikant ackumulering av abakavir efter upprepade orala doser av 300 mg två gånger dagligen.
Eliminationen av abakavir sker via levermetabolism med efterföljande utsöndring av metaboliter i första hand i urinen.
I urinen återfinns omkring 83% av administrerad abakavirdos som metaboliter och oförändrat abakavir.
Resten av dosen elimineras via feces.
32 Intracellulär farmakokinetik
I en studie på 20 hivinfekterade patienter som fick 300 mg abakavir två gånger dagligen, med bara en 300 mg dos tagen före provtagningsperioden på 24- timmar, var det geometriska terminala medelvärdet för halveringstiden av intracellulärt carbovir- TP vid steady- state 20, 6 timmar, jämfört med 2, 6 timmar som var det uppmätta geometriska medelvärdet för halveringstiden av abakavir i plasma i denna studie.
I en cross- over studie med 27 hivinfekterade patienter var exponeringen för intracellulärt carbovir- TP högre för abakavir 600 mg en gång dagligen (AUC24, ss +32%, Cmax24, ss +99% och Ctrough +18%) jämfört med 300 mg två gånger dagligen.
Sammantaget stöder dessa data användning av abakavir 600 mg en gång dagligen för behandling av hivinfekterade patienter.
Dessutom har effekten och säkerheten av abakavir doserat en gång dagligen visats i en pivotal klinisk studie (CNA30021 – Se avsnitt 5. 1 Klinisk erfarenhet).
Speciella patientgrupper
Nedsatt leverfunktion:
Abakavir metaboliseras huvudsakligen i levern.
Abakavirs farmakokinetik har studerats hos patienter med mild leverfunktionsnedsättning (Child- Pugh score 5- 6) vilka erhöll 600 mg abakavir som en singeldos.
Resultaten visade att abakavirs genomsnittliga AUC höjs 1, 89 gånger (1, 32, 2, 70) och att halveringstiden för abakavir ökar med i genomsnitt 1, 58 (1, 22, 2, 04).
På grund av väsentligt varierande abakavirexponeringar var det inte möjligt att fastställa någon rekommendation för hur stor dosreduktion som behövs hos patienter med mild nedsättning av leverfunktionen.
Nedsatt njurfunktion:
Cirka 2% av given dos abakavir utsöndras oförändrad i urinen.
Abakavirs farmakokinetik hos patienter med njursjukdom i slutstadiet är likartad den hos patienter med normal njurfunktion.
Därför behövs inte någon dosreduktion hos patienter med nedsatt njurfunktion.
På grund av den begränsade erfarenheten bör Ziagen undvikas hos patienter med gravt nedsatt njurfunktion.
Barn:
Enligt studier utförda på barn absorberas abakavir snabbt och väl efter intag av oral lösning.
Större variabilitet i plasmakoncentrationerna noterades dock hos barn.
Den dos som rekommenderas för barn från 3 månader till 12 års ålder är 8 mg/ kg två gånger dagligen.
Denna dos ger något högre genomsnittliga plasmakoncentrationer hos barn jämfört med dem som ses hos vuxna med dosen 300 mg två gånger dagligen och detta säkerställer att majoriteten behandlade barn uppnår terapeutiska koncentrationer.
För närvarande saknas tillräckligt med säkerhetsdata för att kunna rekommendera Ziagen till barn yngre än tre månader.
De begränsade data som föreligger pekar på att dosen 2 mg/ kg till barn yngre än 30 dagar ger upphov till liknande eller högre AUC jämfört med dosen 8 mg/ kg till äldre barn.
Äldre:
Abakavirs farmakokinetik har inte studerats hos patienter äldre än 65 år.
5. 3 Prekliniska säkerhetsuppgifter
Abakavir var inte mutagent i bakterietester men visade aktivitet in vitro i kromosomaberrationstest utfört på humana lymfocyter, muslymfomtest och in vivo i mikrokärntest.
Detta överensstämmer med kända effekter av andra nukleosidanaloger.
Dessa resultat indikerar att abakavir vid höga koncentrationer, såväl in vitro som in vivo, medför liten risk för kromosomskador.
Karcinogenicitetsstudier med oralt administrerat abakavir till mus och råtta visade en ökning av incidensen maligna och icke- maligna tumörer.
Maligna tumörer inträffade i preputialkörteln hos handjur och i klitoralkörteln hos hondjur av båda djurslagen och hos hanråttor i tyreoidea samt hos honråttor i levern, urinblåsan, lymfkörtlarna och i underhuden.
Majoriteten av dessa tumörer inträffade vid den högsta abakavirdosen på 330 mg/ kg/ dag hos mus och 600 mg/ kg/ dag hos råtta med undantag av tumörerna i preputialkörteln som uppkom hos möss vid dosen 110 mg/ kg.
Den systemiska exponeringen vid de högsta dosnivåer då ingen effekt konstaterats
Så länge som abakavirs karcinogena potential hos människa är okänd, talar dessa data för att läkemedlets potentiella kliniska fördelar överväger risken för karcinogena effekter hos människa.
I prekliniska toxikologiska studier visades behandling med abakavir öka levervikterna hos råtta och apa.
Den kliniska betydelsen av detta är inte känd.
Från kliniska studier finns inga fynd som visar att abakavir är levertoxiskt.
Dessutom har hos människa inte observerats autoinduktion av abakavirs metabolism eller induktion av andra läkemedels metabolism i levern.
Lätt myokardiell degeneration i hjärtat hos mus och råtta observerades efter administrering av abakavir under två år.
De systemiska exponeringarna motsvarade 7 till 24 gånger den förväntade systemiska exponeringen hos människa.
Den kliniska relevansen av dessa fynd har inte kunnat avgöras.
I reproduktionstoxikologiska studier har hos råtta noterats embryonal och fetal toxicitet men inte hos kanin.
Dessa fynd omfattade minskad kroppsvikt och ödem hos fostren, en ökning av antalet skelettförändringar/ missbildningar samt ett ökat antal tidiga intrauterina dödsfall och antalet dödfödda djur.
På grund av denna embryonala/ fetala toxicitet kan inga slutsatser dras avseende abakavirs teratogena potential.
En fertilitetsstudie på råtta har visat att abakavir inte har någon effekt på fertiliteten hos han - eller hondjur.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Sorbitol 70% (E420) Sackarinnatrium Natriumcitrat Citronsyra vattenfri Metylparahydroxibensoat (E218) Propylparahydroxibensoat (E216) Propylenglykol (E1520) Maltodextrin Mjölksyra Glyceroltriacetat Naturliga och syntetiska smakämnen (jordgubbe/ banan) Renat vatten Natriumhydroxid och/ eller saltsyra för pH- justering.
6. 2 Inkompatibiliteter
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30 oC
34 6. 5 Förpackningstyp och innehåll
Ziagen oral lösning tillhandahålls i barnsäkert förslutna polyetylen (HDPE) flaskor som innehåller 240 ml oral lösning.
En 10 ml polypropylen doseringsspruta för oral administrering och en polyetylen adapter till flaskan ingår också i förpackningen.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
En plastadapter och en doseringsspruta för oral administrering tillhandahålls för att underlätta en korrekt uppmätning av den förskrivna dosen oral lösning.
Adaptern sätts i flaskhalsen och sprutan sticks i.
Flaskan vänds upp och ned och korrekt volym dras ur.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Glaxo Group Ltd Greenford Middlesex UB6 0NN Förenade kungariket
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 112/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
8 juli 1999
Datum för förnyat godkännande:
8 juli 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
35 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
36 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Filmdragerade tabletter:
Glaxo Operations UK Ltd (trading as Glaxo Wellcome Operations) Priory Street Ware Herts SG12 0DJ Förenade kungariket
eller
GlaxoSmithKline Pharmaceuticals S. A. ul.
Grunwaldzka 189 60- 322 Poznan Polen
Oral lösning:
Glaxo Wellcome GmbH & Co.
KG Industriestrasse 32- 36 23843 Bad Oldesloe Tyskland
I den tryckta bipacksedeln för läkemedlet ska namn och adress till ansvarig tillverkare som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (Se bilaga I:
Produktresumén 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Farmakovigilanssystem Innehavaren av godkännande för försäljning måste försäkra sig om att farmakovigilanssystemet, som beskrivs i version 6. 2 av Modul 1. 8. 1 i ansökan om godkännande för försäljning, är på plats och är i bruk före och under tiden produkten finns på marknaden.
Riskhanteringsplan Innehavare av godkännande för försäljning förbinder sig att utföra studier och ytterligare farmakovigilansaktiviteter specificerade i farmakovigilansplanen som godtagits i version 02 av riskhanteringsplanen i Modul 1. 8. 2 i ansökan om godkännande för försäljning och efterföljande uppdateringar av riskhanteringsplanen som godkänts av CHMP.
37 Enligt CHMP Guideline för Risk Management Systems för humanläkemedel ska den uppdaterade riskhanteringsplanen (RMP) skickas in samtidigt med nästa periodiska säkerhetsuppdatering (PSUR).
- Inom 60 dagar när en viktig (farmakovigilans eller riskminimerande) milstolpe har uppnåtts
Innehavaren av godkännande för försäljning skall sända in PSUR och annan säkerhetsinformation årligen.
38 BILAGA III
MÄRKNING OCH BIPACKSEDEL
39 A.
MÄRKNING
40 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG - TABLETTER
1.
LÄKEMEDLETS NAMN
Ziagen 300 mg filmdragerade tabletter Abakavir
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
En filmdragerad tablett innehåller abakavir 300 mg (som sulfat)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
60 filmdragerade tabletter Tabletter med brytskåra
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG Läs bipacksedeln före användning
Oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Riv loss det bifogade varningskortet som innehåller viktig säkerhetsinformation
VARNING!
Om du noterar något symtom som kan vara tecken på en överkänslighetsreaktion, kontakta OMEDELBART din läkare.
“ Drag här ”
41 ZIAGEN TABLETTER – Varningskort
Sida 1
VIKTIGT - VARNINGSKORT ZIAGEN (abakavirsulfat) tabletter BÄR ALLTID MED DIG DETTA KORT
Patienter som tar Ziagen kan utveckla en överkänslighetsreaktion (allvarlig allergisk reaktion) som kan vara livshotande om behandlingen med Ziagen fortsätter.
KONTAKTA OMEDELBART DIN LÄKARE för råd om du skall avbryta Ziagen- medicineringen om:
1. du får hudutslag ELLER 2. du får ett eller fler symtom från åtminstone TVÅ av följande grupper
- feber
- andnöd, ont i halsen eller hosta
- illamående eller kräkningar eller diarré eller buksmärtor
- svår trötthet eller diffus värk eller allmän sjukdomskänsla
Om du har avbrutit behandlingen med Ziagen på grund av denna överkänslighetsreaktion, FÅR DU ALDRIG MER TA Ziagen eller annan medicin som innehåller abakavir (dvs Kivexa, Trizivir) eftersom du då inom några få timmar kan få livshotande blodtryckssänkning och avlida.
(se även baksidan)
Sida 2
Du bör omedelbart kontakta din läkare om du tror att du har en överkänslighetsreaktion mot Ziagen.
Anteckna din läkares namn och telefonnummer här nedan:
Doktorns namn: …………………………………………… Tel: …………………………………
Om din läkare inte är anträffbar måste du snarast söka råd av annan läkare (t ex vid akutmottagningen på närmaste sjukhus).
För allmänna frågor om Ziagen, kontakta GlaxoSmithKline …… tel ………………….
8.
UTGÅNGSDATUM
(MM/ ÅÅÅÅ)
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
42 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Glaxo Group Ltd Greenford Middlesex UB6 0NN Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 112/ 001
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
43 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Ziagen 300 mg tabletter
Abakavir
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Glaxo Group Ltd
3.
UTGÅNGSDATUM
(MM/ ÅÅÅÅ)
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
44 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG OCH ETIKETT - ORAL LÖSNING
1.
LÄKEMEDLETS NAMN
Ziagen 20 mg/ ml oral lösning
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Flaskan innehåller:
240 ml oral lösning abakavir 20 mg/ ml (som sulfat)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller bland annat: sorbitol (340 mg/ ml, E420), metylparahydroxibensoat (E218) och propylparahydroxibensoat (E216).
Se bipacksedel för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
240 ml oral lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning
Oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
Riv loss det bifogade varningskortet som innehåller viktig säkerhetsinformation
VARNING!
Om du noterar något symtom som kan vara tecken på en överkänslighetsreaktion, kontakta OMEDELBART din läkare.
“ Drag här ”
45 ZIAGEN oral lösning – Varningskort
Sida 1
VIKTIGT - VARNINGSKORT ZIAGEN (abakavirsulfat) oral lösning BÄR ALLTID MED DIG DETTA KORT
Patienter som tar Ziagen kan utveckla en överkänslighetsreaktion (allvarlig allergisk reaktion) som kan vara livshotande om behandlingen med Ziagen fortsätter.
KONTAKTA OMEDELBART DIN LÄKARE för råd om du skall avbryta Ziagen- medicineringen om:
1. du får hudutslag ELLER 2. du får ett eller fler symtom från åtminstone TVÅ av följande grupper
- feber
- andnöd, ont i halsen eller hosta
- illamående eller kräkningar eller diarré eller buksmärtor
- svår trötthet eller diffus värk eller allmän sjukdomskänsla
Om du har avbrutit behandlingen med Ziagen på grund av denna överkänslighetsreaktion, FÅR DU ALDRIG MER TA Ziagen eller annan medicin som innehåller abakavir (dvs Kivexa, Trizivir) eftersom du då inom några få timmar kan få livshotande blodtryckssänkning och avlida.
(se även baksidan)
Sida 2
Du bör omedelbart kontakta din läkare om du tror att du har en överkänslighetsreaktion mot Ziagen.
Anteckna din läkares namn och telefonnummer här nedan:
Doktorns namn: …………………………………………… Tel: …………………………………
Om din läkare inte är anträffbar måste du snarast söka råd av annan läkare (t ex vid akutmottagningen på närmaste sjukhus).
För allmänna frågor om Ziagen, kontakta GlaxoSmithKline …… tel ………………….
8.
UTGÅNGSDATUM
(MM/ ÅÅÅÅ)
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C Öppnad flaska hållbar två månader
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
46 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Glaxo Group Ltd Greenford Middlesex UB6 0NN Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 112/ 002
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
47 B.
BIPACKSEDEL
48 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Ziagen 300 mg filmdragerade tabletter Abakavir
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
ÖVERKÄNSLIGHETSREAKTION
Patienter som använder Ziagen kan utveckla en överkänslighetsreaktion (allvarlig allergisk reaktion) som kan vara livshotande om man fortsätter att ta Ziagen.
Det är mycket viktigt att du läser informationen om denna reaktion noga under ’ Var särskilt försiktig med Ziagen ’ i avsnitt 2 i denna bipacksedel.
Detta ska påminna dig och medicinsk personal om överkänslighetsreaktionen i samband med Ziagen.
Avlägsna kortet från förpackningen och bär det alltid med dig!
KONTAKTA OMEDELBART DIN LÄKARE för råd om du skall avbryta Ziagen - medicineringen om:
1. du får hudutslag ELLER 2. du får ett eller flera symtom från åtminstone TVÅ av följande grupper
- feber
- andnöd, ont i halsen eller hosta
- illamående eller kräkningar eller diarré eller buksmärtor
- svår trötthet eller diffus värk eller allmän sjukdomskänsla.
Om du har avbrutit Ziagen- medicineringen på grund av en överkänslighetsreaktion, FÅR DU ALDRIG MER TA Ziagen eller annan medicin som innehåller abakavir (dvs Kivexa, Trizivir), eftersom du då inom några timmar kan få en livshotande blodtryckssänkning eller avlida.
I denna bipacksedel finner du information om:
1.
Vad Ziagen är och vad det används för 2.
Innan du tar Ziagen 3.
Hur du tar Ziagen 4.
Eventuella biverkningar 5.
Hur Ziagen ska förvaras 6.
Övriga upplysningar
1.
VAD ZIAGEN ÄR OCH VAD DET ANVÄNDS FÖR
Ziagen tillhör en grupp antivirala läkemedel (även kallade antiretrovirala läkemedel) som på svenska benämns nukleosidanalog omvänt transkriptashämmare (NRTIs).
Dessa läkemedel används för att behandla infektioner förorsakade av humant immunbristvirus (HIV).
Ziagen används tillsammans med andra antiretrovirala läkemedel för behandling av hivinfektion.
Det minskar virusmängden och håller den på en låg nivå.
Behandlingen ökar också antalet CD4- celler.
Dessa celler är en typ av vita blodkroppar som spelar en viktig roll när det gäller att upprätthålla ett väl fungerande immunförsvar som motverkar uppkomst av infektioner.
Effekterna av Ziagen - behandlingen varierar mellan olika patienter.
Din läkare kommer att noga följa effekterna av din behandling.
49 2.
INNAN DU TAR ZIAGEN
Ta inte Ziagen:
- om du är allergisk (överkänslig) mot den aktiva substansen abakavir, som också ingår i
läkemedlen Kivexa och Trizivir
- om du är allergisk mot något av de övriga ämnena som ingår i Ziagen
- om du har en allvarlig leversjukdom.
Är du osäker på något av detta, bör du rådfråga din läkare.
Överkänslighetsreaktion (allvarlig allergisk reaktion):
Cirka 5 av varje 100- tal patienter behandlade med Ziagen utvecklar en överkänslighetsreaktion mot den aktiva beståndsdelen abakavir.
Forskning har visat att människor som har en gen som kallas HLA- B (typ 5701) är mer benägna att drabbas av en överkänslighetsreaktion mot abakavir.
Även om du inte har denna gen är det dock möjligt att du ändå kan få denna reaktion.
Om du känner till att du bär på denna gentyp, var noga med att tala om det för din läkare innan du tar abakavir.
De vanligaste symtomen vid denna reaktion är feber och hudutslag.
Andra ofta noterade tecken eller symtom är illamående, kräkningar, diarré, buksmärtor och uttalad trötthet.
Det kan även förekomma led - eller muskelvärk, halssvullnad, andfåddhet, halsont, hosta och huvudvärk.
I enstaka fall kan ögoninflammation (konjunktivit), sår i munnen eller lågt blodtryck inträffa.
Symtomen vid denna allergiska reaktion kan uppkomma när som helst under behandlingen med Ziagen.
Vanligtvis uppträder symtomen dock under de första sex behandlingsveckorna.
Symtomen förvärras vid fortsatt behandling och kan bli livshotande om behandlingen fortsätter.
Om du vårdar ett barn som behandlas med Ziagen är det viktigt att du förstår informationen om denna överkänslighetsreaktion.
Om ditt barn får sådana symtom som beskrivs nedan är det mycket viktigt att du följer de instruktioner som ges.
KONTAKTA OMEDELBART DIN LÄKARE för råd om du skall avbryta Ziagen - medicineringen om:
1. du får hudutslag ELLER 2. du får ett eller flera symtom från åtminstone TVÅ av följande grupper
- feber
- andnöd, ont i halsen eller hosta
- illamående eller kräkningar eller diarré eller buksmärtor
- svår trötthet eller diffus värk eller allmän sjukdomskänsla.
Om du har avbrutit Ziagen- medicineringen på grund av en överkänslighetsreaktion, FÅR DU ALDRIG MER TA Ziagen eller annan medicin som innehåller abakavir (dvs Kivexa, Trizivir), eftersom du då inom några timmar kan få en livshotande blodtryckssänkning eller avlida.
Om du av någon anledning har avbrutit medicineringen med Ziagen, och särskilt då du tror att du kan ha fått biverkningar eller på grund av annan sjukdom, är det viktigt att du kontaktar din läkare innan du åter startar medicineringen.
Din läkare kommer då att kontrollera om eventuella symtom som du haft kan vara relaterade till denna överkänslighetsreaktion.
Om läkaren tror att det är möjligt att de var relaterade till överkänslighetsreaktionen kommer du att uppmanas att aldrig mer ta Ziagen eller något annat läkemedel som innehåller abakavir (dvs Kivexa, Trizivir).
Det är viktigt att du följer detta råd.
Enstaka livshotande överkänslighetsreaktioner har inträffat när behandlingen med Ziagen återupptagits hos patienter som dessförinnan bara noterat ett enda av symtomen som anges på Varningskortet.
50 I mycket sällsynta fall har dessa reaktioner rapporterats när Ziagen- behandlingen återinletts hos patienter som dessförinnan inte noterat några symtom på överkänslighet.
Om du är överkänslig för Ziagen bör du återlämna allt resterande Ziagen för förstöring.
Fråga din läkare eller apotekspersonal om råd.
Laktacidos:
Den grupp läkemedel som Ziagen tillhör (NRTI) kan ge upphov till en förstorad lever och ett tillstånd som kallas laktacidos.
I de fall laktacidos inträffar sker det vanligen efter några månaders behandling.
Djupa snabba andetag, dåsighet och allmänna symtom som illamående, kräkningar och buksmärta kan vara tecken på att laktacidos utvecklas.
Denna sällsynta men allvarliga biverkning uppträder oftare hos kvinnor och speciellt vid kraftig övervikt.
Om du har någon leversjukdom kan du vara mer benägen att utveckla denna biverkning.
Medan du behandlas med Ziagen kommer din läkare att noga följa resultatet och eventuella tecken på att laktacidos utvecklas.
Fettfördelning:
Omfördelning, ansamling eller förlust av kroppsfett kan inträffa hos patienter som får antiretroviral kombinationsbehandling.
Kontakta din läkare om du märker någon förändring av kroppsfettet.
Leversjukdom/ hepatit:
Tala om för din läkare om du har eller har haft någon leversjukdom.
Blodprov kan därför behöva tas för övervakning av leverfunktionen.
Om du har en leversjukdom kan du få högre koncentrationer av abakavir i blodet än vad som är normalt hos dem utan leversjukdom.
Ziagen- behandlade personer med samtidig leversjukdom kommer att följas noga med avseende på biverkningar som oftare kan uppkomma i samband med högre doser av abakavir.
Ziagen rekommenderas inte om du har en måttligt svår leversjukdom.
Diskutera detta med din läkare om du är osäker.
Pankreatit:
Inflammation i bukspottkörteln (pankreatit) har rapporterats hos patienter som tar Ziagen.
Det är dock inte säkerställt att detta har orsakats av Ziagen, andra läkemedel du tar eller din hivinfektion.
Immunreaktiveringssyndrom:
Hos vissa patienter med framskriden hivinfektion (AIDS) och som tidigare haft opportunistiska infektioner, kan tecken och symtom på inflammation från tidigare infektioner inträffa kort tid efter att behandlingen mot hiv påbörjats.
Dessa symtom beror troligtvis på en förbättring i kroppens immunsvar, vilket gör det möjligt för kroppen att bekämpa infektioner som kanske har funnits utan några tydliga symtom.
Informera din läkare omedelbart om du märker några symtom på infektion.
Skelettproblem:
Vissa patienter som får antiretroviral kombinationsbehandling kan utveckla en skelettsjukdom som heter osteonekros (benvävnad dör beroende på förlorad blodtillförsel till skelettbenet).
Några av de många riskfaktorerna för att utveckla sjukdomen är: långvarig antiretroviral kombinationsbehandling, användning av kortikosteroider, alkoholkonsumtion, svår nedsättning av immunförsvaret och högre kroppsmasseindex.
Tecken på osteonekros är stelhet i lederna och smärta (särskilt i höfter, knän och axlar) och svårighet att röra sig.
Tala om för din läkare om du upplever några av dessa symtom.
Allmänt:
Ziagen hjälper till att hålla hivsjukdomen under kontroll, men botar den inte.
Du måste därför fortsätta med daglig medicinering.
Sluta inte att ta medicinen utan att ha pratat med din läkare.
Om du misstänker symtom på en överkänslighetsreaktion, kontakta då omedelbart din läkare för besked om du ska avbryta behandlingen med Ziagen.
51 Behandling med Ziagen har inte visats minska smittorisken varför du fortfarande kan smitta andra personer vid sexuella kontakter eller via ditt blod.
Du ska därför även fortsättningsvis vidta nödvändiga försiktighetsåtgärder för att förhindra detta.
Trots pågående behandling med Ziagen kan andra infektioner eller komplikationer till hivinfektionen tillstöta.
Du bör därför ha regelbunden kontakt med din läkare under behandlingen.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Det är osannolikt att Ziagen har någon betydelsefull påverkan på andra mediciner som du samtidigt behandlas med.
Intag av alkohol ökar mängden abakavir i blodet.
Om du intar något oralt (dvs via munnen) vitamin A - besläktat läkemedel, t. ex. isotretinoin, bör du informera din läkare om detta eftersom dessa mediciner kan öka mängden abakavir i blodet.
Eftersom abakavir ökar hastigheten med vilken metadon försvinner ur kroppen, kommer patienter som tar metadon att kontrolleras för utsättningssymtom och metadondosen kan behöva ändras.
Intag av Ziagen med mat och dryck Ziagen kan tas med eller utan föda.
Graviditet och amning Ziagen rekommenderas inte under graviditet.
Om du blir gravid eller planerar att bli gravid måste du kontakta din läkare för att diskutera eventuella biverkningar samt fördelar och risker för dig och ditt barn vid antiretroviral behandling.
Om du har tagit Ziagen under graviditeten kan din läkare vilja att du kommer på regelbundna besök för att kontrollera ditt barns utveckling.
Dessa besök kan innebära blodprover och andra diagnostiska tester.
Hos barn vars mor tagit nukleosid - och nukleotidanaloger under graviditeten är fördelen av den minskade risken att bli infekterad med HIV större än risken för biverkningar.
Den aktiva beståndsdelen abakavir i denna medicin passerar troligen över till bröstmjölk.
Det finns inga säkerhetsdata för Ziagen från barn yngre än 3 månader som behandlats med Ziagen.
Du rekommenderas därför att inte amma medan du tar Ziagen.
Vissa experter rekommenderar dessutom att hivinfekterade kvinnor under inga omständigheter ska amma för att undvika smittoöverföring från mor till barn.
Om du för närvarande ammar måste du informera din läkare om detta.
Körförmåga och användning av maskiner Inga studier har utförts med Ziagen rörande förmågan att köra bil eller använda maskiner.
Du bör emellertid ta hänsyn till ditt hälsotillstånd och de eventuella biverkningar Ziagen kan ge innan du kör bil eller använder maskiner.
3.
HUR DU TAR ZIAGEN
Ta alltid Ziagen enligt läkarens anvisningar och var extra noga med att ta varje dos.
Rådfråga läkare eller apotekspersonal om du är osäker.
Den vanliga dagliga dosen Ziagen till vuxna och ungdomar över 12 år är 600 mg.
Dosen kan tas antingen som en 300 mg tablett två gånger dagligen med ca 12 timmars mellanrum eller som två 300 mg tabletter en gång dagligen.
Till barn från tre månader till 12 års ålder baseras dosen på barnets kroppsvikt.
Den rekommenderade dosen är:
52 Barn som väger minst 30 kg ska använda vuxendoseringen som är en tablett två gånger dagligen.
Barn som väger mer än 21 kg och mindre än 30 kg: en halv tablett tas på morgonen och en hel tablett tas på kvällen.
Barn som väger 14 till 21 kg: en halv tablett 2 gånger dagligen.
Svälj tabletten/ tabletterna med vatten.
Ziagen kan tas med eller utan föda.
En oral lösning (20 mg abakavir/ ml) finns också tillgänglig för behandling av barn över tre månader som väger mindre än 14 kg och för patienter som kräver en reducerad dos eller patienter som inte kan ta tabletter.
Om du inte kan svälja tabletten/ tabletterna hela, kan du krossa dem och blanda dem i en liten mängd mat eller dryck och ta hela dosen omedelbart.
Om du tar mera Ziagen än vad du borde Om du oavsiktligt tar för stor dos av ditt läkemedel bör du kontakta din läkare, apotekspersonal eller akutmottagningen på närmaste sjukhus för ytterligare råd.
Fortsätt sedan att ta medicinen enligt föreskrift.
Ta inte en dubbel dos för att kompensera för glömd dos.
Det är viktigt att ta Ziagen regelbundet eftersom ett oregelbundet intag misstänks kunna öka risken för överkänslighetsreaktioner.
Om du slutar att ta Ziagen Om du av någon anledning har avbrutit medicineringen med Ziagen, och särskilt då du tror att du kan ha fått biverkningar eller på grund av annan sjukdom, är det viktigt att du kontaktar din läkare innan du åter startar medicineringen.
I vissa fall kan din läkare vilja be dig återinleda behandlingen med Ziagen där medicinsk assistans vid behov finns att tillgå.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Ziagen orsaka biverkningar men alla användare behöver inte få dem.
Vid behandling av en hivinfektion är det inte alltid möjligt att skilja sjukdomssymtom från läkemedelsbiverkningar orsakade av Ziagen eller andra mediciner som du samtidigt tar för hivsjukdomen.
Av denna anledning är det mycket viktigt att du informerar din läkare om alla förändringar i ditt hälsotillstånd.
En överkänslighetsreaktion (allvarlig allergisk reaktion) har rapporterats hos omkring 5 av varje 100- tal patienter behandlade med Ziagen.
Denna reaktion beskrivs under ’ Var särskilt försiktig med Ziagen ’ i avsnitt 2 i denna bipacksedel.
Det är viktigt att du läser och förstår informationen som rör denna allvarliga reaktion.
Vanliga biverkningar (rapporterade hos 1 till 10 av 100 patienter):
- hudutslag (utan annan sjukdom)
- illamående, kräkningar, diarré
- huvudvärk
- feber
- uttalad slöhet, trötthet, aptitlöshet
Sällsynta biverkningar (rapporterade hos färre än 1 av 1000 patienter):
53 Mycket sällsynta biverkningar (rapporterade hos färre än 1 av 10 000 patienter):
- allvarliga hudreaktioner
Fall med ett tillstånd som kallas laktacidos, som är en ansamling av mjölksyra i kroppen som kan ge uttorkning och koma (medvetslöshet), har rapporterats hos enstaka patienter som tar läkemedel av typen NRTI (för ytterligare information se ’ Var särskilt försiktig med Ziagen ’ i avsnitt 2).
Antiretroviral kombinationsbehandling kan ge upphov till en ändring av kroppsformen på grund av förändrad fettfördelning.
Exempel på sådana förändringar är förlust av fett från ben, armar och ansikte, ökad fettinlagring i buken och andra inre organ, bröstförstoring och fettansamlingar i nacke/ axlar (” buffalo hump ”).
Orsaken till och långtidseffekterna av dessa tillstånd är för närvarande ej kända.
Antiretroviral kombinationsbehandling kan också orsaka förhöjning av mjölksyra och socker i blodet, hyperlipidemi (ökad mängd fetter i blodet) och insulinresistens.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR ZIAGEN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som finns angivet på förpackningen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30 oC.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Varje Ziagen- tablett innehåller 300 mg av den aktiva beståndsdelen abakavir (som sulfat).
Tablettkärnan innehåller mikrokristallin cellulosa, natriumstärkelseglykolat, magnesiumstearat, kiseldioxid kolloidal vattenfri.
Filmdrageringen innehåller triacetin, hypromellos, titandioxid, polysorbat 80 och gul järnoxid.
Läkemedlets utseende och förpackningsstorlekar
De filmdragerade kapselformade tabletterna med brytskåra är gula och märkta med ’ GX 623 ’ på båda sidorna.
De tillhandahålls i blisterförpackningar som innehåller 60 tabletter.
Innehavare av godkännande för försäljning och tillverkare:
Tillverkare Glaxo Operations UK Ltd (trading as Glaxo Wellcome Operations) Priory Street Ware Herts SG12 0DJ Storbritannien
Innehavare av godkännande för försäljning Glaxo Group Ltd Greenford Middlesex UB6 0NN Storbritannien
54
GlaxoSmithKline Pharmaceuticals S. A. ul.
Grunwaldzka 189 60- 322 Poznan Polen
55 Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
Luxembourg/ Luxemburg België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11 Tél/ Tel: + 32 (0) 2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Österreich Eesti GlaxoSmithKline Pharma GmbH GlaxoSmithKline Eesti OÜ Tel: + 43 (0) 1 97075 0 Tel: + 372 6676 900 at. info@ gsk. com estonia@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0) 22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal Glaxo Wellcome Farmacêutica, Lda Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
56 Suomi/ Finland Italia GlaxoSmithKline Oy GlaxoSmithKline S. p. A.
Puh/ Tel: + 358 (0) 10 30 30 30 Tel: + 39 (0) 45 9218 111 Finland. tuoteinfo@ gsk. com
Sverige Κύπρος GlaxoSmithKline AB GlaxoSmithKline Cyprus Ltd Tel: + 46 (0) 8 638 93 00 Τηλ: + 357 22 89 95 01 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
Denna bipacksedel godkändes senast {MM/ YYYY}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
57 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Ziagen 20 mg/ ml oral lösning Abakavir
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
ÖVERKÄNSLIGHETSREAKTION
Patienter som använder Ziagen kan utveckla en överkänslighetsreaktion (allvarlig allergisk reaktion) som kan vara livshotande om man fortsätter att ta Ziagen.
Det är mycket viktigt att du läser informationen om denna reaktion noga under ’ Var särskilt försiktig med Ziagen ’ i avsnitt 2 i denna bipacksedel.
Detta ska påminna dig och medicinsk personal om överkänslighetsreaktionen i samband med Ziagen.
Avlägsna kortet från förpackningen och bär det alltid med dig!
KONTAKTA OMEDELBART DIN LÄKARE för råd om du skall avbryta Ziagen - medicineringen om:
1. du får hudutslag ELLER 2. du får ett eller flera symtom från åtminstone TVÅ av följande grupper
- feber
- andnöd, ont i halsen eller hosta
- illamående eller kräkningar eller diarré eller buksmärtor
- svår trötthet eller diffus värk eller allmän sjukdomskänsla.
Om du har avbrutit Ziagen- medicineringen på grund av en överkänslighetsreaktion, FÅR DU ALDRIG MER TA Ziagen eller annan medicin som innehåller abakavir (dvs Kivexa, Trizivir), eftersom du då inom några timmar kan få en livshotande blodtryckssänkning eller avlida.
I denna bipacksedel finner du information om:
1.
Vad Ziagen är och vad det används för 2.
Innan du tar Ziagen 3.
Hur du tar Ziagen 4.
Eventuella biverkningar 5.
Hur Ziagen ska förvaras 6.
Övriga upplysningar
1.
VAD ZIAGEN ÄR OCH VAD DET ANVÄNDS FÖR
Ziagen tillhör en grupp antivirala läkemedel (även kallade antiretrovirala läkemedel) som på svenska benämns nukleosidanalog omvänt transkriptashämmare (NRTIs).
Dessa läkemedel används för att behandla infektioner förorsakade av humant immunbristvirus (HIV).
Ziagen används tillsammans med andra antiretrovirala läkemedel för behandling av hivinfektion.
Det minskar virusmängden och håller den på en låg nivå.
Behandlingen ökar också antalet CD4- celler.
Dessa celler är en typ av vita blodkroppar som spelar en viktig roll när det gäller att upprätthålla ett väl fungerande immunförsvar som motverkar uppkomst av infektioner.
Effekterna av Ziagen - behandlingen varierar mellan olika patienter.
Din läkare kommer att noga följa effekterna av din behandling.
58 2.
INNAN DU TAR ZIAGEN
Ta inte Ziagen:
- om du är allergisk (överkänslig) mot den aktiva substansen abakavir, som också ingår i
läkemedlen Kivexa och Trizivir
- om du är allergisk mot något av de övriga ämnena som ingår i Ziagen
- om du har en allvarlig leversjukdom.
Är du osäker på något av detta, bör du rådfråga din läkare.
Var särskilt försiktig med Ziagen
Överkänslighetsreaktion (allvarlig allergisk reaktion):
Cirka 5 av varje 100- tal patienter behandlade med Ziagen utvecklar en överkänslighetsreaktion mot den aktiva beståndsdelen abakavir.
Forskning har visat att människor som har en gen som kallas HLA- B (typ 5701) är mer benägna att drabbas av en överkänslighetsreaktion mot abakavir.
Även om du inte har denna gen är det dock möjligt att du ändå kan få denna reaktion.
Om du känner till att du bär på denna gentyp, var noga med att tala om det för din läkare innan du tar abakavir.
De vanligaste symtomen vid denna reaktion är feber och hudutslag.
Andra ofta noterade tecken eller symtom är illamående, kräkningar, diarré, buksmärtor och uttalad trötthet.
Det kan även förekomma led - eller muskelvärk, halssvullnad, andfåddhet, halsont, hosta och huvudvärk.
I enstaka fall kan ögoninflammation (konjunktivit), sår i munnen eller lågt blodtryck inträffa.
Symtomen vid denna allergiska reaktion kan uppkomma när som helst under behandlingen med Ziagen.
Vanligtvis uppträder symtomen dock under de första sex behandlingsveckorna.
Symtomen förvärras vid fortsatt behandling och kan bli livshotande om behandlingen fortsätter.
Om du vårdar ett barn som behandlas med Ziagen är det viktigt att du förstår informationen om denna överkänslighetsreaktion.
Om ditt barn får sådana symtom som beskrivs nedan är det mycket viktigt att du följer de instruktioner som ges.
KONTAKTA OMEDELBART DIN LÄKARE för råd om du skall avbryta Ziagen - medicineringen om:
1. du får hudutslag ELLER 2. du får ett eller flera symtom från åtminstone TVÅ av följande grupper
- feber
- andnöd, ont i halsen eller hosta
- illamående eller kräkningar eller diarré eller buksmärtor
- svår trötthet eller diffus värk eller allmän sjukdomskänsla.
Om du har avbrutit Ziagen- medicineringen på grund av en överkänslighetsreaktion, FÅR DU ALDRIG MER TA Ziagen eller annan medicin som innehåller abakavir (dvs Kivexa, Trizivir), eftersom du då inom några timmar kan få en livshotande blodtryckssänkning eller avlida.
Om du av någon anledning har avbrutit medicineringen med Ziagen, och särskilt då du tror att du kan ha fått biverkningar eller på grund av annan sjukdom, är det viktigt att du kontaktar din läkare innan du åter startar medicineringen.
Din läkare kommer då att kontrollera om eventuella symtom som du haft kan vara relaterade till denna överkänslighetsreaktion.
Om läkaren tror att det är möjligt att de var relaterade till överkänslighetsreaktionen kommer du att uppmanas att aldrig mer ta Ziagen eller något annat läkemedel som innehåller abakavir (dvs Kivexa, Trizivir).
Det är viktigt att du följer detta råd.
Enstaka livshotande överkänslighetsreaktioner har inträffat när behandlingen med Ziagen återupptagits hos patienter som dessförinnan bara noterat ett enda av symtomen som anges på Varningskortet.
59 I mycket sällsynta fall har dessa reaktioner rapporterats när Ziagen- behandlingen återinletts hos patienter som dessförinnan inte noterat några symtom på överkänslighet.
Om du är överkänslig för Ziagen bör du återlämna allt resterande Ziagen för förstöring.
Fråga din läkare eller apotekspersonal om råd.
Laktacidos:
Den grupp läkemedel som Ziagen tillhör (NRTI) kan ge upphov till en förstorad lever och ett tillstånd som kallas laktacidos.
I de fall laktacidos inträffar sker det vanligen efter några månaders behandling.
Djupa snabba andetag, dåsighet och allmänna symtom som illamående, kräkningar och buksmärta kan vara tecken på att laktacidos utvecklas.
Denna sällsynta men allvarliga biverkning uppträder oftare hos kvinnor och speciellt vid kraftig övervikt.
Om du har någon leversjukdom kan du vara mer benägen att utveckla denna biverkning.
Medan du behandlas med Ziagen kommer din läkare att noga följa resultatet och eventuella tecken på att laktacidos utvecklas.
Fettfördelning:
Omfördelning, ansamling eller förlust av kroppsfett kan inträffa hos patienter som får antiretroviral kombinationsbehandling.
Kontakta din läkare om du märker någon förändring av kroppsfettet.
Leversjukdom/ hepatit:
Tala om för din läkare om du har eller har haft någon leversjukdom.
Blodprov kan därför behöva tas för övervakning av leverfunktionen.
Om du har en leversjukdom kan du få högre koncentrationer av abakavir i blodet än vad som är normalt hos dem utan leversjukdom.
Ziagen- behandlade personer med samtidig leversjukdom kommer att följas noga med avseende på biverkningar som oftare kan uppkomma i samband med högre doser av abakavir.
Ziagen rekommenderas inte om du har en måttligt svår leversjukdom.
Diskutera detta med din läkare om du är osäker.
Pankreatit:
Inflammation i bukspottkörteln (pankreatit) har rapporterats hos patienter som tar Ziagen.
Det är dock inte säkerställt att detta har orsakats av Ziagen, andra läkemedel som du tar eller din hivinfektion.
Immunreaktiveringssyndrom:
Hos vissa patienter med framskriden hivinfektion (AIDS) och som tidigare haft opportunistiska infektioner, kan tecken och symtom på inflammation från tidigare infektioner inträffa kort tid efter att behandlingen mot hiv påbörjats.
Dessa symtom beror troligtvis på en förbättring i kroppens immunsvar, vilket gör det möjligt för kroppen att bekämpa infektioner som kanske har funnits utan några tydliga symtom.
Informera din läkare omedelbart om du märker några symtom på infektion.
Skelettproblem:
Vissa patienter som får antiretroviral kombinationsbehandling kan utveckla en skelettsjukdom som heter osteonekros (benvävnad dör beroende på förlorad blodtillförsel till skelettbenet).
Några av de många riskfaktorerna för att utveckla sjukdomen är: långvarig antiretroviral kombinationsbehandling, användning av kortikosteroider, alkoholkonsumtion, svår nedsättning av immunförsvaret och högre kroppsmasseindex.
Tecken på osteonekros är stelhet i lederna och smärta (särskilt i höfter, knän och axlar) och svårighet att röra sig.
Tala om för din läkare om du upplever några av dessa symtom.
Allmänt:
Ziagen hjälper till att hålla hivsjukdomen under kontroll, men botar den inte.
Du måste därför fortsätta med daglig medicinering.
Sluta inte att ta medicinen utan att ha pratat med din läkare.
Om du misstänker symtom på en överkänslighetsreaktion, kontakta då omedelbart din läkare för besked om du ska avbryta behandlingen med Ziagen.
Behandling med Ziagen har inte visats minska smittorisken varför du fortfarande kan smitta andra personer vid sexuella kontakter eller via ditt blod.
Du ska därför även fortsättningsvis vidta nödvändiga försiktighetsåtgärder för att förhindra detta.
60 Trots pågående behandling med Ziagen kan andra infektioner eller komplikationer till hivinfektionen tillstöta.
Du bör därför ha regelbunden kontakt med din läkare under behandlingen.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Det är osannolikt att Ziagen har någon betydelsefull påverkan på andra mediciner som du samtidigt behandlas med.
Intag av alkohol ökar mängden abakavir i blodet.
Om du intar något oralt (dvs via munnen) vitamin A - besläktat läkemedel, tex isotretinoin, bör du informera din läkare om detta eftersom dessa mediciner kan öka mängden abakavir i blodet.
Eftersom abakavir ökar hastigheten med vilken metadon försvinner ur kroppen, kommer eventuella utsättningssymtom att kontrolleras hos patienter som tar metadon och metadondosen kan behöva ändras.
Intag av Ziagen med mat och dryck Ziagen kan tas med eller utan föda.
Graviditet och amning Ziagen rekommenderas inte under graviditet.
Om du blir gravid eller planerar att bli gravid måste du kontakta din läkare för att diskutera eventuella biverkningar samt fördelar och risker för dig och ditt barn vid antiretroviral behandling.
Om du har tagit Ziagen under graviditeten kan din läkare vilja att du kommer på regelbundna besök för att kontrollera ditt barns utveckling.
Dessa besök kan innebära blodprover och andra diagnostiska tester.
Hos barn vars mor tagit nukleosid - och nukleotidanaloger under graviditeten är fördelen av den minskade risken att bli infekterad med HIV större än risken för biverkningar.
Den aktiva beståndsdelen abakavir i denna medicin passerar troligen över till bröstmjölk.
Det finns inga säkerhetsdata för Ziagen från barn yngre än 3 månader som behandlats med Ziagen.
Du rekommenderas därför att inte amma medan du tar Ziagen.
Vissa experter rekommenderar dessutom att hivinfekterade kvinnor under inga omständigheter ska amma för att undvika smittoöverföring från mor till barn.
Om du för närvarande ammar måste du informera din läkare om detta.
Körförmåga och användning av maskiner Inga studier har utförts med Ziagen rörande förmågan att köra bil eller använda maskiner.
Du bör emellertid ta hänsyn till ditt hälsotillstånd och de eventuella biverkningar Ziagen kan ge innan du kör bil eller använder maskiner.
Viktig information om några innehållsämnen i Ziagen oral lösning Detta läkemedel innehåller sötningsmedlet sorbitol (ca 5 g per 15 ml lösning) som hos vissa kan ha en milt laxerande effekt.
Mediciner som innehåller sorbitol ska inte tas av personer som har ärftlig fruktosintolerans.
Kalorivärdet för sorbitol är 2, 6 kcal/ g.
Ziagen oral lösning innehåller metylparahydroxibensoat och propylparahydroxibensoat som kan ge en allergisk reaktion (eventuellt fördröjd).
3.
HUR DU TAR ZIAGEN
Ta alltid Ziagen enligt läkarens anvisningar och var extra noga med att ta varje dos.
Rådfråga läkare eller apotekspersonal om du är osäker.
Den vanliga dagliga dosen Ziagen till vuxna och ungdomar över 12 år är 600 mg (30 ml).
Dosen kan tas antingen som 300 mg (15 ml) två gånger dagligen med ca 12 timmars mellanrum eller 600 mg (30 ml) en gång dagligen.
Ziagen behöver inte tas tillsammans med mat.
61 Till barn från tre månader till 12 års ålder baseras dosen på barnets kroppsvikt.
Den rekommenderade dosen är 8 mg/ kg två gånger dagligen upp till maximalt 600 mg per dygn.
För att mäta upp dosen noggrant använd den bilagda doseringssprutan enligt följande:
1.
Tag bort flaskans förslutning 2.
Tryck i plastadaptern i flaskhalsen medan du håller stadigt i flaskan 3.
Sätt fast sprutan i adaptern 4.
Vänd flaskan upp och ner 5.
Dra ut sprutkolven tills den korrekta mängden erhållits 6.
Vänd tillbaka flaskan i upprätt läge och tag ur sprutan ur adaptern 7.
Tag bort adaptern och sätt tillbaka flaskans förslutning 8.
För in sprutan i munnen och sätt sprutöppningen mot insidan av kinden.
Tryck sedan ut dosen långsamt så att den kan sväljas ner.
Undvik att spruta mot den bakre delen av svalget eftersom detta kan innebära risk för att dosen kommer ned i luftvägarna.
Efter användning ska sprutan tas bort från adaptern och rengöras noga i vanligt vatten.
Om du tar mera Ziagen än vad du borde Om du oavsiktligt tar för stor dos av ditt läkemedel bör du kontakta din läkare, farmaceut på apoteket eller akutmottagningen på närmaste sjukhus för ytterligare råd.
Fortsätt sedan att ta medicinen enligt föreskrift.
Ta inte en dubbel dos för att kompensera för missade doser.
Det är viktigt att ta Ziagen regelbundet eftersom ett oregelbundet intag misstänks kunna öka risken för överkänslighetsreaktioner.
Om du slutar att ta Ziagen Om du av någon anledning har avbrutit medicineringen med Ziagen, och särskilt då du tror att du kan ha fått biverkningar eller på grund av annan sjukdom, är det viktigt att du kontaktar din läkare innan du åter startar medicineringen.
I vissa fall kan din läkare vilja be dig återinleda behandlingen med Ziagen där medicinsk assistans vid behov finns att tillgå.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Ziagen orsaka biverkningar men alla användare behöver inte få dem.
Vid behandling av en hivinfektion är det inte alltid möjligt att skilja sjukdomssymtom från läkemedelsbiverkningar orsakade av Ziagen eller andra mediciner som du samtidigt tar för hivsjukdomen.
Bli inte orolig av nedanstående lista med möjliga biverkningar.
En överkänslighetsreaktion (allvarlig allergisk reaktion) har rapporterats hos omkring 5 av varje 100- tal patienter behandlade med Ziagen.
Denna reaktion beskrivs under ’ Var särskilt försiktig med Ziagen ’ i avsnitt 2 i denna bipacksedel.
Det är viktigt att du läser och förstår informationen som rör denna allvarliga reaktion.
Vanliga biverkningar (rapporterade hos 1 till 10 av 100 patienter):
Sällsynta biverkningar (rapporterade hos färre än 1 av 1000 patienter):
62 Mycket sällsynta biverkningar (rapporterade hos färre än 1 av 10 000 patienter):
- allvarliga hudreaktioner
Fall med ett tillstånd som kallas laktacidos, som är en ansamling av mjölksyra i kroppen som kan ge uttorkning och koma (medvetslöshet), har rapporterats hos enstaka patienter som tar läkemedel av typen NRTI (för ytterligare information se ’ Var särskilt försiktig med Ziagen ’ i avsnitt 2).
Antiretroviral kombinationsbehandling kan ge upphov till en ändring av kroppsformen på grund av förändrad fettfördelning.
Exempel på sådana förändringar är förlust av fett från ben, armar och ansikte, ökad fettinlagring i buken och andra inre organ, bröstförstoring och fettansamlingar i nacke/ axlar (” buffalo hump ”).
Orsaken till och långtidseffekterna av dessa tillstånd är för närvarande ej kända.
Antiretroviral kombinationsbehandling kan också orsaka förhöjning av mjölksyra och socker i blodet, hyperlipidemi (ökad mängd fetter i blodet) och insulinresistens.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR ZIAGEN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 30 oC.
Öppnad flaska är hållbar i två månader.
Används före utgångsdatum som anges på förpackningen.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Ziagen oral lösning innehåller i varje ml av lösningen 20 mg av den aktiva substansen abakavir (som sulfat).
Övriga innehållsämnen är sorbitol 70% (E 420), sackarinnatrium, natriumcitrat, citronsyra (vattenfri), metylparahydroxibensoat (E 218), propylparahydroxibensoat (E 216), propylenglykol (E 1520), maltodextrin, mjölksyra, glyceroltriacetat, naturliga och syntetiska smaktillsatser (jordgubbe och banan), renat vatten.
Läkemedlets utseende och förpackningsstorlekar
Ziagen oral lösning har en klar till gulaktig färg och smak av jordgubbe/ banan.
Lösningen tillhandahålls i kartonger som innehåller en vit polyetylenflaska med en barnsäker förslutning.
Flaskan innehåller 240 ml (20 mg abakavir/ ml) av lösningen.
En 10 ml oral doseringsspruta och en plastadapter till flaskan finns med i förpackningen.
63 Innehavare av godkännande för försäljning och tillverkare:
Tillverkare
Innehavare av godkännande för försäljning
Glaxo Wellcome GmbH & Co.
KG Industriestrasse 32- 36 23843 Bad Oldesloe Tyskland
Glaxo Group Ltd Greenford Middlesex UB6 0NN Storbritannien
64 Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
Luxembourg/ Luxemburg België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11 Tél/ Tel: + 32 (0) 2 656 21 11
Magyarország България GlaxoSmithKline Kft.
ГлаксоСмитКлайн ЕООД Tel.: + 36 1 225 5300 Teл.: + 359 2 953 10 34
Malta Česká republika GlaxoSmithKline Malta GlaxoSmithKline s. r. o.
Tel: + 356 21 238131 Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Österreich Eesti GlaxoSmithKline Pharma GmbH GlaxoSmithKline Eesti OÜ Tel: + 43 (0) 1 97075 0 Tel: + 372 6676 900 at. info@ gsk. com estonia@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Z o. o.
Tel.: + 48 (0) 22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal Glaxo Wellcome Farmacêutica, Lda Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
65 Suomi/ Finland Italia GlaxoSmithKline Oy GlaxoSmithKline S. p. A.
Puh/ Tel: + 358 (0) 10 30 30 30 Tel: + 39 (0) 45 9218 111 Finland. tuoteinfo@ gsk. com
Sverige Κύπρος GlaxoSmithKline AB GlaxoSmithKline Cyprus Ltd Tel: + 46 (0) 8 638 93 00 Τηλ: + 357 22 89 95 01 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
Denna bipacksedel godkändes senast {MM/ YYYY}
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
66
European Medicines Agency
ng EMEA/ H/ C/ 691
i ljn OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
rsä ZIMULTI
Sammanfattning av EPAR för allmänheten
r fö Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det
t fö förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
än också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
ZIMULTI är ett läkemedel som innehåller den aktiva substansen rimonabant.
Det finns som vita, go droppformade tabletter.
Vad används ZIMULTI för?
• obesa (kraftigt överviktiga) med ett BMI (kroppsmasseindex) på 30 kg/ m² eller mer, • överviktiga (med ett BMI på 27 kg/ m² eller mer) och som också har andra riskfaktorer, såsom typ 2- diabetes eller dyslipidemi (abnorma blodfettnivåer). län
Läkemedlet är receptbelagt.
Hur används ZIMULTI?
ZIMULTI tas som en tablett dagligen före frukost.
Patienterna bör även följa en lågkaloridiet och öka sin te
Läkemedlet bör inte ges till patienter som har allvarliga lever - eller njurproblem. r in
Hur verkar ZIMULTI?
Den aktiva substansen i ZIMULTI, rimonabant, är en cannabinoid receptorantagonist.
Den verkar genom att blockera en särskild typ av receptorer, cannabinoida receptorer av typ 1 (CB1).
Dessa receptorer finns i nervsystemet och ingår i kroppens system för att kontrollera matintag.
Receptorerna finns även i tä
adipocyter (fettvävnad).
Hur har ZIMULTIs effekt undersökts? dle
Effekterna av ZIMULTI prövades först i olika experimentmodeller innan de studerades på människor.
Fyra studier har gjorts av ZIMULTI på nästan 7 000 överviktiga och obesa patienter, som då studierna påbörjades i genomsnitt vägde 94 till 104 kg.
blodfettnivåer och en annan patienter med typ 2- diabetes.
I studierna jämfördes effekten av ZIMULTI med effekten av placebo (overksam behandling) på viktminskning under ett till två år.
Fyra studier av ZIMULTI som hjälp för att sluta röka gjordes också på över 7 000 patienter.
Lä
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00, Fax (44- 20) 74 18 86 13
E- mail: mail@ emea. europa. eu
http: // www. emea. europa. eu
©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged. ng Vilken nytta har ZIMULTI visat vid studierna?
Efter ett år hade samtliga patienter som fick ZIMULTI minskat mer i vikt än dem som fick placebo: de
i gick i genomsnitt ned 4, 9 kg mer än med placebo, utom i studien på patienter med diabetes där skillnaden
ljn i viktminskning var 3, 9 kg.
Läkemedlet minskade också risken för ny viktökning.
Studierna i rökavvänjning visade inga samstämmiga resultat och effekten av ZIMULTI på detta område var svår att uppskatta.
ZIMULTI
rsä rekommenderas därför inte som hjälpmedel för rökavvänjning.
Vilka är riskerna med ZIMULTI?
r fö De vanligaste biverkningarna under studierna (uppträdde hos fler än 1 av 10 patienter) var illamående och infektioner i de övre luftvägarna.
Förteckningen över samtliga biverkningar som rapporterats för ZIMULTI finns i bipacksedeln.
ZIMULTI ska inte ges till patienter som kan vara överkänsliga (allergiska) mot rimonabant eller något
t fö annat innehållsämne, eller till kvinnor som ammar.
ZIMULTI ska heller inte ges till patienter med svår depression eller som behandlas med antidepressiva medel eftersom det kan öka risken för depression, inklusive självmordstankar hos ett mindre antal patienter.
Patienter som har symptom på depression bör
än tala med sin läkare och kan behöva avbryta behandlingen.
Försiktighet ska iakttas när det gäller att inta ZIMULTI tillsammans med vissa läkemedel, såsom ketokonazol eller itrakonazol (läkemedel mot svamp), ritonavir (används för att behandla hiv- infektioner) eller telitromycin eller klaritromycin (antibiotika). dk Varför har ZIMULTI godkänts? go Kommittén för humanläkemedel (CHMP) kom fram till att ZIMULTI visat sig effektivt i fråga om viktminskning hos obesa eller överviktiga patienter med tillhörande riskfaktorer.
Kommittén fann att fördelarna med ZIMULTI är större än riskerna när det tillsammans med diet och motion används för att behandla obesa och överviktiga patienter med riskfaktorer som typ 2- diabetes eller dyslipidemi. gre
Kommittén rekommenderade att ZIMULTI skulle godkännas för försäljning.
Vad görs för att garantera säker användning av ZIMULTI?
Företaget som tillverkar ZIMULTI kommer att inrätta ett program för att se till att läkemedlet används av län
patienter som behöver det av hälsoskäl snarare än av kosmetiska skäl (genom att ge patienter och läkare utbildningspaket) och för att kontrollera hur läkemedlet används.
Företaget kommer att använda särskilda databaser för att övervaka biverkningarna av ZIMULTI, särskilt sådana som är knutna till nervsystemet. te
Mera information om ZIMULTI:
ZIMULTI som gäller i hela Europeiska unionen. tä
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här. dle
Denna sammanfattning aktualiserades senast 10- 2007. me ke Lä
©EMEA 2007
2/ 2
Läkemedlets
Läkemedelsform
20 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ aluminium)
14 tabletter
sä EU/ 1/ 06/ 345/ 002 EU/ 1/ 06/ 345/ 003
ZIMULTI ZIMULTI
20 mg 20 mg
Filmdragerad tablett Filmdragerad tablett
Oral användning Oral användning
Blister (PVC/ aluminium) Blister (PVC/ aluminium)
28 tabletter 56 tabletter
ör EU/ 1/ 06/ 345/ 004
ZIMULTI
20 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ aluminium)
70x1 tabletter
EU/ 1/ 06/ 345/ 005
ZIMULTI
20 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ aluminium)
84 tabletter
ör EU/ 1/ 06/ 345/ 006
ZIMULTI
20 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ aluminium)
98 tabletter
f EU/ 1/ 06/ 345/ 007
ZIMULTI
20 mg
Filmdragerad tablett
Oral användning
Burk (HDPE)
28 tabletter
nt EU/ 1/ 06/ 345/ 008 EU/ 1/ 06/ 345/ 009
ZIMULTI ZIMULTI
20 mg 20 mg
Filmdragerad tablett Filmdragerad tablett
Oral användning Oral användning
Blister (PVC/ aluminium)
30 tabletter
dk EU/ 1/ 06/ 345/ 011
ZIMULTI
20 mg
Filmdragerad tablett
Oral användning
Blister (PVC/ aluminium)
90 tabletter
o g re ng lä te in är t dle e em k Lä 1/ 1
Lä ke me dle tä r in te län
1 gre BILAGA I go PRODUKTRESUMÉ dk än t fö r fö rsä ljn 1.
LÄKEMEDLETS NAMN
20 mg filmdragerade tabletter
ng 2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
i ljn En tablett innehåller 20 mg rimonabant Hjälpämnen:
rsä Tabletterna innehåller ca 115 mg laktos.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
r fö 3.
LÄKEMEDELSFORM
Filmdragerad tablett
t fö Bikonvexa, droppformade, vita tabletter präglade med ” 20 ” på den ena sidan.
än 4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer dk Som tilläggsbehandling till diet och motion för behandling av feta patienter (BMI ≥ 30 kg/ m2), eller överviktiga patienter (BMI > 27 kg/ m2) vid samtidig förekomst av riskfaktor( er), såsom typ 2- diabetes go eller dyslipidemi (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt gre
Den rekommenderade dosen till vuxna är en 20 mg tablett en gång dagligen på morgonen före frukost.
Behandlingen bör startas tillsammans med ett lätt reducerat kaloriintag. län
Säkerheten och effekten hos rimonabant har inte utvärderats under längre tid än 2 år. te
• Särskilda patientgrupper r in
Äldre:
Ingen dosjustering krävs hos äldre (se avsnitt 5. 2).
ZIMULTI bör användas med försiktighet till patienter över 75 år (se avsnitt 4. 4). tä
Patienter med nedsatt leverfunktion:
Ingen dosjustering krävs hos patienter med lätt till måttligt nedsatt leverfunktion. dle
ZIMULTI bör användas med försiktighet hos patienter med måttligt nedsatt leverfunktion.
ZIMULTI bör inte användas hos patienter med gravt nedsatt leverfunktion (se avsnitt 4. 4 och 5. 2).
Patienter med nedsatt njurfunktion: me
Ingen dosjustering krävs hos patienter med lätt till måttligt nedsatt njurfunktion (se avsnitt 5. 2).
ZIMULTI bör inte användas till patienter med gravt nedsatt njurfunktion (se avsnitt 4. 4 och 5. 2). ke
Barn:
Lä
2 4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
ng Amning.
Pågående egentlig depression och/ eller behandling med antidepressiva medel (se avsnitt 4. 4).
i ljn 4. 4 Varningar och försiktighet
rsä • Depressionssjukdomar Depressionssjukdomar eller förändring av sinnesstämningen med depressiva symptom har rapporterats hos upp till 10% och självmordstankar hos upp till 1% av patienterna som fick rimonabant (se avsnitt 4. 8).
Rimonabant bör inte användas till patienter som har pågående självmordstankar och/ eller har
r fö självmordstankar och depressionssjukdomar i anamnesen, om inte fördelarna med behandlingen överväger riskerna hos den enskilda patienten.
(Se avsnitt 4. 3 och 4. 8) Fetma är ett tillstånd som kan associeras med depressionssjukdomar.
Depressionssjukdomar kan i sin
t fö tur förknippas med en ökad risk för självmordstankar, självskadande beteende och självmord.
Förskrivaren bör omsorgsfullt undersöka om patienten tidigare har haft depressionssjukdomar för att
än utvärdera eventuella risker med rimonabantbehandlingen.
Depressiva reaktioner kan inträffa hos patienter med fetma och som saknar andra uppenbara dk riskfaktorer.
Efter godkännande av läkemedlet tycks mer än hälften av de patienter som utvecklar depressiva reaktioner göra det inom 1 månad och ungefär 80% inom 3 månader efter behandlingsstart.
Efter behandlingsstart bör patienter följas upp aktivt avseende symptom på psykiska störningar, go särskilt depression.
Om depression diagnosticeras under behandling med rimonabant, ska behandlingen avbrytas.
Patienten ska följas upp och behandlas såsom tillståndet kräver. gre
Patienter, särskilt de med depressionssjukdomar eller förstämningstillstånd i anamnesen bör liksom släktingar och andra till patienten närstående personer informeras om vikten av att vara observant på utvecklingen av sådana symptom och att omedelbart söka medicinsk rådgivning om de skulle uppkomma. län
• Andra psykiatriska tillstånd Behandling med rimonabant rekommenderas inte till patienter med okontrollerad psykiatrisk sjukdom. te
Om psykiatrisk sjukdom diagnostiseras under behandling med rimonabant, ska behandlingen avbrytas. r in
• Kramper Rimonabant har inte studerats hos patienter som behandlas för epilepsi.
I kliniska prövningar har inga skillnader i anfallsfrekvens mellan patienter som fått rimonabant eller de som fått placebo observerats.
Rimonabant bör dock användas med försiktighet till denna patientgrupp, se även avsnitt 5. 3. tä
• Nedsatt leverfunktion dle
Eftersom rimonabant metaboliseras i levern rekommenderas försiktighet vid behandling av patienter med måttligt nedsatt leverfunktion.
Användning av rimonabant till patienter med gravt nedsatt leverfunktion rekommenderas inte eftersom farmakokinetiken och säkerheten inte har studerats hos denna patientgrupp. me
• Nedsatt njurfunktion Det finns begränsad erfarenhet från patienter med måttligt nedsatt njurfunktion och inga data från ke
patienter med gravt nedsatt njurfunktion.
Rimonabant bör inte användas till patienter med gravt nedsatt njurfunktion (se avsnitt 4. 2 och 5. 2).
Lä
3 • Äldre Effekten och säkerheten vid behandling av patienter över 75 år med rimonabant är inte tillräckligt dokumenterad.
Rimonabant bör användas med försiktighet hos denna patientgrupp (se avsnitt 5. 2).
ng • Ras Den kliniska effekten (viktminskning) av rimonabant var mindre hos svarta patienter än hos kaukasier.
i Detta kan bero på högre clearance för rimonabant än hos kaukasier, vilket ger lägre exponering (se
ljn avsnitt 5. 2).
rsä • Patienter med diabetes På grund av effekten på blodglukosnivån med rimonabant, kan hypoglykemi inträffa hos patienter med diabetes (se avsnitt 4. 8).
Det rekommenderas att blodglukosnivån övervakas hos dessa patienter.
r fö • Läkemedelsinteraktion Rimonabant bör användas med försiktighet i kombination med potenta CYP3A- hämmare (t. ex. ketokonazol, itrakonazol, ritonavir, telitromycin, klaritromycin, nefazodon) (se avsnitt 4. 5).
t fö • Laktos Eftersom ZIMULTI tabletter innehåller laktos bör patienter med något av följande sällsynta ärftliga
än tillstånd inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos - galaktosmalabsorption. dk Patienterna bör uppmanas att inte öka dosen av ZIMULTI. go I studierna med rimonabant exkluderades patienter som haft en kardiovaskulär händelse (hjärtinfarkt, stroke, etc) för mindre än 6 månader sedan.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner gre
In vitro metaboliseras rimonabant både via CYP3A och via amidohydrolas (huvudsakligen i levern).
Samtidig län
administrering av CYP3A4- inducerare förväntas leda till minskad exponering för rimonabant.
Risk för att andra läkemedel påverkar rimonabant:
med 104% (95% konfidensintervall:
40% - 197%).
En liknande ökning av exponeringen kan förväntas med andra potenta CYP3A4- hämmare.
Samtidig administrering av CYP3A4- inducerare (t. ex. rifampicin, fenytoin, fenobarbital, karbamazepin, johannesört) har inte studerats, men det förväntas att potenta CYP3A4- inducerare kan tä
minska plasmakoncentrationerna av rimonabant och därmed ge minskad effekt. dle
Samtidig administrering av orlistat, etanol eller lorazepam hade ingen signifikant effekt på plasmanivåerna av rimonabant. me ke Lä
4 Risk för att rimonabant påverkar andra läkemedel:
Den hämmande effekten på CYP2C8 har inte studerats in vivo.
In vitro har rimonabant dock en svagt hämmande effekt på CYP2C8.
Risken för hämning av CYP2C8 in vivo förefaller vara låg.
Rimonabant varken hämmar eller inducerar andra CYP- enzym eller P- glykoprotein (P- gp) in vitro.
Detta har
ng bekräftats kliniskt i specifika studier med midazolam (CYP 3A4- substrat), warfarin (CYP 2C9 - substrat) och digoxin (ett P- gp- substrat).
i ljn Farmakokinetiken vid steady- state för ett oralt antikonceptionellt medel innehållande en kombination av etinylestradiol och levonorgestrel förändrades inte signifikant vid samtidig administrering av
rsä rimonabant.
4. 6 Graviditet och amning
r fö Det finns inga adekvata eller väl genomförda studier på gravida kvinnor.
Det går inte att dra någon slutsats av djurstudier, men de tyder på skadliga effekter på embryonal - / fosterutvecklingen (se avsnitt 5. 3).
Risken för människa är okänd.
Användning under graviditet rekommenderas därför inte.
t fö Patienterna skall därför informera den behandlande läkaren om de blir gravida under behandlingen med ZIMULTI.
än Rimonabant har påvisats i bröstmjölk hos diande råttor och rimonabant kan hämma sugreflexen.
Det är okänt om rimonabant utsöndras i human bröstmjölk.
ZIMULTI är kontraindicerat vid amning (se avsnitt 4. 3). dk 4. 7 Effekter på förmågan att framföra fordon och använda maskiner go Inga studier på effekter på förmågan att framföra fordon och använda maskiner har utförts.
Säkerheten hos ZIMULTI 20 mg har utvärderats hos omkring 2500 patienter som inkluderats i studier län
där effekterna på metabolism och viktminskning undersökts hos överviktiga och feta patienter och hos omkring 3800 patienter på andra indikationer.
I de placebokontrollerade studierna avbröt 15, 7% av patienterna som fick rimonabantbehandlingen på grund av biverkningar.
De vanligaste biverkningarna te
som ledde till behandlingsavbrott var illamående, humörsvängningar med depressiva symptom, depressionssjukdomar, ångest och yrsel. r in
Depressionssjukdomar rapporterades hos 3, 2% av feta patienter eller överviktiga patienter med samtidig förekomst av riskfaktor( er) och som behandlats med rimonabant 20 mg.
Dessa var vanligen lindriga till måttligt svåra och var i samtliga fall övergående antingen efter korrigerande behandling tä
eller efter avbrytande av behandlingen med rimonabant och inga särskiljande karaktäristika sågs i dessa fall, jämfört med vad som rapporterades i kontrollgrupperna. dle
Följande tabell (tabell 1) visar alla biverkningar som uppstod under behandlingen i placebokontrollerade studier hos patienter som behandlades för viktnedgång och liknande metaboliska sjukdomar där frekvenserna var signifikant högre än motsvarande placebo- frekvens (för händelser me
≥ 1%) eller bedömdes vara kliniskt relevanta (för händelser < 1%).
Mycket vanlig (≥ 10%), vanlig (≥ 1, < 10%), mindre vanlig (≥ 0, 1, < 1%), sällsynt (≥ 0, 01, < 0, 1%), mycket sällsynt (< 0, 01%).
Lä
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
5 Tabell 1 Organsystem - klassificering
Mycket vanliga
Vanliga
Mindre vanliga
Sällsynta
ng Infektioner och infestationer
Övre luftvägs - infektion
Gastroenterit
i Metabolism och nutrition
Hypoglykemi *
ljn Psykiska störningar
Depressionssjukdomar Humörsvängningar
Paniksymptom Ilska
Hallucinationer
rsä
med depressionssymptom Ångest
Dysfori Förändringar i stämningsläge
r fö
Irritabilitet Nervositet Sömnrubbningar Sömnsvårigheter
Självmordstankar Aggressivitet Aggressivt beteende
t fö Parasomni Centrala och perifera nervsystemet
Minnesförlust Yrsel
Letargi Tremor
än Hypoestesi Ischias Parestesier dk Blodkärl Andningsvägar, bröstkorg och mediastinum
Blodvallningar go
Hicka
Magtarmkanalen
Illamående Diarré Kräkningar
Hud och subkutan vävnad
Pruritus gre
Nattlig svettning
Ökad svettning Muskuloskeletala systemet och bindväv
län
Tendinit Muskelkramper
Muskelspasmer Allmänna symptom
Asteni/ trötthet Influensa
Skador och förgiftningar
te
Fall
och Blåmärken behandlingskomplikationer r in
Ledstukning
* frekvensen baseras endast på rapporter från feta och överviktiga patienter med diabetes.
I kliniska studier på andra indikationer har följande ytterligare biverkningar rapporterats som vanliga: tä
- infektioner och infestationer: sinuit
- metabolism och nutrition: anorexi, minskad aptit
- magtarmkanalen: obehagskänsla i magen, muntorrhet.
dle
Efter godkännande av läkemedlet Följande ytterligare biverkningar rapporterades efter att läkemedlet godkänts (okänd frekvens): me
- Psykiska störningar: psykotiska tillstånd inkl. hallucinationer, vanföreställningar och paranoia.
- Hud och subkutan vävnad: hudutslag.
- Centrala och perifera nervsystemet: kramper, uppmärksamhetsstörningar, huvudvärk.
ke
- Magtarmkanalen: buksmärta.
Laboratorievärden Lä
ZIMULTI har inte visats påverka värdena i laboratorietester.
6 4. 9 Överdosering
Erfarenheterna vid överdosering av rimonabant är begränsade.
ng gavs doser upp till 300 mg till ett begränsat antal individer och endast lätta symptom rapporterades.
Dessa inkluderade huvudvärk, eufori, trötthet och sömnsvårigheter.
i visar på att en platå för exponeringen uppnås vid 180 mg.
Det finns ingen specifik antidot mot
ljn rimonabant och därför bör lämpliga stödjande åtgärder vidtagas vid en överdos.
Behandlingen bör bestå av de allmänna åtgärderna som man vidtar vid hantering av överdoser, såsom att hålla
rsä luftvägarna fria och övervaka kardiovaskulära funktioner samt allmänna symptomatiska och stödjande åtgärder.
5.
FARMAKOLOGISKA EGENSKAPER
r fö 5. 1 Farmakodynamiska egenskaper
t fö Farmakoterapeutisk grupp:
Antiobesitasmedel ATC- kod A08AX01
än Rimonabant är en selektiv cannabinoid- 1- receptor (CB1) - antagonist som hämmar de farmakologiska effekterna av cannabinoidagonister in vitro och in vivo.
Det endocannabinoida systemet är ett fysiologiskt system i hjärnan och i perifera vävnader (inklusive dk adipocyter) som påverkar energibalansen, glukos - och lipidmetabolismen och kroppsvikten, och i neuronerna i det mesolimbiska systemet reglerar det intaget av begärliga, söta eller feta livsmedel. go Resultat i kliniska prövningar
Viktkontroll gre
Totalt inkluderades fler än 6800 patienter i kliniska fas 2 - och fas 3- studier.
De patienter som inkluderades i fas 3- prövningarna följde en restriktiv diet som ordinerades av en dietist och de uppmanades att öka den fysiska aktiviteten.
Patienterna hade BMI ≥ 30 kg/ m2 eller BMI > 27 kg/ m2 län
Ungefär 80% av populationen var kvinnor, 87% var kaukasier och 9% var svarta.
Erfarenheten hos patienter över > 75 år och hos orientaler/ asiater är begränsad. te
Signifikanta skillnader i medelviktminskning från baseline till efter ett års behandling har visats för r in
ZIMULTI 20 mg jämfört med placebo i tre studier som utförts hos patienter utan diabetes.
Medelviktminskningen var 6, 5 kg från baseline till efter 1 år för ZIMULTI 20 mg, jämfört med 1, 6 kg för placebo (Skillnad - 4, 9 kg CI95% - 5, 3; - 4, 4, p < 0, 001). tä
Procentandelen av patienterna som minskade 5% repektive 10% i kroppsvikt från baseline till efter 1 års behandling anges i tabell 2: dle me ke Lä
Studier på patienter med diabetes
ng diabetes
ZIMULTI Placebo 20 mg
ZIMULTI 20 mg
i nITT
1254
339
ljn Vikt vid baseline (kg)
101 101
96
95
rsä Individer med 5% viktnedgång
19, 7%
50, 8%
14, 5%
r fö Skillnad (CI 95%)
31, 1% (28%; 34%)
34, 9% (28%; 41%)
Individer med 10%
7, 8%
27, 0%
2, 0%
16, 2%
t fö viktnedgång Skillnad (CI 95%)
19, 2% (17%; 22%)
14, 2% (10%; 19%)
än Den största delen av den observerade viktnedgången erhölls under de första nio månaderna av behandlingen.
Viktnedgången bibehölls under upp till två år med ZIMULTI 20 mg.
Viktnedgången dk efter två års behandling var 5, 1 kg hos patienter som erhöll ZIMULTI 20 mg och 1, 2 kg hos patienter som fick placebo (Skillnad - 3, 8 kg, CI95% - 4, 4; - 3, 3, p < 0, 001). go Rimonabant 20 mg minskade risken för viktökning.
Patienter som erhållit ZIMULTI 20 mg under ett år omrandomiserades till ZIMULTI 20 mg eller placebo.
Efter två år hade de patienter som fortsatt med rimonabant en total viktminskning på i genomsnitt 7, 5 kg under 2 år, medan de patienter som gre
Efter två år var skillnaden i total viktminskning mellan ZIMULTI och placebo - 4, 2 kg (CI95% - 5, 0; - 3, 4, p < 0, 001). län
Vid behandling med rimonabant erhölls signifikant minskning av midjemåttet, som är en känd markör för bukfett. te
Effekterna på kroppsvikten föreföll vara likartad hos män och kvinnor.
Inga r in
slutsatser kan dras angående effekterna hos patienter över 75 år eller hos asiatiska/ orientaliska patienter på grund av det låga antalet patienter.
Viktkontroll och ytterligare riskfaktorer tä
För HDL- C sågs en genomsnittlig ökning på 16, 4% med rimonabant 20 mg (baseline HDL- C 1, 24 mmol/ l), jämfört med en ökning på 8, 9% för placebo (baseline HDL- C 1, 21 mmol/ l).
Skillnaden var statistiskt signifikant (Skillnad 7, 9% CI95% 6, 6%; 9, 2%, p < 0, 001).
För triglycerider sågs en genomsnittlig minskning på 6, 9% med rimonabant 20 mg (baseline TG 1, 62 mmol/ l), jämfört med en me
ökning på 5, 8% för placebo (baseline TG 1, 65 mmol/ l).
Skillnaden var statistiskt signifikant (Skillnad - 13, 3% CI95% - 16, 5; - 10, 2% p < 0, 001).
Man uppskattar att ungefär hälften av de observerade förbättringarna i HDL- C och triglycerider hos patienterna som erhöll rimonabant 20 mg översteg vad ke
som kan förväntas vid enbart viktminskning.
I allmänhet hade ZIMULTI 20 mg ingen signifikant effekt på total- C - eller LDL- C- nivåerna.
Lä
Den absoluta förändringen i HbA1c vid ett år var - 0, 6 för rimonabant 20 mg (baseline 7, 3%) och +0, 1 för placebo (baseline 7, 2%).
Skillnaderna var statistiskt signifikanta (Skillnad - 0, 7%, CI95% - 0, 80; - 0, 5,
ng p < 0, 001).
Efter ett år var viktminskningen i medeltal 5, 3 kg för ZIMULTI 20 mg jämfört med en viktminskning
i för placebo på 1, 4 kg (Skillnad - 3, 9 kg CI95% - 4, 6; - 3, 3, p < 0, 001).
Andelen patienter som minskade
ljn 5% och 10% i kroppsvikt från baseline efter ett års behandling visas i tabell 2.
I en andra studie på tidigare farmakologiskt obehandlade typ 2 diabetes patienter med fetma
rsä (Serenade), var den absoluta förändringen i HbA1c (med en baseline på 7, 9% för båda grupperna) vid 6 månader - 0, 8 för rimonabant 20 mg och - 0, 3 för placebo (Skillnad - 0, 51 CI95% - 0, 78, - 0, 24 p < 0, 001).
Andelen patienter som nådde HbA1c < 7% var 51% i rimonabantgruppen och 35% i placebogruppen.
Skillnaden i förändring av medelkroppsvikten mellan 20 mg och placebogruppen var 3, 8 kg (CI95% -
Förändringarna i HDL- C och TG i denna population var likvärdiga med dem hos populationen utan diabetes.
Man uppskattar att ungefär hälften av den observerade medelförbättringen i HbA1c hos
t fö patienterna som erhöll rimonabant 20 mg översteg vad som kan förväntas vid enbart viktminskning.
5. 2 Farmakokinetiska egenskaper
än Farmakokinetiken hos rimonabant är relativt linjär upp till ungefär 20 mg.
AUC ökade mindre än proportionellt mot dos vid doser över 20 mg. dk Absorption:
Rimonabant uppvisar hög permeabilitet in vitro och är inte ett substrat för P- glykoprotein.
Den go absoluta biotillgängligheten för rimonabant har inte undersökts.
Efter upprepad dosering av doser på 20 mg en gång dagligen till fastande friska individer erhålls maximala plasmakoncentrationer efter ungefär 2 timmar och steady- state plasmanivåer erhålls inom 13 dagar (Cmax = 196 ± 28, 1 ng/ ml; gre
Exponeringen för rimonabant vid steady - state är 3, 3- faldigt högre än efter den första dosen.
Vid farmakokinetisk populationsanalys visades en minskande skillnad mellan maximala plasmakoncentrationer och dalvärden, men inga skillnader i AUC vid steady- state med ökad vikt.
När vikten ökar från 65 till 200 kg förväntas Cmax minska med län
24% och Ctrough förväntas öka med 5%.
Tiden till steady- state är längre hos feta patienter (25 dagar) som en konsekvens av större distributionsvolym hos dessa patienter.
patienter som röker. r in
Effekt av föda:
Vid administrering av rimonabant till friska individer tillsammans med en måltid med högt fettinnehåll var Cmax och AUC 67% respektive 48% högre än vid intag i fastande tillstånd.
I de kliniska studierna gavs ZIMULTI 20 mg på morgonen, vanligen före frukost. tä
Distribution:
Bindningen för rimonabant till humana plasmaproteiner in vitro är hög (> 99, 9%) och inte dle
mättningsbar över ett stort koncentrationsintervall.
Den skenbara perifera distributionsvolymen för rimonabant förefaller vara beroende av kroppsvikten där feta patienter har större distributionsvolym än normalviktiga individer. me
Biotransformering:
De ke
Lä
9 Eliminering:
Rimonabant elimineras huvudsakligen genom metabolisering följd av utsöndring av metaboliterna via gallan.
Endast ca 3% av rimonabantdosen elimineras via urinen, medan ca 86% av dosen utsöndras i feces som oförändrad substans och metaboliter.
ng längre (ca 16 dagar) än hos patienter som inte är feta (ca 9 dagar) eftersom distributionsvolymen är större.
i ljn Särskilda patientgrupper:
Etnicitet:
rsä I endosstudier och studier med upprepad dosering var Cmax och AUC för rimonabant liknande hos friska japanska och kaukasiska individer, medan eliminationshalveringstiden var kortare hos japanerna (3- 4 dagar) än hos kaukasierna (ca 9 dagar).
Skillnaden i halveringstid berodde på skillnader i perifer distributionsvolym som en konsekvens av att de japanska individerna hade lägre vikt.
r fö Svarta patienter kan ha upp till 31% lägre Cmax och 43% lägre AUC än patienter med annan etnicitet
Kön:
t fö Farmakokinetiken hos rimonabant är liknande hos kvinnliga och manliga patienter.
Äldre:
än Äldre patienter har något högre exponering än yngre patienter.
Baserat på en populationsfarmakokinetisk analys (åldersintervall 18 – 81 år) förväntas en 75- årig patient ha 21% högre Cmax och 27% högre AUC än en 40- årig patient. dk Patienter med nedsatt leverfunktion:
Lätt nedsatt leverfunktion förändrar inte exponeringen för rimonabant.
Det finns inte tillräckliga data go för att dra några slutsatser beträffande farmakokinetiken vid måttligt nedsatt leverfunktion.
Patienter med gravt nedsatt leverfunktion har inte studerats. gre
Patienter med nedsatt njurfunktion:
Effekten av nedsatt njurfunktion på farmakokinetiken hos rimonabant har inte specifikt studerats.
Baserat på populationsfarmakokinetisk analys förefaller inte lätt nedsatt njurfunktion påverka farmakokinetiken hos rimonabant.
Begränsade data tyder på ökad exponering hos patienter med län
måttligt nedsatt njurfunktion (40% ökning av AUC).
Det finns inga data vid gravt nedsatt njurfunktion.
5. 3 Prekliniska säkerhetsuppgifter te
Följande biverkningar, som inte setts i kliniska prövningar men hos djur vid exponeringsnivåer som r in
var likvärdiga med kliniska exponeringsnivåer, har möjligen relevans för den kliniska användningen:
Kramper sågs sporadiskt i studier på gnagare och makaker.
Inga kramper sågs hos hundar under en 3 - tä
månadersstudie.
I en del fall, men inte i alla fall, föreföll krampanfallen ha samband med stress vid försöken, t ex vid hantering av djuren.
En krampframkallande effekt av rimonabant sågs i en av två säkerhetsfarmakologiska studier.
Ingen negativ effekt av behandling med rimonabant sågs på EEG - dle
mönstret hos råtta.
Ökad frekvens och/ eller allvarlighetsgrad av kliniska tecken på ökad taktil hyperestesi sågs i studier på me
gnagare.
En direkt effekt hos rimonabant kan inte uteslutas.
Fettinlagring i levern och en dosrelaterad ökning av centrilobulär nekros observerades i långtidsstudier ke
Lä
10 I standardstudier av fertilitet hos honråttor (dosering under 2 veckor före parning) sågs onormal östrogencykel och en minskning i antal gulkroppar och fertilitetsindex vid doser av rimonabant som var toxiska hos moderdjuren (30 och 60 mg/ kg/ dygn).
Efter dosering under längre tid före parning (9 veckor) och som tillät återhämtning från de initiala effekterna av rimonabant, sågs inga negativa
För reproduktionsparametrarna sågs inga skillnader mellan behandlade djur och kontroller vid 30 mg/ kg och vid 60 mg/ kg sågs fortfarande effekter (minskat antal
ljn Sporadiska missbildningar (anencefali, mikrooftalmi, vidgade ventriklar i hjärnan och omphacele)
rsä observerades i studier av embryofetal toxicitet på kanin vid doser som var jämförbara med den kliniska exponeringen.
Doserna var toxiska för moderdjuren, men det kan inte uteslutas att det fanns ett samband med behandlingen.
r fö Effekterna av rimonabant på pre - och postnatal utveckling utvärderades på råtta i doser upp till 10 mg/ kg/ dygn.
En behandlingsrelaterad ökning i mortaliteten hos ungarna sågs före avvänjningsperioden.
t fö eller på intag av rimonabant via mjölken och/ eller hämning av sugreflexen som i litteraturen har rapporterats initieras hos neonatala möss genom endocannabinoida signaler via CB1- receptorer.
Det finns litteraturrapporter, både för råtta och för människa, att den spatiala distributionen och tätheten
Den möjliga relevansen av detta för administrering av en CB1- antagonist är okänd.
I en studie av pre - och postnatal utveckling på råtta med exponering in utero eller via bröstmjölk gav inte rimonabant några förändringar på inlärning eller dk minne, men tvetydiga effekter på motorisk aktivitet och reaktion på plötsliga ljud observerades hos ungarna som ett resultat av exponering för rimonabant. go
6.
FARMACEUTISKA UPPGIFTER gre
6. 1 Förteckning över hjälpämnen
Tablettkärna: majsstärkelse, län
laktosmonohydrat, povidon K 30 (E1201), kroskarmellosnatrium (E468), natriumlaurilsulfat (E487), te
mikrokristallin cellulosa (E460), magnesiumstearat r in
Tablettdragering: laktosmonohydrat, tä
hypromellos 15 mPa. s (E464), titandioxid (E171) makrogol 3000 dle
Tablettpolering: karnaubavax (E903) me
6. 2 Inkompatibiliteter ke
Ej relevant
6. 3 Hållbarhet Lä
3 år
11 6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
ng 6. 5 Förpackningstyp och innehåll
i Blisterförpackningar av PVC- aluminium innehållande 14, 28, 30, 56, 84, 90 eller 98 filmdragerade
70 x 1 filmdragerade tabletter i perforerade blisterförpackningar av PVC- aluminium för endosbruk.
rsä Ogenomskinliga vita HDPE- burkar innehållande 28, 98 eller 500 filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
r fö Inga särskilda anvisningar.
t fö 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
än sanofi- aventis 174 Avenue de France F- 75013 Paris dk Frankrike go 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 345/ 001- 011 gre
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE län
19 juni 2006 te
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN r in
Information om detta läkemedel finns tillgänglig på EMEAs hemsida tä
http: // www. emea. europa. eu / dle me ke Lä
12 ng i ljn rsä r fö t fö än dk BILAGA II go A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS gre
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING län te r in tä dle me ke Lä
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
ng Sanofi Winthrop Industrie, 30- 36 Avenue Gustave Eiffel, BP 27166, F- 37071 Tours Cedex 2,
ljn sanofi- aventis S. p. A., Strada Statale 17, Km 22, 67019 Scoppito (AQ), Italien
rsä I läkemedlets tryckta bipacksedel skall namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta satsen anges.
r fö B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
t fö • VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
än Receptbelagt läkemedel. dk • VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET go Ej relevant.
• ÖVRIGA VILLKOR gre
Innehavaren av godkännandet för försäljning skall förvissa sig om att det finns ett fungerande system för biverkningsbevakning innan produkten lanseras på marknaden. län
Innehavaren av godkännandet för försäljning förbinder sig att utföra den farmakologiska övervakning som beskrivs i planen för biverkningsbevakning. te
En uppdaterad riskhanteringsplan skall tillhandahållas enligt CHMP: s riktlinjer för riskhanteringssystem för humanläkemedel. r in tä dle me ke Lä
14 Lä ke me dle tä r in te län
15 gre BILAGA III go dk MÄRKNING OCH BIPACKSEDEL än t fö r fö rsä ljn
Lä ke me dle tä r in te
i
16 gre A.
i
ng
ng Kartong med 14, 28, 30, 56, 70, 84, 90 och 98 filmdragerade tabletter i blister
i ljn 1.
LÄKEMEDLETS NAMN
ZIMULTI 20 mg filmdragerade tabletter
r fö 2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 20 mg rimonabant.
t fö 3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
än Innehåller även laktosmonohydrat. dk Se bipacksedeln för ytterligare information. go 4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 filmdragerade tabletter gre
28 filmdragerade tabletter 30 filmdragerade tabletter 56 filmdragerade tabletter län
70x1 filmdragerade tabletter 84 filmdragerade tabletter 90 filmdragerade tabletter 98 filmdragerade tabletter te r in
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning. tä
Läs bipacksedeln före användning. dle
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN me
Förvaras utom syn - och räckhåll för barn. ke
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT Lä
17 8.
UTGÅNGSDATUM
ng Utg. dat {MM/ ÅÅÅÅ}
i ljn 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
rsä 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
r fö 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
t fö sanofi- aventis 174 avenue de France F- 75013 Paris Frankrike
än dk 12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 345/ 001 go EU/ 1/ 06/ 345/ 002 EU/ 1/ 06/ 345/ 003 EU/ 1/ 06/ 345/ 004 gre
EU/ 1/ 06/ 345/ 005 EU/ 1/ 06/ 345/ 006 EU/ 1/ 06/ 345/ 010 län
EU/ 1/ 06/ 345/ 011
13.
BATCHNUMMER te
Lot r in
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING tä
Receptbelagt läkemedel. dle
15.
BRUKSANVISNING me
16.
INFORMATION I PUNKTSKRIFT ke
ZIMULTI Lä
18 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
ng Blister med 14, 28, 56, 84 och 98 filmdragerade tabletter
i ljn 1.
LÄKEMEDLETS NAMN
ZIMULTI 20 mg filmdragerade tabletter
r fö 2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
sanofi- aventis
t fö 3.
UTGÅNGSDATUM
än EXP {MM/ ÅÅÅÅ} dk 4.
BATCHNUMMER go Lot gre
5.
ÖVRIGT
MÅ län
TI ON TO FR te
LÖ SÖ r in tä dle me ke Lä
19 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
ng Blister med 30, 70 x 1 och 90 filmdragerade tabletter
i ljn 1.
LÄKEMEDLETS NAMN
ZIMULTI 20 mg filmdragerade tabletter
r fö 2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
sanofi- aventis
t fö 3.
UTGÅNGSDATUM
än EXP {MM/ ÅÅÅÅ} dk 4.
BATCHNUMMER go Lot gre
5.
ÖVRIGT län te r in tä dle me ke Lä
ng Kartong med 28, 98 och 500 filmdragerade tabletter i HDPE- burkar / Etikett till HDPE- burk med 28, 98 och 500 filmdragerade tabletter
i ljn 1.
LÄKEMEDLETS NAMN
rsä ZIMULTI 20 mg filmdragerade tabletter rimonabant
r fö 2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
t fö Varje tablett innehåller 20 mg rimonabant.
än 3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
dk Innehåller även laktosmonohydrat.
Se bipacksedeln för ytterligare information. go
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK gre
28 filmdragerade tabletter 98 filmdragerade tabletter län
500 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG te
Oral användning. r in
Läs bipacksedeln före användning. tä
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN dle
Förvaras utom syn - och räckhåll för barn. me
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT ke
8.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ} Lä
21 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
ng 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
i ljn 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
rsä sanofi- aventis 174 avenue de France
r fö F- 75013 Paris Frankrike
t fö 12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 345/ 007
än EU/ 1/ 06/ 345/ 008 EU/ 1/ 06/ 345/ 009 dk 13.
BATCHNUMMER go
Lot gre
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING län
Receptbelagt läkemedel.
15.
BRUKSANVISNING te r in
16.
INFORMATION I PUNKTSKRIFT
ZIMULTI tä dle me ke Lä
22 Lä ke me dle tä r in te län
23 gre B.
BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
ZIMULTI 20 mg filmdragerade tabletter (rimonabant)
ng Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
ljn Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
rsä uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
- Det rekommenderas att du delger släktingar eller andra närstående personer informationen i
r fö denna bipacksedel.
t fö I denna bipacksedel finner du information om:
1.
Vad ZIMULTI är och vad det används för 2.
än 3.
Hur du tar ZIMULTI 4.
Eventuella biverkningar 5.
Hur ZIMULTI ska förvaras dk 6.
Övriga upplysningar go 1.
VAD ZIMULTI ÄR OCH VAD DET ANVÄNDS FÖR
Den aktiva substansen i ZIMULTI är rimonabant.
Den verkar genom att blockera särskilda receptorer gre
s. k.
CB1- receptorer, som finns i hjärnan och i fettvävnad.
2.
INNAN DU TAR ZIMULTI te
Ta inte ZIMULTI r in
- om du lider av depression
- om du behandlas för depression
om du är allergisk (överkänslig) mot rimonabant eller något av övriga innehållsämnen i
-
- om du ammar
Var särskilt försiktig med ZIMULTI Tala med din läkare innan du börjar ta detta läkemedel:
- om du tidigare har haft depression eller självmordstankar
- om du har nedsatt leverfunktion
- om du har allvarligt nedsatt njurfunktion
om du har diabetes (se avsnitt 4)
- om du har pågående epilepsibehandling
- om du är yngre än 18 år.
Information om användning av ZIMULTI hos personer yngre än 18 år
Allvarliga psykiatriska reaktioner inkluderande depression och humörsvängningar har rapporterats hos patienter som behandlats med ZIMULTI (se avsnittet EVENTUELLA BIVERKNINGAR).
24 Om du upplever symtom på depression (se nedan) under behandlingen med ZIMULTI, ska du kontakta din läkare och avbryta behandlingen.
ng Symtom som kan sättas i samband med depression kan vara:
Sorgsenhet, sänkt stämningsläge; bristande intresse för aktiviteter som tidigare upplevts som
Informera läkaren om något av ovanstående symtom uppstår eller förvärras efter att behandlingen har
rsä påbörjats.
CYP3A4- hämmare) som:
r fö
- itrakonazol (medel mot svampinfektion)
ketokonazol (medel mot svampinfektion)
-
ritonavir (medel för behandling av HIV- infektion)
-
t fö
- telitromycin (antibiotikum)
- klaritromycin (antibiotikum)
nefazodon (medel mot depression)
-
än Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit ovanstående läkemedel eller andra läkemedel, även receptfria sådana, som johannesört, rifampicin (antibiotikum), läkemedel för dk viktminskning, läkemedel för att förbättra blodlipider (fetter), läkemedel mot diabetes och läkemedel för att behandla epilepsi (t. ex. fenytoin, fenobarbital, karbamazepin) eller depression. go Graviditet och amning ZIMULTI bör inte användas under graviditet.
Kontakta omedelbart läkare om du blir gravid, tror att du kan vara gravid eller planerar att bli gravid gre
medan du tar ZIMULTI.
Ta inte detta läkemedel om du ammar.
Informera din läkare om du ammar eller om du planerar att amma ditt barn. län
Körförmåga och användning av maskiner Vid rekommenderad dos förväntas inte ZIMULTI minska förmågan att framföra fordon eller använda te
maskiner. r in
Viktig information om något innehållsämne i ZIMULTI ZIMULTI tabletter innehåller laktos.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin. tä
3.
HUR DU TAR ZIMULTI dle
Ta alltid ZIMULTI enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dos är en tablett à 20 mg att tas en gång dagligen på morgonen före frukost.
Tabletten ska sväljas hel. me
Du måste påbörja och fortsätta med en diet med minskat kaloriinnehåll samt följa ett program för fysisk aktivitet för att uppnå bästa resultat.
av fysisk aktivitet som krävs och som passar dina speciella förutsättningar och allmänna hälsa.
ZIMULTI ska tas en gång dagligen på morgonen före frukost.
25 Om du har tagit för stor mängd av ZIMULTI Om du har tagit för stor mängd av ZIMULTI, kontakta läkare eller apotekspersonal.
Om du har glömt att ta ZIMULTI
ng Ta tabletten så snart du kommer ihåg den, men ta inte dubbel dos för att kompensera för glömd dos.
i Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan ZIMULTI orsaka biverkningar men alla användare behöver inte få dem.
Mycket vanliga biverkningar, som förekommer hos fler än 1 av 10, och har inträffat hos patienter som
r fö behandlats med ZIMULTI inkluderar: illamående och övre luftvägsinfektion.
t fö Vanliga biverkningar som förekommer hos fler än 1 av 100 men färre än 1 av 10, och som har inträffat hos patienter som behandlats med ZIMULTI inkluderar: magbesvär, kräkning, sömnsvårigheter, oro, depression, irritabilitet, yrsel, diarré, ångest, klåda,
än överdriven svettning, muskelkramper eller krampanfall, trötthet, blåmärken, smärta och inflammation i senor (tendinit), minnesförlust, ryggvärk (ischias), förändrad känslighet (minskad känslighet eller onormal sveda eller stickningar) i händer och fötter, blodvallningar, fall, influensa och ledstukning. dk Mindre vanliga biverkningar, som förekommer hos färre än 1 av 100 men fler än 1 av 1000, och har inträffat hos patienter som behandlats med ZIMULTI inkluderar: go sömnighet (letargi), darrningar, nattsvettningar, paniksymtom, hicka, ilska, rastlöshet (dysfori), känslostörning, självmordstankar, aggressivitet eller aggressivt beteende, hypoglykemi (lågt blodsocker). gre
Sällsynta biverkningar, som förekommer hos färre än 1 av 1000, och har inträffat hos patienter som behandlats med ZIMULTI inkluderar: hallucinationer. län
Efter att läkemedlet godkänts har följande biverkningar rapporterats (okänd frekvens):
Kramper, uppmärksamhetsstörningar, vanföreställningar (tankestörning), paranoia, hudutslag, huvudvärk och magont. te
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna r in
information, kontakta läkare eller apotekspersonal.
5.
HUR ZIMULTI SKA FÖRVARAS tä
Förvaras utom syn - och räckhåll för barn. dle
Används före utgångsdatum som anges på ytterförpackningen efter ” Utg. dat ”.
Utgångsdatumet är den sista dagen i angiven månad. me
Inga särskilda förvaringsanvisningar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör ke
med mediciner som inte längre används.
Lä
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är rimonabant.
En filmdragerad tablett innehåller 20 mg rimonabant.
ng Övriga innehållsämnen är:
Tablettkärna: majsstärkelse, laktosmonohydrat, povidon K 30 (E1201), kroskarmellosnatrium (E468),
i natriumlaurilsulfat (E487), mikrokristallin cellulosa (E460), magnesiumstearat.
ljn Tablettdragering: laktosmonohydrat, hypromellos 15 mPa. s (E464), titandioxid (E171), makrogol 3000.
rsä Tablettpolering: karnaubavax (E903).
Läkemedlets utseende och förpackningsstorlekar ZIMULTI 20 mg tillhandahålls som droppformade, vita filmdragerade tabletter präglade med ” 20 ” på
ZIMULTI förekommer i blisterförpackningar med 14, 28, 30, 56, 84, 90 eller 98 tabletter, i
t fö perforerade endosblisterförpackningar med 70 x 1 tabletter och i vita plastburkar med 28, 98 eller 500 tabletter.
än Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare: dk Innehavare av godkännande för försäljning sanofi- aventis go 174, avenue de France F- 75013 Paris Frankrike gre
Tillverkare Sanofi Winthrop Industrie län
30- 36, avenue Gustave Eiffel – BP 27166 F- 37071 Tours Cedex 2 Frankrike te
sanofi- aventis S. p. A.
67019 Scoppito (AQ) Italien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av tä
godkännandet för försäljning: dle me ke Lä
27 België/ Belgique / Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
i Тел.: +359 (0) 2 970 53 00
Tel.: +36 1 505 0050
rsä sanofi- aventis, s. r. o.
Tel: +420 233 086 111
sanofi- aventis Malta Ltd.
Tel: +356 21493022
r fö Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
t fö Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
än Eesti Österreich sanofi- aventis Estonia OÜ
sanofi- aventis GmbH dk
Tel: +372 627 34 88
Tel: +43 1 80 185 – 0
go Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
län
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555
Appel depuis l’ étranger: +33 1 57 63 23 23 r in
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00 tä
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf. dle
Sími: +354 535 7000
Tel: +421 2 57 103 777
Italia me
Tel: +39 02 393 91 ke
sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Sverige Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600 Lä
sanofi- aventis AB Tel: +46 (0) 8 634 50 00
28 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
i Tel: +370 5 2755224
ljn rsä Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs)
t fö än dk go gre län te r in tä dle me ke Lä
29
European Medicines Agency
EMEA/ H/ C/ 1049
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ZOMARIST
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Zomarist?
Det finns som ovala tabletter (ljusgula:
50 mg vildagliptin och 850 mg metforminhydroklorid; mörkgula:
50 mg vildagliptin och 1 000 mg metforminhydroklorid).
Läkemedlet är detsamma som Eucreas som redan godkänts i EU.
Företaget som tillverkar Eucreas har godkänt att de vetenskapliga uppgifterna för läkemedlet kan användas för Zomarist.
Vad används Zomarist för?
Det ges till patienter som inte uppnår tillfredsställande kontroll av sin sjukdom med enbart den högsta tolererbara dosen metformin, eller till patienter som redan behandlas med en kombination av vildagliptin och metformin i separata tabletter.
Läkemedlet är receptbelagt.
Hur används Zomarist?
Den rekommenderade dosen Zomarist är en tablett två gånger dagligen, en tablett på morgonen och en på kvällen.
Vilken tablettstyrka behandlingen ska inledas med beror på den dos metformin som patienten för tillfället får, men den rekommenderade dosen är 50 mg vildagliptin och 1 000 mg metformin två gånger dagligen.
Patienter som redan behandlas med vildagliptin och metformin bör byta till Zomarist, som innehåller samma mängder av respektive aktiv substans.
Vildagliptin- doser på över 100 mg rekommenderas inte.
Magproblem vid behandling med metformin kan minskas om Zomarist tas i samband med eller strax efter måltid.
Zomarist bör inte ges till patienter med måttliga eller svåra njur - eller leverproblem.
Äldre patienter som behandlas med Zomarist bör regelbundet låta kontrollera njurfunktionen.
Zomarist rekommenderas inte till patienter över 75 år.
Hur verkar Zomarist?
Typ 2- diabetes är en sjukdom där bukspottkörteln inte producerar tillräckligt med insulin för att hålla glukosnivån i blodet (blodsockret) på en tillfredsställande nivå eller där kroppen inte klarar av att använda insulinet effektivt.
Zomarist innehåller två aktiva substanser med sinsemellan olika verkningsmekanismer.
Vildagliptin är en dipeptidylpeptidas 4 (DPP- 4) - hämmare och verkar genom att blockera nedbrytningen av de så kallade inkretinhormonerna i kroppen.
Hormonerna frisätts efter måltid och stimulerar bukspottkörtelns produktion av insulin.
Vildagliptin höjer nivåerna av 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 14 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. inkretinhormoner i kroppen och stimulerar på så sätt bukspottkörteln att producera mer insulin när blodsockernivån är hög.
Vildagliptin har ingen effekt när blodsockernivån är låg.
Vildagliptin sänker även den mängd socker som produceras av levern genom att höja insulinnivån och sänka nivåerna av hormonet glukagon.
Metformin verkar främst genom att hämma sockerproduktionen och minska upptaget i tarmen.
De båda substanserna bidrar tillsammans till att sänka blodsockernivån och förenkla kontrollen av typ 2- diabetes.
Hur har Zomarists effekt undersökts?
Vildagliptin som enda behandling godkändes av EU i september 2007 under namnet Galvus, och metformin har funnits i EU sedan 1959.
Vildagliptin kan ges tillsammans med metformin till patienter med typ 2- diabetes som inte uppnår en tillfredsställande kontroll av sin sjukdom med enbart metformin.
Studierna av Galvus som tilläggsbehandling till metformin utgjorde underlag för användningen av Zomarist på samma indikation.
I studierna mättes nivåerna i blodet av en substans som kallas glykosylerat hemoglobin (HbA 1c), som är en indikation på om blodsockernivån är välinställd.
Den sökande lade även fram resultaten från två studier, där man visade att de aktiva substanserna i de båda styrkorna Zomarist absorberades i kroppen på samma sätt som när de togs som separata tabletter.
Vilken nytta har Zomarist visat vid studierna?
Vildagliptin som tilläggsbehandling till metformin var effektivare än placebo (overksam behandling) när det gällde att sänka HbA 1c - nivåerna.
Tilläggsbehandling med vildagliptin resulterade i en sänkning av patienternas HbA 1c - nivåer efter 24 veckor med 0, 88 procent från ett utgångsvärde på 8, 38 procent.
Hos patienter som fick tilläggsbehandling med placebo var förändringarna av HbA 1c - nivåerna däremot mindre och höjdes med 0, 23 procent från ett utgångsvärde på 8, 30 procent.
Vilka är riskerna med Zomarist?
De vanligaste biverkningarna av Zomarist (uppträder hos fler än 1 av 10 patienter) är illamående, kräkningar, diarré, buksmärtor och aptitförlust.
Förteckningen över samtliga biverkningar som rapporterats för Zomarist finns i bipacksedeln.
Zomarist ska inte ges till patienter som kan vara överkänsliga (allergiska) mot vildagliptin, metformin eller något annat innehållsämne.
Det ska inte ges till patienter med diabetesketoacidos (höga nivåer av ketoner och syror i blodet), diabetesprekoma, njur - eller leverproblem, tillstånd som kan påverka njurarna eller sjukdomar som ger en minskad syretillförsel till vävnaderna, som till exempel hjärt - eller lungsvikt eller en nyligen inträffad hjärtattack.
Det får heller inte ges vid alkoholförgiftning (överdrivet intag av alkohol) eller alkoholism eller till ammande kvinnor.
Förteckningen över samtliga restriktioner finns i bipacksedeln.
Varför har Zomarist godkänts?
Kommittén för humanläkemedel (CHMP) fann att vildagliptin i kombination med metformin sänker blodsockernivån och att kombinationen av de båda aktiva substanserna i en enda tablett kan göra det enklare för patienterna att fullfölja behandlingen.
Kommittén fann därför att fördelarna med Zomarist är större än riskerna vid behandling av patienter med diabetes mellitus typ 2, som inte kan uppnå en tillfredsställande glykemisk kontroll med enbart en individuellt anpassad högsta tolererbar dos peroralt metformin eller som redan behandlas med en kombination av vildagliptin och metformin i separata tabletter.
Kommittén rekommenderade att Zomarist skulle godkännas för försäljning.
Mer information om Zomarist:
Den 1 december 2008 beviljade Europeiska kommissionen Novartis Europharm Limited ett godkännande för försäljning av Zomarist som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 10- 2008.
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Zomarist 50 mg/ 850 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 50 mg vildagliptin och 850 mg metforminhydroklorid (motsvarande 660 mg metformin).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Ena sidan är präglad med ” NVR ” och andra sidan med ” SEH ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Zomarist är indicerat för behandling av diabetes mellitus typ 2 hos patienter med otillräcklig glykemisk kontroll trots maximal tolererbar dos av peroralt metformin i monoterapi eller patienter som redan behandlas med en kombination av vildagliptin och metformin i separata tabletter.
4. 2 Dosering och administreringssätt
Vuxna Baserat på den metformindos patienten står på i dagsläget kan Zomarist sättas in på antingen styrkan 50 mg/ 850 mg eller 50 mg/ 1000 mg tabletter två gånger dagligen, en tablett på morgonen och en tablett på kvällen.
Rekommenderad daglig dos är 100 mg vildagliptin plus 2000 mg metforminhydroklorid.
Patienter som får vildagliptin och metformin från separata tabletter kan ställas om på Zomarist, som innehåller samma doser av varje komponent.
Högre doser än 100 mg vildagliptin rekommenderas inte.
Klinisk erfarenhet från behandling med vildagliptin och metformin i trippelkombination med annat diabetesmedel saknas.
Intag av Zomarist tillsammans med eller strax efter måltid kan minska de gastrointestinala symtom som förknippas med metformin (se även avsnitt 5. 2).
Ytterligare information om särskilda patientgrupper Nedsatt njurfunktion Zomarist bör inte användas på patienter med kreatininclearance < 60 ml/ min (se avsnitt 4. 3, 4. 4 och 5. 2).
Nedsatt leverfunktion Zomarist bör inte ges till patienter med nedsatt leverfunktion, inklusive patienter som inför behandling har alaninaminotransferas (ALAT) eller aspartataminotransferas (ASAT) högre än 3 gånger övre normalgräns (ULN) (se avsnitt 4. 3, 4. 4 och 4. 8).
2 Äldre (≥65 år) Eftersom metformin utsöndras via njurarna, och äldre patienter har tendens till nedsatt njurfunktion, bör njurfunktionen kontrolleras regelbundet hos äldre patienter som tar Zomarist (se avsnitt 4. 4).
Zomarist har inte undersökts hos patienter äldre än 75 år.
Användning av Zomarist rekommenderas därför inte till dessa patienter.
Barn (< 18 år) Zomarist rekommenderas inte till barn och ungdomar, beroende på brist på data avseende säkerhet och effekt.
4. 3 Kontraindikationer
- Njursvikt eller njurdysfunktion, definierat som kreatininclearance < 60 ml/ min (se avsnitt 4. 4).
- - - -
dehydrering, svår infektion, chock, intravaskulär administrering av joderat kontrastmedel (se avsnitt 4. 4).
- Akut eller kronisk sjukdom, som kan orsaka hypoxi i vävnaderna, såsom
- - -
hjärtsvikt eller svikt i andningsorganen, nyligen genomgången hjärtinfarkt, chock.
- Nedsatt leverfunktion (se avsnitt 4. 2, 4. 4 och 4. 8).
- Amning (se avsnitt 4. 6).
Allmänt Zomarist ersätter inte insulin hos patienter med behov av insulin och skall inte användas till patienter med typ 1- diabetes.
Laktacidos Laktacidos är en mycket sällsynt men allvarlig metabolisk komplikation, som kan uppträda på grund av ackumulering av metformin.
De fall av laktacidos som rapporterats hos patienter som behandlas med metformin har huvudsakligen inträffat hos diabetiker med signifikant njursvikt.
Hos patienter med nedsatt leverfunktion kan laktatclearance vara begränsad.
Incidensen laktacidos kan och bör kunna reduceras om även andra associerade riskfaktorer analyseras, såsom illa kontrollerad diabetes, ketos, förlängd fasta, omfattande alkoholintag, leverinsufficiens och andra tillstånd som förknippas med hypoxi (se även avsnitt 4. 3 och 4. 5).
Diagnostisering av laktacidos Laktacidos kännetecknas av acidotisk dyspné, buksmärta och hypotermi, följt av koma.
Diagnostiska laboratoriefynd är minskat pH- värde i blodet, högre plasmalaktatnivåer än 5 mmol/ liter samt ökat anjonintervall och ökad laktat/ pyruvat- kvot.
Om metabolisk acidos misstänks skall läkemedlet utsättas och patienten omedelbart få behandling på sjukhus (se avsnitt 4. 9).
Nedsatt njurfunktion Eftersom metformin utsöndras via njurarna skall serumkreatininkoncentrationerna kontrolleras regelbundet.
- minst en gång om året hos patienter med normal njurfunktion
- minst 2- 4 gånger om året hos patienter, vars serumkreatininnivåer ligger uppemot den övre
normalgränsen samt hos äldre patienter.
3 Nedsatt njurfunktion förekommer ofta hos äldre patienter och är asymtomatisk.
Särskild försiktighet skall iakttas i situationer där njurfunktionen kan försämras, t ex vid start av behandling med antihypertonimedel eller diuretika, eller vid start av behandling med NSAID- preparat.
Nedsatt leverfunktion Patienter med nedsatt leverfunktion inklusive patienter som inför behandling har ALAT eller ASAT högre än 3 gånger ULN skall inte behandlas med Zomarist (se avsnitt 4. 2, 4. 3 och 4. 8).
Kontroll av leverenzym Sällsynta fall av leverdysfunktion (inklusive hepatit) har rapporterats hos patienter som fått behandling med vildagliptin.
I dessa fall var patienterna generellt asymptomatiska utan kvarstående kliniska symptom och resultat av leverfunktionstest normaliserades efter avbrytande av behandlingen.
Leverfunktionstest skall utföras före start av behandling med Zomarist för att få kunskap om patientens utgångsvärden.
Leverfunktionen skall kontrolleras under behandling med Zomarist med tre månaders intervall under första året och periodvis därefter.
Hos patienter som får förhöjda transaminasnivåer bör leverfunktionen kontrolleras ytterligare en gång, för att bekräfta resultaten, därefter följt av upprepade leverfunktionstester tills värdena åter blir normala.
Om förhöjt ASAT - eller ALAT- värde om 3 gånger ULN eller mer kvarstår, rekommenderas utsättande av behandlingen med Zomarist.
Patienter som utvecklar gulsot eller får andra tecken på leverdysfunktion skall avbryta behandling med Zomarist.
Efter utsättande av behandling med Zomarist och normalisering av leverfunktionsprover, skall behandling med Zomarist inte återupptas.
Hjärtsvikt Erfarenheten från användning av vildagliptin till patienter med kronisk hjärtsvikt enligt New York Heart Association (NYHA) - funktionsklass I- II är begränsad, och försiktighet skall därför iakttas vid användning av vildagliptin till dessa patienter.
Erfarenhet från användning av vildagliptin i kliniska prövningar på patienter i NYHA- funktionsklass III- IV saknas, och användning av vildagliptin rekommenderas därför inte till dessa patienter.
Metformin är kontraindicerat till patienter med hjärtsvikt, därför är Zomarist kontraindicerat till denna patientgrupp (se avsnitt 4. 3).
Hudbesvär Hudlesioner med blåsor och sår har rapporterats med vildagliptin på extremiteter hos apor i prekliniska toxikologistudier (se avsnitt 5. 3).
Trots att hudlesioner inte kunde ses i någon ökad grad i kliniska studier var erfarenheten av hudkomplikationer hos diabetespatienter begränsad.
Därför rekommenderas övervakning i samband med rutinvård för att upptäcka hudbesvär såsom blåsor och sår hos diabetespatienten.
Kirurgiskt ingrepp Eftersom Zomarist innehåller metformin skall behandlingen avbrytas 48 timmar före planerad operation med allmän anestesi och i normala fall inte återinsättas förrän tidigast 48 timmar efter operationen.
Administrering av joderat kontrastmedel Intravaskulär administrering av joderat kontrastmedel i röntgenologiska undersökningar kan leda till njursvikt.
Eftersom metformin är den aktiva substansen i Zomarist skall läkemedlet därför utsättas före eller i direkt samband med testet och inte återinsättas förrän 48 timmar efter testet, och endast efter det att njurfunktionen har kontrollerats igen och konstaterats vara normal (se avsnitt 4. 5).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Det har inte gjorts någon särskild interaktionsstudie med Zomarist.
Följande uppgifter visar på den information som finns tillgänglig för det enskilda aktiva substanserna.
4 Vildagliptin Vildagliptin har låg risk för interaktioner med läkemedel som ges samtidigt.
Det torde därför inte interagera med aktiva substanser som är substrat eller som hämmar eller inducerar dessa enzymer.
Resultat från kliniska studier som utförts med perorala diabetesmedel såsom pioglitazon, metformin och glyburid i kombination med vildagliptin har inte visat några kliniskt relevanta farmakokinetiska interaktioner på målgruppen.
Läkemedelsinteraktionsstudier med digoxin (P- glykoprotein- substrat) och warfarin (CYP2C9- substrat) på friska försökspersoner har inte visat några kliniskt relevanta farmakokinetiska interaktioner vid samtidig administrering med vildagliptin.
Läkemedelsinteraktionsstudier har utförts på friska försökspersoner med amlodipin, ramipril, valsartan och simvastatin.
I dessa studier sågs inga kliniskt relevanta interaktioner vad gäller farmakokinetik vid samtidig administrering av vildagliptin.
Detta har dock inte fastställts på målgruppen.
Liksom andra perorala diabetesmedel kan vildagliptins hypoglykemiska effekt reduceras av vissa aktiva substanser, inklusive tiazider, kortikosteroider, tyroidealäkemedel och sympatomimetika.
Metformin Kombination rekommenderas inte Det finns en ökad risk för laktacidos vid akut alkoholförgiftning (särskilt vid fasta, malnutrition eller leverinsufficiens) på grund av den ingående aktiva substansen metformin i Zomarist (se avsnitt 4. 4).
Intag av alkohol och läkemedel som innehåller alkohol skall undvikas.
Katjoniska aktiva substanser, som elimineras genom njurtubulär sekretion (t ex cimetidin), kan interagera med metformin genom konkurrens om vanliga njurtubulära transportsystem och därmed fördröja eliminationen av metformin vilket kan öka risken för laktacidos.
I en studie på friska frivilliga har visats att cimetidin, administrerat i dosen 400 mg två gånger dagligen, ökade metformins systemiska exponering (AUC) med 50%.
Noggrann monitorering av den glykemiska kontrollen, dosjustering inom rekommendationerna samt förändringar i diabetesbehandlingen bör därför övervägas när katjoniska läkemedel som elimineras via njurtubulär sekretion ges samtidigt (se avsnitt 4. 4).
Intravaskulär administrering av joderat kontrastmedel kan leda till njursvikt, åtföljt av ackumulering av metformin och risk för laktacidos.
Metformin skall utsättas före eller i direkt samband med testet och inte återinsättas förrän 48 timmar efter testet, och endast efter det att njurfunktionen har kontrollerats igen och konstaterats vara normal.
Kombinationer som kräver försiktighet vid användning Glukokortikoider, beta- 2- agonister och diuretika har en viss hyperglykemisk aktivitet.
Patienten bör informeras och blodglukosvärdet kontrolleras oftare, särskilt i början av behandlingen.
Om nödvändigt kan dosen av Zomarist behöva justeras vid samtidig behandling med andra läkemedel och vid utsättandet av Zomarist.
Angiotensinkonvertas (ACE) - hämmare kan minska blodglukosnivåerna.
Om nödvändigt bör dosen av det blodglukossänkande medlet justeras vid behandling tillsammans med det andra läkemedlet och vid utsättandet.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med Zomarist saknas.
Djurstudier av vildagliptin har visat reproduktionstoxikologiska effekter vid höga doser.
Djurstudier av metformin har inte visat några reproduktionstoxikologiska effekter.
5 några teratogena effekter, däremot fetotoxiska effekter vid modertoxiska doser (se avsnitt 5. 3).
Risken för människa är okänd.
Zomarist skall inte användas under graviditet.
I djurstudier har både vildagliptin och metformin utsöndrats i mjölk.
Det är inte känt huruvida vildagliptin utsöndras i bröstmjölk hos människa, men metformin utsöndras i bröstmjölk i liten mängd.
På grund av både den eventuella risken för neonatal hypoglykemi vid behandling med metformin och avsaknad av humandata med vildagliptin bör Zomarist inte ges vid amning (se avsnitt 4. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Patienter som upplever yrsel som biverkning bör undvika att framföra fordon och använda maskiner.
4. 8 Biverkningar
Inga terapeutiska kliniska prövningar har utförts med Zomarist.
Zomarist har emellertid visat bioekvivalens med samtidigt administrerat vildagliptin och metformin (se avsnitt 5. 2).
De data som presenteras nedan hänför sig till samtidig administrering av vildagliptin och metformin, där vildagliptin har getts som tillägg till metformin.
Inga studier har utförts av metformin som ges som tillägg till vildagliptin.
De flesta biverkningarna var lätta och övergående, och krävde inte utsättande av behandlingen.
Inget samband sågs mellan biverkningar och ålder, etnisk tillhörighet, exponeringstid eller daglig dos.
Sällsynta fall av leverdysfunktion (inklusive hepatit) har rapporterats hos patienter som fått behandling med vildagliptin.
I dessa fall var patienterna generellt asymptomatiska utan kvarstående kliniska symptom och leverfunktionen normaliserades efter avbrytande av behandlingen.
I data från kontrollerade monoterapi - och tilläggsbehandlings- studier som pågått i upp till 24 veckor var incidensen av förhöjda ALAT eller ASAT ≥ 3x ULN (klassificerad som förekommande vid minst 2 efter varandra följande mätningar eller vid det sista besöket på behandling) 0, 2%, 0, 3% och 0, 2% för vildagliptin 50 mg en gång dagligen, vildagliptin 50 mg två gånger dagligen respektive alla jämförelseprodukter.
Dessa höjningar i transaminaser var i allmänhet asymptomatiska, av icke - progressiv natur och inte förknippade med kolestas eller gulsot.
Sällsynta fall av angioödem har rapporterats för vildagliptin i samma utsträckning som för kontroller.
Ett större antal fall rapporterades när vildagliptin gavs i kombination med en ACE- hämmare.
Majoriteten av dessa händelser var lindriga och avklingade under pågående vildagliptinbehandling.
De biverkningar som rapporterats av patienter som fått vildagliptin i dubbelblinda studier som tilläggsbehandling till metformin (Tabell 1) och som monoterapi (Tabell 2) är listade nedan efter organsystem och absolut frekvens.
De biverkningar som listas i Tabell 3 baseras på information från den produktresumé för metformin som finns tillgänglig inom EU.
Frekvenserna definieras som mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1 000, < 1/ 100), sällsynta (≥1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 1
Biverkningar som rapporterats hos patienter som fått vildagliptin 100 mg dagligen i kombination med metformin, jämfört med placebo + metformin, i dubbelblinda studier (N=208)
Centrala och perifera nervsystemet
Vanliga Vanliga Vanliga Mindre vanliga
Tremor Huvudvärk Yrsel Trötthet
Magtarmkanalen
Vanliga
Illamående
Metabolism och nutrition
Vanliga
Hypoglykemi
I kontrollerade kliniska studier med kombinationen 100 mg vildagliptin dagligen + metformin var det inga patienter som avbröt studien på grund av biverkningar i någondera av behandlingsgrupperna, vildagliptin 100 mg dagligen + metformin respektive placebo + metformin.
I kliniska studier var förekomsten av hypoglykemi vanligt hos patienter som fick vildagliptin i kombination med metformin (1%) och mindre vanlig hos patienter som fick placebo + metformin (0, 4%).
Inga svåra händelser av hypoglykemi rapporterades i vildagliptingrupperna.
I kliniska studier ändrades inte kroppsvikten från utgångsvärdet då vildagliptin 100 mg dagligen gavs som tilläggsbehandling till metformin (+0, 2 kg och - 1, 0 kg för vidagliptin respektive placebo).
Ytterligare information om de enskilda aktiva substanserna i den fasta kombinationen
Vildagliptin
Tabell 2
Biverkningar som rapporterats hos patienter som fått vildagliptin 100 mg dagligen som monoterapi i dubbelblinda studier (N=1 855)
Centrala och perifera nervsystemet
Vanliga Mindre vanliga
Yrsel Huvudvärk
Magtarmkanalen
Mindre vanliga
Förstoppning
Muskuloskeletala systemet och bindväv
Mindre vanliga
Ledvärk
Metabolism och nutrition
Mindre vanliga
Hypoglykemi
Infektioner och infestationer
Mycket sällsynta Mycket sällsynta
Infektion i övre luftvägarna Nasofaryngit
Blodkärl
Mindre vanliga
Perifert ödem
I kontrollerade monoterapistudier var den totala förekomsten av patienter som avbröt studien på grund av biverkningar inte större för patienter som behandlades med vildagliptin vid doser om 100 mg dagligen (0, 3%) än för placebo (0, 6%) eller jämförelseläkemedel (0, 5%).
I jämförande kontrollerade monoterapistudier var hypoglykemi en mindre vanlig biverkan och rapporterades hos 0, 4% (7 av 1855) av patienterna som behandlades med vildagliptin 100 mg dagligen, jämfört med 0, 2% (2 av 1082) av patienterna i de grupper som behandlades med aktivt jämförelseläkemedel eller placebo, utan att några allvarliga eller svåra händelser rapporterades.
I kliniska studier ändrades inte kroppsvikten från utgångsvärdet då vildagliptin 100 mg dagligen gavs som monoterapi (- 0, 3 kg och - 1, 3 kg för vidagliptin respektive placebo).
Metformin
Tabell 3
Kända biverkningar för metforminkomponenten
Metabolism och nutrition
Mycket sällsynta
Minskad absorption av vitamin B 12 samt laktacidos *
Centrala och perifera nervsystemet
Vanliga
Metallsmak i munnen
Magtarmkanalen
Mycket vanliga
Illamående, kräkningar, diarré, buksmärta och aptitförlust
Lever och gallvägar
Mycket sällsynta
Onormala leverfunktionstester eller hepatit **
Hud och subkutan vävnad
Mycket sällsynta
Hudreaktioner såsom erytem, pruritus och urtikaria
* Minskad absorption av vitamin B 12 och minskade serumnivåer har mycket sällsynt observerats hos patienter som fått långtidsbehandling med metformin.
Hänsyn bör tas till denna etiologi vid uppkomst av megaloblastisk anemi hos en patient. ** Isolerade fall av onormala leverfunktionstester eller hepatit, som avklingat efter utsättande av metformin har rapporterats.
Gastrointestinala biverkningar är vanligt förekommande i början av behandlingen men försvinner vanligtvis utan åtgärd.
För att förhindra dem rekommenderas att metformin tas vid två dagliga doseringstillfällen, under eller efter måltid.
En långsam dosökning kan förbättra den gastrointestinala toleransen.
4. 9 Överdosering
Information om överdosering med Zomarist saknas.
Vildagliptin Information om överdosering med vildagliptin är begränsad.
Information om sannolika symtom på överdosering med vildagliptin har hämtats från en tolerabilitetsstudie på friska försökspersoner som fått stigande doser av vildagliptin i 10 dagar.
Vid 400 mg rapporterades tre fall av muskelsmärta och enstaka fall av lätt och övergående parestesi, feber och ödem samt en tillfällig ökning av lipasnivåerna.
Vid 600 mg upplevde en försöksperson ödem i fötter och händer samt ökade nivåer av kreatininkinas (CK), ASAT, C- reaktivt protein (CRP) och myoglobin.
Tre andra försökspersoner upplevde ödem i fötterna, med parestesi i två fall.
Alla symtom och onormala laboratorievärden avklingade utan behandling efter utsättande av studieläkemedlet.
Metformin En stor överdos av metformin (eller vid samtidig risk för laktacidos) kan leda till laktacidos, vilket är en medicinsk akutsituation och måste behandlas på sjukhus.
Behandling Den effektivaste metoden att avlägsna metformin är hemodialys.
Vildagliptin kan emellertid inte avlägsnas med hemodialys, även om den främsta hydrolysmetaboliten (LAY 151) kan det.
Stödåtgärder rekommenderas.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Perorala diabetesmedel, kombinationer, ATC- kod:
A10BD08
Zomarist är en kombination av två blodglukossänkande medel med kompletterande verkningsmekanismer för att förbättra den glykemiska kontrollen hos patienter med typ 2 diabetes: vildagliptin, som tillhör klassen öcellsförstärkare och metforminhydroklorid, som tillhör klassen biguanider.
Vildagliptin tillhör klassen öcellsförstärkare och är en potent och selektiv hämmare av dipeptidylpeptidas- 4 (DPP- 4 hämmare).
Metformin verkar främst genom att minska den endogena glukosproduktionen i levern.
8 Administrering av vildagliptin som tilläggsbehandling i 6 månader till patienter vars glykemiska kontroll var otillräcklig, trots behandling med metformin i monoterapi, gav ytterligare statistiskt signifikanta, genomsnittliga minskningar i HbA 1c - värdena jämfört med placebo (skillnader mellan grupperna - 0, 7% till - 1, 1% för vildagliptin 50 mg respektive 100 mg).
Andelen patienter som uppnådde en minskning av HbA 1c om ≥0, 7% från utgångsvärdet var statistiskt signifikant högre i båda grupperna som fick vildagliptin + metformin (46% respektive 60%), jämfört med den grupp som fick metformin + placebo (20%).
Vildagliptin Vildagliptin verkar främst genom att hämma DPP- 4, enzym som svarar för nedbrytningen av inkretinhormonerna GLP- 1 (glukagonlik peptid- 1) och GIP (glukosberoende insulinotropisk polypeptid).
Administrering av vildagliptin leder till en snabb och fullständig hämning av DPP- 4- aktiviteten, som leder till ökade endogena nivåer vid fasta och efter måltid av inkretinhormonerna GLP- 1 och GIP.
Genom att öka de endogena nivåerna av dessa inkretinhormoner förstärker vildagliptin betacellernas känslighet för glukos, vilket leder till förbättrad glukosberoende utsöndring av insulin.
Behandling med vildagliptin 50- 100 mg dagligen hos patienter med diabetes typ 2 gav en signifikant förbättring av markörer över betacellsfunktionen inklusive HOMA- β (Homeostasis Model Assessment- β), förhållandet mellan proinsulin och insulin och mått på betacellernas respons från ofta tagna måltidstoleranstester.
Hos icke- diabetiker (med normal glykemisk kontroll) stimulerar inte vildagliptin insulinutsöndringen och minskar inte glukosnivåerna.
Genom att öka de endogena GLP- 1- nivåerna förstärker vildagliptin också alfacellernas känslighet för glukos, vilket leder till mer adekvat glukosberoende glukagonutsöndring.
Den förstärkta ökningen av insulin/ glukagon- kvoten under hyperglykemi, på grund av ökade inkretinhormonnivåer, leder till nedgång av glukosproduktionen i levern vid fasta och efter måltid, med reducerad glykemi som följd.
Den kända effekten att ökade GLP- 1- nivåer ger fördröjning av ventrikeltömningen har inte observerats vid vildagliptinbehandling.
Metformin Metformin är en biguanid med blodglukossänkande effekter, vilket sänker plasmaglukosvärdet både basalt och efter måltid.
Det stimulerar inte insulinutsöndringen och orsakar därför inte hypoglykemi eller viktökning.
Metformin kan verka via tre glukossänkande mekanismer:
- genom minskning av glukosproduktionen i levern, till följd av hämning av glukoneogenes och
glukogenolys;
- i en muskel, genom en modest ökning av insulinkänsligheten, vilket förbättrar det perifera
upptaget och användningen av glukos;
- genom fördröjning av glukosabsorptionen i tarmen.
Metformin stimulerar den intracellulära glykogensyntesen genom att verka på glykogensyntasen och ökar transportkapaciteten för specifika typer av membranglukostransportörer (GLUT- 1 och GLUT- 4).
Hos människa har metformin gynnsam effekt på lipidmetabolismen, oberoende av dess glykemiska effekt.
Detta har visats vid terapeutiska doser i kontrollerade kliniska studier under medellång eller lång tid: metformin minskar serumnivåerna av totalkolesterol, LDL- kolesterol och triglycerider.
Den prospektiva, randomiserade UKPDS (UK Prospective Diabetes Study) har fastställt långtidsnyttan av intensiv kontroll av blodglukosvärdet vid diabetes typ 2.
En analys av resultaten hos patienter med övervikt, som fått metformin efter misslyckad behandling med endast diet visade följande:
- en signifikant minskad absolut risk för diabetesrelaterad komplikation i metformingruppen
(29, 8 händelser/ 1 000 patientår) jämfört med endast diet (43, 3 händelser/ 1 000 patientår), p=0, 0023 samt jämfört med grupperna som fick kombinationsbehandling med en sulfonureid och insulin i monoterapi (40, 1 händelser/ 1 000 patientår), p=0, 0034;
- en signifikant minskad absolut risk för diabetesrelaterat dödsfall: metformin
7, 5 händelser/ 1 000 patientår, endast diet 12, 7 händelser/ 1 000 patientår, p=0, 017;
- en signifikant minskad absolut risk för dödsfall, totalt sett: metformin
13, 5 händelser/ 1 000 patientår jämfört med endast diet 20, 6 händelser/ 1 000 patientår (p=0, 011), samt jämfört med grupperna som fick kombinationsbehandling med en sulfonureid och insulin i monoterapi 18, 9 händelser/ 1 000 patientår (p=0, 021);
- en signifikant minskad absolut risk för hjärtinfarkt: metformin 11 händelser/ 1 000 patientår,
endast diet 18 händelser/ 1 000 patientår, (p=0, 01).
5. 2 Farmakokinetiska egenskaper
Zomarist Absorption Bioekvivalens har visats mellan Zomarist vid tre dosstyrkor (50 mg/ 500 mg, 50 mg/ 850 mg och 50 mg/ 1000 mg), jämfört med en fri kombination av vildagliptin och metforminhydrokloridtabletter i motsvarande doser.
Intag av föda påverkar inte absorptionsgraden och absorptionshastigheten av vildagliptin från Zomarist.
Absorptionsgraden och absorptionshastigheten av metformin från Zomarist 50 mg/ 1000 mg minskade när det gavs tillsammans med föda, vilket avspeglades genom minskat C max med 26% och AUC med 7% samt fördröjt T max (2, 0 till 4, 0 timmar).
Följande redovisning avspeglar de farmakokinetiska egenskaperna hos de enskilda aktiva substanserna i Zomarist.
Vildagliptin Absorption Efter peroral administrering vid fasta absorberas vildagliptin snabbt, och maximala plasmakoncentrationer har observerats efter 1, 7 timmar.
Intag av föda fördröjer tiden till maximala plasmakoncentrationer något, till 2, 5 timmar, men förändrar inte den totala exponeringen (AUC).
Administrering av vildagliptin tillsammans med föda resulterade i minskat C max (19%) jämförd med dosering vid fasta.
Förändringens storlek är dock inte kliniskt signifikant, och vildagliptin kan därför ges med eller utan föda.
Den absoluta biotillgängligheten är 85%.
Distribution Vildagliptins plasmaproteinbindning är låg (9, 3%) och vildagliptin fördelas jämnt mellan plasma och röda blodkroppar.
Vildagliptins genomsnittliga distributionsvolym vid steady state efter intravenös administrering (V ss) är 71 liter, vilket tyder på extravaskulär distribution.
Biotransformering Metabolism är den främsta eliminationsvägen för vildagliptin hos människa och svarar för 69% av dosen.
Den främsta metaboliten (LAY 151) är farmakologiskt inaktiv och är cyanodelens hydrolysprodukt, svarar för 57% av dosen, följt av amidens hydrolysprodukt (4% av dosen).
DPP- 4 bidrar delvis till vildagliptins hydrolys, baserat på en in vivo- studie på råtta med DPP- 4- brist.
Således förväntas inte vildagliptins metaboliska clearance påverkas av samtidig behandling med läkemedel som hämmar och/ eller inducerar CYP 450.
In vitro- studier har visat att vildagliptin inte hämmar/ inducerar CYP 450- enzymer.
Vildagliptin torde därför inte påverka metaboliskt clearance för läkemedel som ges samtidigt och som metaboliseras av CYP 1A2, CYP 2C8, CYP 2C9, CYP 2C19, CYP 2D6, CYP 2E1 eller CYP 3A4/ 5.
10 Efter peroral administrering av [14C] vildagliptin utsöndrades cirka 85% av dosen i urin, och 15% av dosen återfanns i feces.
Efter peroral administrering utsöndrades 23% av vildagliptindosen via njurarna som oförändrat läkemedel.
Efter intravenous administrering på friska försökspersoner är vildagliptins totala plasma - och njurclearance 41 liter/ timme respektive 13 liter/ timme.
Den genomsnittliga elimineringshalveringstiden är cirka 2 timmar efter intravenös administrering.
Elimineringshalveringstiden är cirka 3 timmar efter peroral administrering.
Linjäritet/ Icke- linjäritet Vildagliptins C max och området under plasmakoncentrationerna kontra tidskurvorna (AUC), ökade på ett i huvudsak dosproportionerligt sätt över det terapeutiska dosområdet.
Egenskaper hos patienterna Kön:
Inga kliniskt relevanta skillnader sågs i vildagliptins farmakokinetik mellan friska manliga och kvinnliga studiepatienter med stor spännvidd vad avser ålder och kroppsmasseindex (BMI).
Vildagliptins hämning av DPP- 4 påverkas inte av kön.
Ålder:
Hos friska äldre försökspersoner (≥70 år) ökade den totala exponeringen för vildagliptin (100 mg en gång dagligen) med 32%, med en ökning av den maximala plasmakoncentrationen om 18%, jämfört med unga friska försökspersoner (18- 40 år).
Dessa förändringar anses dock inte kliniskt relevanta.
Vildagliptins hämning av DPP- 4 påverkas inte av ålder.
Nedsatt leverfunktion:
Hos patienter med lätt, måttligt och gravt nedsatt leverfunktion (Child- Pugh - poäng A- C) var det ingen signifikant skillnad (maximalt ~30%) i exponeringen för vildagliptin.
Nedsatt njurfunktion:
Hos försökspersoner med lätt, måttligt eller gravt nedsatt njurfunktion ökade den systemiska exponeringen för vildagliptin (C max 8- 66%; AUC 32- 134%) och totalt kroppsclearance minskade, jämfört med försökspersoner med normal njurfunktion.
Etnisk grupp:
Begränsade data visar att ras inte har någon större påverkan på vildagliptins farmakokinetik.
Metformin Absorption Efter en peroral dos av metformin uppnås maximal plasmakoncentration (C max) efter cirka 2, 5 timmar.
Den absoluta biotillgängligheten hos en metformintablett 500 mg är cirka 50- 60% hos friska försökspersoner.
Efter en peroral dos återfanns 20- 30% av den icke- absorberade fraktionen i feces.
Efter peroral administrering är metformins absorption mättnadsbar och ofullständig.
Det antas att farmakokinetiken hos metforminabsorptionen är icke- linjär.
Vid de vanliga metformindoserna och doseringstabellerna uppnås steady state plasmakoncentrationer inom 24- 48 timmar och är vanligen mindre än 1 µg/ ml.
I kontrollerade kliniska prövningar översteg inte de maximala plasmanivåerna av metformin (C max) 4 µg/ ml, inte ens vid maximal dosering.
Intag av föda fördröjer och minskar absorptionsgraden av metformin något.
Efter administrering av en dos om 850 mg var den maximala plasmakoncentrationen 40% lägre, AUC minskat med 25% och tiden till maximal plasmakoncentration förlängd med 35 minuter.
Den kliniska relevansen för denna nedgång är okänd.
Distribution Plasmaproteinbindningen är försumbar.
Metformin tas upp i erytrocyter.
Distrubutionsmedelvärdet (V d) låg mellan 63 och 276 liter.
Metabolism Metformin utsöndras oförändrat i urinen.
Inga metaboliter har identifierats hos människa.
11 Metformin elimineras genom renal utsöndring.
Metformins renala clearance är > 400 ml/ min, vilket tyder på att metformin elimineras genom glomerulär filtration och tubulär sekretion.
Efter en peroral dos är den skenbara terminala elimineringshalveringstiden cirka 6, 5 timmar.
Således förlängs elimineringshalveringstiden, vilket leder till ökade nivåer av metformin i plasma.
5. 3 Prekliniska säkerhetsuppgifter
Djurstudier under upp till 13 veckor har utförts med de kombinerade substanserna i Zomarist.
Ingen ny toxicitet har identifierats med denna kombination.
Följande data är resultat från studier som utförts individuellt med vildagliptin eller metformin.
Vildagliptin Intrakardiella fördröjningar i impulsöverledningen har observerats hos hund med en icke- effekt dosnivå (” no effect level ”) om 15 mg/ kg (7- faldigt högre exponering än hos människa baserat på C max).
Ansamling av skummiga alveolära makrofager i lungan sågs hos råtta och mus.
Icke- effekt dosnivå på råtta var 25 mg/ kg (5- faldigt högre exponering än hos människa baserat på AUC) och på mus 750 mg/ kg (142- faldigt högre exponering än hos människa).
Gastrointestinala symtom, särskilt mjuk avföring, slemmig avföring, diarré och, vid högre doser, blod i avföringen sågs hos hund.
Icke- effekt dosnivån har inte fastställts.
Vildagliptin var inte mutagent i traditionella in vitro och in vivo gentoxicitetsstudier.
En studie av fertilitet och tidig embryonal utveckling som utförts på råtta har inte visat några tecken på försämring vad gäller fertilitet, reproduktion eller tidig embryonal utveckling på grund av vildagliptin.
Embryofoetal toxicitet har utvärderats hos råtta och kanin.
Ökad incidens av vågformade revben har observerats hos råtta i samband med reducerad kroppsvikt hos modern med en icke- effekt dosnivå om 75 mg/ kg (10- faldigt högre exponering än hos människa).
Minskad fostervikt och skeletala variationer, vilket tyder på fördröjning i utvecklingen, sågs hos kanin endast i samband med svår maternell toxicitet, med en icke- effekt dosnivå om 50 mg/ kg (9- faldigt högre exponering än hos människa).
En pre - och postnatal utvecklingsstudie har utförts på råtta.
Fynd har endast observerats i samband med maternell toxicitet vid ≥150 mg/ kg och inkluderade en tillfällig minskning i kroppsvikten och reducerad motorisk aktivitet i F1- generationen.
En karcinogenicitetsstudie har utförts under 2 år på råtta med perorala doser upp till 900 mg/ kg (cirka 200 gånger högre exponering än hos människa med maximalt rekommenderad dos).
Ingen ökad tumörförekomst sågs, som kunde hänföras till vildagliptin.
En annan karcinogenicitetsstudie har utförts under 2 år på mus med perorala doser upp till 1000 mg/ kg.
Ökad förekomst av adenokarcinom i bröst samt hemangiosarkom observerades, med icke- effekt dosnivåer om 500 mg/ kg (59- faldigt högre exponering än hos människa) respektive 100 mg/ kg (16- faldigt högre exponering än hos människa).
Den ökade incidensen av dessa tumörer hos mus anses inte utgöra någon signifikant risk hos människa, baserat på avsaknad av gentoxisk potential hos vildagliptin och dess huvudmetabolit, förekomsten av tumörer endast hos en art och höga systemiska exponeringskvoter när tumörerna observerades.
I en 13- veckors toxikologistudie på cynomolgusapa har hudskador rapporterats vid doser ≥5 mg/ kg/ dag.
Dessa var konsekvent lokaliserade till extremiteterna (händer, fötter, öron och svans).
Vid en dos om 5 mg/ kg/ dag (ungefär motsvarande AUC- exponeringen hos människa vid en dos om 100 mg) observerades endast blåsor.
Dessa var reversibla trots fortsatt behandling och förknippades inte med onormal histopatologi.
Flagnande och avskalad hud, skorpor och sår på svansen med motsvarande histopatologiska förändringar observerades vid doser ≥20 mg/ kg/ dag (cirka 3 gånger högre AUC- exponering än hos människa vid en dos om 100 mg).
Nekrotiska skador på svansen observerades vid ≥80 mg/ kg/ dag.
Hudskadorna var inte reversibla under en återhämtningsperiod om 4 veckor hos apor som behandlats med 160 mg/ kg/ dag.
12 Metformin Icke kliniska data om metformin visade inte några särskilda risker för människa, baserat på gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Hydroxipropylcellulosa Magnesiumstearat
Filmhölje:
Hypromellos Titandioxid (E 171) Gul järnoxid (E 172) Makrogol 4000 Talk
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
18 månader
6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Aluminium/ Aluminium (PA/ Al/ PVC // Al) blister Finns i förpackningar om 10, 30, 60, 120, 180 eller 360 filmdragerade tabletter och i multipelförpackningar innehållande 120 (2x60), 180 (3x60) eller 360 (6x60) filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar och styrkor att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
13 EU/ 0/ 00/ 000/ 000- 000 EU/ 0/ 00/ 000/ 000- 000
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
14 1.
LÄKEMEDLETS NAMN
Zomarist 50 mg/ 1000 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 50 mg vildagliptin och 1000 mg metforminhydroklorid (motsvarande 780 mg metformin).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
Ena sidan är präglad med ” NVR ” och andra sidan med ” FLO ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Zomarist är indicerat för behandling av diabetes mellitus typ 2 hos patienter med otillräcklig glykemisk kontroll trots maximal tolererbar dos av peroralt metformin i monoterapi eller patienter som redan behandlas med en kombination av vildagliptin och metformin i separata tabletter.
4. 2 Dosering och administreringssätt
Vuxna Baserat på den metformindos patienten står på i dagsläget kan Zomarist sättas in på antingen styrkan 50 mg/ 850 mg eller 50 mg/ 1000 mg tabletter två gånger dagligen, en tablett på morgonen och en tablett på kvällen.
Rekommenderad daglig dos är 100 mg vildagliptin plus 2000 mg metforminhydroklorid.
Patienter som får vildagliptin och metformin från separata tabletter kan ställas om på Zomarist, som innehåller samma doser av varje komponent.
Högre doser än 100 mg vildagliptin rekommenderas inte.
Klinisk erfarenhet från behandling med vildagliptin och metformin i trippelkombination med annat diabetesmedel saknas.
Intag av Zomarist tillsammans med eller strax efter måltid kan minska de gastrointestinala symtom som förknippas med metformin (se även avsnitt 5. 2).
Ytterligare information om särskilda patientgrupper Nedsatt njurfunktion Zomarist bör inte användas på patienter med kreatininclearance < 60 ml/ min (se avsnitt 4. 3, 4. 4 och 5. 2).
Nedsatt leverfunktion Zomarist bör inte ges till patienter med nedsatt leverfunktion, inklusive patienter som inför behandling har alaninaminotransferas (ALAT) eller aspartataminotransferas (ASAT) högre än 3 gånger övre normalgräns (ULN) (se avsnitt 4. 3, 4. 4 och 4. 8).
15 Äldre (≥65 år) Eftersom metformin utsöndras via njurarna, och äldre patienter har tendens till nedsatt njurfunktion, bör njurfunktionen kontrolleras regelbundet hos äldre patienter som tar Zomarist (se avsnitt 4. 4).
Zomarist har inte undersökts hos patienter äldre än 75 år.
Användning av Zomarist rekommenderas därför inte till dessa patienter.
Barn (< 18 år) Zomarist rekommenderas inte till barn och ungdomar, beroende på brist på data avseende säkerhet och effekt.
4. 3 Kontraindikationer
- Njursvikt eller njurdysfunktion, definierat som kreatininclearance < 60 ml/ min (se avsnitt 4. 4).
- - - -
dehydrering, svår infektion, chock, intravaskulär administrering av joderat kontrastmedel (se avsnitt 4. 4).
- Akut eller kronisk sjukdom, som kan orsaka hypoxi i vävnaderna, såsom
- - -
hjärtsvikt eller svikt i andningsorganen, nyligen genomgången hjärtinfarkt, chock.
- Nedsatt leverfunktion (se avsnitt 4. 2, 4. 4 och 4. 8).
- Amning (se avsnitt 4. 6).
Allmänt Zomarist ersätter inte insulin hos patienter med behov av insulin och skall inte användas till patienter med typ 1- diabetes.
Laktacidos Laktacidos är en mycket sällsynt men allvarlig metabolisk komplikation, som kan uppträda på grund av ackumulering av metformin.
De fall av laktacidos som rapporterats hos patienter som behandlas med metformin har huvudsakligen inträffat hos diabetiker med signifikant njursvikt.
Hos patienter med nedsatt leverfunktion kan laktatclearance vara begränsad.
Incidensen laktacidos kan och bör kunna reduceras om även andra associerade riskfaktorer analyseras, såsom illa kontrollerad diabetes, ketos, förlängd fasta, omfattande alkoholintag, leverinsufficiens och andra tillstånd som förknippas med hypoxi (se även avsnitt 4. 3 och 4. 5).
Diagnostisering av laktacidos Laktacidos kännetecknas av acidotisk dyspné, buksmärta och hypotermi, följt av koma.
Diagnostiska laboratoriefynd är minskat pH- värde i blodet, högre plasmalaktatnivåer än 5 mmol/ liter samt ökat anjonintervall och ökad laktat/ pyruvat- kvot.
Om metabolisk acidos misstänks skall läkemedlet utsättas och patienten omedelbart få behandling på sjukhus (se avsnitt 4. 9).
Nedsatt njurfunktion Eftersom metformin utsöndras via njurarna skall serumkreatininkoncentrationerna kontrolleras regelbundet.
- minst en gång om året hos patienter med normal njurfunktion
- minst 2- 4 gånger om året hos patienter, vars serumkreatininnivåer ligger uppemot den övre
normalgränsen samt hos äldre patienter.
16 Nedsatt njurfunktion förekommer ofta hos äldre patienter och är asymtomatisk.
Särskild försiktighet skall iakttas i situationer där njurfunktionen kan försämras, t ex vid start av behandling med antihypertonimedel eller diuretika, eller vid start av behandling med NSAID- preparat.
Nedsatt leverfunktion Patienter med nedsatt leverfunktion inklusive patienter som inför behandling har ALAT eller ASAT högre än 3 gånger ULN skall inte behandlas med Zomarist (se avsnitt 4. 2, 4. 3 och 4. 8).
Kontroll av leverenzym Sällsynta fall av leverdysfunktion (inklusive hepatit) har rapporterats hos patienter som fått behandling med vildagliptin.
I dessa fall var patienterna generellt asymptomatiska utan kvarstående kliniska symptom och resultat av leverfunktionstest normaliserades efter avbrytande av behandlingen.
Leverfunktionstest skall utföras före start av behandling med Zomarist för att få kunskap om patientens utgångsvärden.
Leverfunktionen skall kontrolleras under behandling med Zomarist med tre månaders intervall under första året och periodvis därefter.
Hos patienter som får förhöjda transaminasnivåer bör leverfunktionen kontrolleras ytterligare en gång, för att bekräfta resultaten, därefter följt av upprepade leverfunktionstester tills värdena åter blir normala.
Om förhöjt ASAT - eller ALAT- värde om 3 gånger ULN eller mer kvarstår, rekommenderas utsättande av behandlingen med Zomarist.
Patienter som utvecklar gulsot eller får andra tecken på leverdysfunktion skall avbryta behandling med Zomarist.
Efter utsättande av behandling med Zomarist och normalisering av leverfunktionsprover, skall behandling med Zomarist inte återupptas.
Hjärtsvikt Erfarenheten från användning av vildagliptin till patienter med kronisk hjärtsvikt enligt New York Heart Association (NYHA) - funktionsklass I- II är begränsad, och försiktighet skall därför iakttas vid användning av vildagliptin till dessa patienter.
Erfarenhet från användning av vildagliptin i kliniska prövningar på patienter i NYHA- funktionsklass III- IV saknas, och användning av vildagliptin rekommenderas därför inte till dessa patienter.
Metformin är kontraindicerat till patienter med hjärtsvikt, därför är Zomarist kontraindicerat till denna patientgrupp (se avsnitt 4. 3).
Hudbesvär Hudlesioner med blåsor och sår har rapporterats med vildagliptin på extremiteter hos apor i prekliniska toxikologistudier (se avsnitt 5. 3).
Trots att hudlesioner inte kunde ses i någon ökad grad i kliniska studier var erfarenheten av hudkomplikationer hos diabetespatienter begränsad.
Därför rekommenderas övervakning i samband med rutinvård för att upptäcka hudbesvär såsom blåsor och sår hos diabetespatienten.
Kirurgiskt ingrepp Eftersom Zomarist innehåller metformin skall behandlingen avbrytas 48 timmar före planerad operation med allmän anestesi och i normala fall inte återinsättas förrän tidigast 48 timmar efter operationen.
Administrering av joderat kontrastmedel Intravaskulär administrering av joderat kontrastmedel i röntgenologiska undersökningar kan leda till njursvikt.
Eftersom metformin är den aktiva substansen i Zomarist skall läkemedlet därför utsättas före eller i direkt samband med testet och inte återinsättas förrän 48 timmar efter testet, och endast efter det att njurfunktionen har kontrollerats igen och konstaterats vara normal (se avsnitt 4. 5).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Det har inte gjorts någon särskild interaktionsstudie med Zomarist.
Följande uppgifter visar på den information som finns tillgänglig för det enskilda aktiva substanserna.
17 Vildagliptin Vildagliptin har låg risk för interaktioner med läkemedel som ges samtidigt.
Det torde därför inte interagera med aktiva substanser som är substrat eller som hämmar eller inducerar dessa enzymer.
Resultat från kliniska studier som utförts med perorala diabetesmedel såsom pioglitazon, metformin och glyburid i kombination med vildagliptin har inte visat några kliniskt relevanta farmakokinetiska interaktioner på målgruppen.
Läkemedelsinteraktionsstudier med digoxin (P- glykoprotein- substrat) och warfarin (CYP2C9- substrat) på friska försökspersoner har inte visat några kliniskt relevanta farmakokinetiska interaktioner vid samtidig administrering med vildagliptin.
Läkemedelsinteraktionsstudier har utförts på friska försökspersoner med amlodipin, ramipril, valsartan och simvastatin.
I dessa studier sågs inga kliniskt relevanta interaktioner vad gäller farmakokinetik vid samtidig administrering av vildagliptin.
Detta har dock inte fastställts på målgruppen.
Liksom andra perorala diabetesmedel kan vildagliptins hypoglykemiska effekt reduceras av vissa aktiva substanser, inklusive tiazider, kortikosteroider, tyroidealäkemedel och sympatomimetika.
Metformin Kombination rekommenderas inte Det finns en ökad risk för laktacidos vid akut alkoholförgiftning (särskilt vid fasta, malnutrition eller leverinsufficiens) på grund av den ingående aktiva substansen metformin i Zomarist (se avsnitt 4. 4).
Intag av alkohol och läkemedel som innehåller alkohol skall undvikas.
Katjoniska aktiva substanser, som elimineras genom njurtubulär sekretion (t ex cimetidin), kan interagera med metformin genom konkurrens om vanliga njurtubulära transportsystem och därmed fördröja eliminationen av metformin vilket kan öka risken för laktacidos.
I en studie på friska frivilliga har visats att cimetidin, administrerat i dosen 400 mg två gånger dagligen, ökade metformins systemiska exponering (AUC) med 50%.
Noggrann monitorering av den glykemiska kontrollen, dosjustering inom rekommendationerna samt förändringar i diabetesbehandlingen bör därför övervägas när katjoniska läkemedel som elimineras via njurtubulär sekretion ges samtidigt (se avsnitt 4. 4).
Intravaskulär administrering av joderat kontrastmedel kan leda till njursvikt, åtföljt av ackumulering av metformin och risk för laktacidos.
Metformin skall utsättas före eller i direkt samband med testet och inte återinsättas förrän 48 timmar efter testet, och endast efter det att njurfunktionen har kontrollerats igen och konstaterats vara normal.
Kombinationer som kräver försiktighet vid användning Glukokortikoider, beta- 2- agonister och diuretika har en viss hyperglykemisk aktivitet.
Patienten bör informeras och blodglukosvärdet kontrolleras oftare, särskilt i början av behandlingen.
Om nödvändigt kan dosen av Zomarist behöva justeras vid samtidig behandling med andra läkemedel och vid utsättandet av Zomarist.
Angiotensinkonvertas (ACE) - hämmare kan minska blodglukosnivåerna.
Om nödvändigt bör dosen av det blodglukossänkande medlet justeras vid behandling tillsammans med det andra läkemedlet och vid utsättandet.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med Zomarist saknas.
Djurstudier av vildagliptin har visat reproduktionstoxikologiska effekter vid höga doser.
Djurstudier av metformin har inte visat några reproduktionstoxikologiska effekter.
18 några teratogena effekter, däremot fetotoxiska effekter vid modertoxiska doser (se avsnitt 5. 3).
Risken för människa är okänd.
Zomarist skall inte användas under graviditet.
I djurstudier har både vildagliptin och metformin utsöndrats i mjölk.
Det är inte känt huruvida vildagliptin utsöndras i bröstmjölk hos människa, men metformin utsöndras i bröstmjölk i liten mängd.
På grund av både den eventuella risken för neonatal hypoglykemi vid behandling med metformin och avsaknad av humandata med vildagliptin bör Zomarist inte ges vid amning (se avsnitt 4. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Patienter som upplever yrsel som biverkning bör undvika att framföra fordon och använda maskiner.
4. 8 Biverkningar
Inga terapeutiska kliniska prövningar har utförts med Zomarist.
Zomarist har emellertid visat bioekvivalens med samtidigt administrerat vildagliptin och metformin (se avsnitt 5. 2).
De data som presenteras nedan hänför sig till samtidig administrering av vildagliptin och metformin, där vildagliptin har getts som tillägg till metformin.
Inga studier har utförts av metformin som ges som tillägg till vildagliptin.
De flesta biverkningarna var lätta och övergående, och krävde inte utsättande av behandlingen.
Inget samband sågs mellan biverkningar och ålder, etnisk tillhörighet, exponeringstid eller daglig dos.
Sällsynta fall av leverdysfunktion (inklusive hepatit) har rapporterats hos patienter som fått behandling med vildagliptin.
I dessa fall var patienterna generellt asymptomatiska utan kvarstående kliniska symptom och leverfunktionen normaliserades efter avbrytande av behandlingen.
I data från kontrollerade monoterapi - och tilläggsbehandlings- studier som pågått i upp till 24 veckor var incidensen av förhöjda ALAT eller ASAT ≥ 3x ULN (klassificerad som förekommande vid minst 2 efter varandra följande mätningar eller vid det sista besöket på behandling) 0, 2%, 0, 3% och 0, 2% för vildagliptin 50 mg en gång dagligen, vildagliptin 50 mg två gånger dagligen respektive alla jämförelseprodukter.
Dessa höjningar i transaminaser var i allmänhet asymptomatiska, av icke - progressiv natur och inte förknippade med kolestas eller gulsot.
Sällsynta fall av angioödem har rapporterats för vildagliptin i samma utsträckning som för kontroller.
Ett större antal fall rapporterades när vildagliptin gavs i kombination med en ACE- hämmare.
Majoriteten av dessa händelser var lindriga och avklingade under pågående vildagliptinbehandling.
De biverkningar som rapporterats av patienter som fått vildagliptin i dubbelblinda studier som tilläggsbehandling till metformin (Tabell 1) och som monoterapi (Tabell 2) är listade nedan efter organsystem och absolut frekvens.
De biverkningar som listas i Tabell 3 baseras på information från den produktresumé för metformin som finns tillgänglig inom EU.
Frekvenserna definieras som mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1 000, < 1/ 100), sällsynta (≥1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Tabell 1
Biverkningar som rapporterats hos patienter som fått vildagliptin 100 mg dagligen i kombination med metformin, jämfört med placebo + metformin, i dubbelblinda studier (N=208)
Centrala och perifera nervsystemet
Vanliga Vanliga Vanliga Mindre vanliga
Tremor Huvudvärk Yrsel Trötthet
Magtarmkanalen
Vanliga
Illamående
Metabolism och nutrition
Vanliga
Hypoglykemi
I kontrollerade kliniska studier med kombinationen 100 mg vildagliptin dagligen + metformin var det inga patienter som avbröt studien på grund av biverkningar i någondera av behandlingsgrupperna, vildagliptin 100 mg dagligen + metformin respektive placebo + metformin.
I kliniska studier var förekomsten av hypoglykemi vanligt hos patienter som fick vildagliptin i kombination med metformin (1%) och mindre vanlig hos patienter som fick placebo + metformin (0, 4%).
Inga svåra händelser av hypoglykemi rapporterades i vildagliptingrupperna.
I kliniska studier ändrades inte kroppsvikten från utgångsvärdet då vildagliptin 100 mg dagligen gavs som tilläggsbehandling till metformin (+0, 2 kg och - 1, 0 kg för vidagliptin respektive placebo).
Ytterligare information om de enskilda aktiva substanserna i den fasta kombinationen
Vildagliptin
Tabell 2
Biverkningar som rapporterats hos patienter som fått vildagliptin 100 mg dagligen som monoterapi i dubbelblinda studier (N=1 855)
Centrala och perifera nervsystemet
Vanliga Mindre vanliga
Yrsel Huvudvärk
Magtarmkanalen
Mindre vanliga
Förstoppning
Muskuloskeletala systemet och bindväv
Mindre vanliga
Ledvärk
Metabolism och nutrition
Mindre vanliga
Hypoglykemi
Infektioner och infestationer
Mycket sällsynta Mycket sällsynta
Infektion i övre luftvägarna Nasofaryngit
Blodkärl
Mindre vanliga
Perifert ödem
I kontrollerade monoterapistudier var den totala förekomsten av patienter som avbröt studien på grund av biverkningar inte större för patienter som behandlades med vildagliptin vid doser om 100 mg dagligen (0, 3%) än för placebo (0, 6%) eller jämförelseläkemedel (0, 5%).
I jämförande kontrollerade monoterapistudier var hypoglykemi en mindre vanlig biverkan och rapporterades hos 0, 4% (7 av 1855) av patienterna som behandlades med vildagliptin 100 mg dagligen, jämfört med 0, 2% (2 av 1082) av patienterna i de grupper som behandlades med aktivt jämförelseläkemedel eller placebo, utan att några allvarliga eller svåra händelser rapporterades.
I kliniska studier ändrades inte kroppsvikten från utgångsvärdet då vildagliptin 100 mg dagligen gavs som monoterapi (- 0, 3 kg och - 1, 3 kg för vidagliptin respektive placebo).
Metformin
Tabell 3
Kända biverkningar för metforminkomponenten
Metabolism och nutrition
Mycket sällsynta
Minskad absorption av vitamin B 12 samt laktacidos *
Centrala och perifera nervsystemet
Vanliga
Metallsmak i munnen
Magtarmkanalen
Mycket vanliga
Illamående, kräkningar, diarré, buksmärta och aptitförlust
Lever och gallvägar
Mycket sällsynta
Onormala leverfunktionstester eller hepatit **
Hud och subkutan vävnad
Mycket sällsynta
Hudreaktioner såsom erytem, pruritus och urtikaria
* Minskad absorption av vitamin B 12 och minskade serumnivåer har mycket sällsynt observerats hos patienter som fått långtidsbehandling med metformin.
Hänsyn bör tas till denna etiologi vid uppkomst av megaloblastisk anemi hos en patient. ** Isolerade fall av onormala leverfunktionstester eller hepatit, som avklingat efter utsättande av metformin har rapporterats.
Gastrointestinala biverkningar är vanligt förekommande i början av behandlingen men försvinner vanligtvis utan åtgärd.
För att förhindra dem rekommenderas att metformin tas vid två dagliga doseringstillfällen, under eller efter måltid.
En långsam dosökning kan förbättra den gastrointestinala toleransen.
4. 9 Överdosering
Information om överdosering med Zomarist saknas.
Vildagliptin Information om överdosering med vildagliptin är begränsad.
Information om sannolika symtom på överdosering med vildagliptin har hämtats från en tolerabilitetsstudie på friska försökspersoner som fått stigande doser av vildagliptin i 10 dagar.
Vid 400 mg rapporterades tre fall av muskelsmärta och enstaka fall av lätt och övergående parestesi, feber och ödem samt en tillfällig ökning av lipasnivåerna.
Vid 600 mg upplevde en försöksperson ödem i fötter och händer samt ökade nivåer av kreatininkinas (CK), ASAT, C- reaktivt protein (CRP) och myoglobin.
Tre andra försökspersoner upplevde ödem i fötterna, med parestesi i två fall.
Alla symtom och onormala laboratorievärden avklingade utan behandling efter utsättande av studieläkemedlet.
Metformin En stor överdos av metformin (eller vid samtidig risk för laktacidos) kan leda till laktacidos, vilket är en medicinsk akutsituation och måste behandlas på sjukhus.
Behandling Den effektivaste metoden att avlägsna metformin är hemodialys.
Vildagliptin kan emellertid inte avlägsnas med hemodialys, även om den främsta hydrolysmetaboliten (LAY 151) kan det.
Stödåtgärder rekommenderas.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Perorala diabetesmedel, kombinationer, ATC- kod:
A10BD08
Zomarist är en kombination av två blodglukossänkande medel med kompletterande verkningsmekanismer för att förbättra den glykemiska kontrollen hos patienter med typ 2 diabetes: vildagliptin, som tillhör klassen öcellsförstärkare och metforminhydroklorid, som tillhör klassen biguanider.
Vildagliptin tillhör klassen öcellsförstärkare och är en potent och selektiv hämmare av dipeptidylpeptidas- 4 (DPP- 4 hämmare).
Metformin verkar främst genom att minska den endogena glukosproduktionen i levern.
21 Administrering av vildagliptin som tilläggsbehandling i 6 månader till patienter vars glykemiska kontroll var otillräcklig, trots behandling med metformin i monoterapi, gav ytterligare statistiskt signifikanta, genomsnittliga minskningar i HbA 1c - värdena jämfört med placebo (skillnader mellan grupperna - 0, 7% till - 1, 1% för vildagliptin 50 mg respektive 100 mg).
Andelen patienter som uppnådde en minskning av HbA 1c om ≥0, 7% från utgångsvärdet var statistiskt signifikant högre i båda grupperna som fick vildagliptin + metformin (46% respektive 60%), jämfört med den grupp som fick metformin + placebo (20%).
Vildagliptin Vildagliptin verkar främst genom att hämma DPP- 4, enzym som svarar för nedbrytningen av inkretinhormonerna GLP- 1 (glukagonlik peptid- 1) och GIP (glukosberoende insulinotropisk polypeptid).
Administrering av vildagliptin leder till en snabb och fullständig hämning av DPP- 4- aktiviteten, som leder till ökade endogena nivåer vid fasta och efter måltid av inkretinhormonerna GLP- 1 och GIP.
Genom att öka de endogena nivåerna av dessa inkretinhormoner förstärker vildagliptin betacellernas känslighet för glukos, vilket leder till förbättrad glukosberoende utsöndring av insulin.
Behandling med vildagliptin 50- 100 mg dagligen hos patienter med diabetes typ 2 gav en signifikant förbättring av markörer över betacellsfunktionen inklusive HOMA- β (Homeostasis Model Assessment- β), förhållandet mellan proinsulin och insulin och mått på betacellernas respons från ofta tagna måltidstoleranstester.
Hos icke- diabetiker (med normal glykemisk kontroll) stimulerar inte vildagliptin insulinutsöndringen och minskar inte glukosnivåerna.
Genom att öka de endogena GLP- 1- nivåerna förstärker vildagliptin också alfacellernas känslighet för glukos, vilket leder till mer adekvat glukosberoende glukagonutsöndring.
Den förstärkta ökningen av insulin/ glukagon- kvoten under hyperglykemi, på grund av ökade inkretinhormonnivåer, leder till nedgång av glukosproduktionen i levern vid fasta och efter måltid, med reducerad glykemi som följd.
Den kända effekten att ökade GLP- 1- nivåer ger fördröjning av ventrikeltömningen har inte observerats vid vildagliptinbehandling.
Metformin Metformin är en biguanid med blodglukossänkande effekter, vilket sänker plasmaglukosvärdet både basalt och efter måltid.
Det stimulerar inte insulinutsöndringen och orsakar därför inte hypoglykemi eller viktökning.
Metformin kan verka via tre glukossänkande mekanismer:
- genom minskning av glukosproduktionen i levern, till följd av hämning av glukoneogenes och
glukogenolys;
- i en muskel, genom en modest ökning av insulinkänsligheten, vilket förbättrar det perifera
upptaget och användningen av glukos;
- genom fördröjning av glukosabsorptionen i tarmen.
Metformin stimulerar den intracellulära glykogensyntesen genom att verka på glykogensyntasen och ökar transportkapaciteten för specifika typer av membranglukostransportörer (GLUT- 1 och GLUT- 4).
Hos människa har metformin gynnsam effekt på lipidmetabolismen, oberoende av dess glykemiska effekt.
Detta har visats vid terapeutiska doser i kontrollerade kliniska studier under medellång eller lång tid: metformin minskar serumnivåerna av totalkolesterol, LDL- kolesterol och triglycerider.
Den prospektiva, randomiserade UKPDS (UK Prospective Diabetes Study) har fastställt långtidsnyttan av intensiv kontroll av blodglukosvärdet vid diabetes typ 2.
En analys av resultaten hos patienter med övervikt, som fått metformin efter misslyckad behandling med endast diet visade följande:
- en signifikant minskad absolut risk för diabetesrelaterad komplikation i metformingruppen
(29, 8 händelser/ 1 000 patientår) jämfört med endast diet (43, 3 händelser/ 1 000 patientår), p=0, 0023 samt jämfört med grupperna som fick kombinationsbehandling med en sulfonureid och insulin i monoterapi (40, 1 händelser/ 1 000 patientår), p=0, 0034;
- en signifikant minskad absolut risk för diabetesrelaterat dödsfall: metformin
7, 5 händelser/ 1 000 patientår, endast diet 12, 7 händelser/ 1 000 patientår, p=0, 017;
- en signifikant minskad absolut risk för dödsfall, totalt sett: metformin
13, 5 händelser/ 1 000 patientår jämfört med endast diet 20, 6 händelser/ 1 000 patientår (p=0, 011), samt jämfört med grupperna som fick kombinationsbehandling med en sulfonureid och insulin i monoterapi 18, 9 händelser/ 1 000 patientår (p=0, 021);
- en signifikant minskad absolut risk för hjärtinfarkt: metformin 11 händelser/ 1 000 patientår,
endast diet 18 händelser/ 1 000 patientår, (p=0, 01).
5. 2 Farmakokinetiska egenskaper
Zomarist Absorption Bioekvivalens har visats mellan Zomarist vid tre dosstyrkor (50 mg/ 500 mg, 50 mg/ 850 mg och 50 mg/ 1000 mg), jämfört med en fri kombination av vildagliptin och metforminhydrokloridtabletter i motsvarande doser.
Intag av föda påverkar inte absorptionsgraden och absorptionshastigheten av vildagliptin från Zomarist.
Absorptionsgraden och absorptionshastigheten av metformin från Zomarist 50 mg/ 1000 mg minskade när det gavs tillsammans med föda, vilket avspeglades genom minskat C max med 26% och AUC med 7% samt fördröjt T max (2, 0 till 4, 0 timmar).
Följande redovisning avspeglar de farmakokinetiska egenskaperna hos de enskilda aktiva substanserna i Zomarist.
Vildagliptin Absorption Efter peroral administrering vid fasta absorberas vildagliptin snabbt, och maximala plasmakoncentrationer har observerats efter 1, 7 timmar.
Intag av föda fördröjer tiden till maximala plasmakoncentrationer något, till 2, 5 timmar, men förändrar inte den totala exponeringen (AUC).
Administrering av vildagliptin tillsammans med föda resulterade i minskat C max (19%) jämförd med dosering vid fasta.
Förändringens storlek är dock inte kliniskt signifikant, och vildagliptin kan därför ges med eller utan föda.
Den absoluta biotillgängligheten är 85%.
Distribution Vildagliptins plasmaproteinbindning är låg (9, 3%) och vildagliptin fördelas jämnt mellan plasma och röda blodkroppar.
Vildagliptins genomsnittliga distributionsvolym vid steady state efter intravenös administrering (V ss) är 71 liter, vilket tyder på extravaskulär distribution.
Biotransformering Metabolism är den främsta eliminationsvägen för vildagliptin hos människa och svarar för 69% av dosen.
Den främsta metaboliten (LAY 151) är farmakologiskt inaktiv och är cyanodelens hydrolysprodukt, svarar för 57% av dosen, följt av amidens hydrolysprodukt (4% av dosen).
DPP- 4 bidrar delvis till vildagliptins hydrolys, baserat på en in vivo- studie på råtta med DPP- 4- brist.
Således förväntas inte vildagliptins metaboliska clearance påverkas av samtidig behandling med läkemedel som hämmar och/ eller inducerar CYP 450.
In vitro- studier har visat att vildagliptin inte hämmar/ inducerar CYP 450- enzymer.
Vildagliptin torde därför inte påverka metaboliskt clearance för läkemedel som ges samtidigt och som metaboliseras av CYP 1A2, CYP 2C8, CYP 2C9, CYP 2C19, CYP 2D6, CYP 2E1 eller CYP 3A4/ 5.
23 Efter peroral administrering av [14C] vildagliptin utsöndrades cirka 85% av dosen i urin, och 15% av dosen återfanns i feces.
Efter peroral administrering utsöndrades 23% av vildagliptindosen via njurarna som oförändrat läkemedel.
Efter intravenous administrering på friska försökspersoner är vildagliptins totala plasma - och njurclearance 41 liter/ timme respektive 13 liter/ timme.
Den genomsnittliga elimineringshalveringstiden är cirka 2 timmar efter intravenös administrering.
Elimineringshalveringstiden är cirka 3 timmar efter peroral administrering.
Linjäritet/ Icke- linjäritet Vildagliptins C max och området under plasmakoncentrationerna kontra tidskurvorna (AUC), ökade på ett i huvudsak dosproportionerligt sätt över det terapeutiska dosområdet.
Egenskaper hos patienterna Kön:
Inga kliniskt relevanta skillnader sågs i vildagliptins farmakokinetik mellan friska manliga och kvinnliga studiepatienter med stor spännvidd vad avser ålder och kroppsmasseindex (BMI).
Vildagliptins hämning av DPP- 4 påverkas inte av kön.
Ålder:
Hos friska äldre försökspersoner (≥70 år) ökade den totala exponeringen för vildagliptin (100 mg en gång dagligen) med 32%, med en ökning av den maximala plasmakoncentrationen om 18%, jämfört med unga friska försökspersoner (18- 40 år).
Dessa förändringar anses dock inte kliniskt relevanta.
Vildagliptins hämning av DPP- 4 påverkas inte av ålder.
Nedsatt leverfunktion:
Hos patienter med lätt, måttligt och gravt nedsatt leverfunktion (Child- Pugh - poäng A- C) var det ingen signifikant skillnad (maximalt ~30%) i exponeringen för vildagliptin.
Nedsatt njurfunktion:
Hos försökspersoner med lätt, måttligt eller gravt nedsatt njurfunktion ökade den systemiska exponeringen för vildagliptin (C max 8- 66%; AUC 32- 134%) och totalt kroppsclearance minskade, jämfört med försökspersoner med normal njurfunktion.
Etnisk grupp:
Begränsade data visar att ras inte har någon större påverkan på vildagliptins farmakokinetik.
Metformin Absorption Efter en peroral dos av metformin uppnås maximal plasmakoncentration (C max) efter cirka 2, 5 timmar.
Den absoluta biotillgängligheten hos en metformintablett 500 mg är cirka 50- 60% hos friska försökspersoner.
Efter en peroral dos återfanns 20- 30% av den icke- absorberade fraktionen i feces.
Efter peroral administrering är metformins absorption mättnadsbar och ofullständig.
Det antas att farmakokinetiken hos metforminabsorptionen är icke- linjär.
Vid de vanliga metformindoserna och doseringstabellerna uppnås steady state plasmakoncentrationer inom 24- 48 timmar och är vanligen mindre än 1 µg/ ml.
I kontrollerade kliniska prövningar översteg inte de maximala plasmanivåerna av metformin (C max) 4 µg/ ml, inte ens vid maximal dosering.
Intag av föda fördröjer och minskar absorptionsgraden av metformin något.
Efter administrering av en dos om 850 mg var den maximala plasmakoncentrationen 40% lägre, AUC minskat med 25% och tiden till maximal plasmakoncentration förlängd med 35 minuter.
Den kliniska relevansen för denna nedgång är okänd.
Distribution Plasmaproteinbindningen är försumbar.
Metformin tas upp i erytrocyter.
Distrubutionsmedelvärdet (V d) låg mellan 63 och 276 liter.
Metabolism Metformin utsöndras oförändrat i urinen.
Inga metaboliter har identifierats hos människa.
24 Metformin elimineras genom renal utsöndring.
Metformins renala clearance är > 400 ml/ min, vilket tyder på att metformin elimineras genom glomerulär filtration och tubulär sekretion.
Efter en peroral dos är den skenbara terminala elimineringshalveringstiden cirka 6, 5 timmar.
Således förlängs elimineringshalveringstiden, vilket leder till ökade nivåer av metformin i plasma.
5. 3 Prekliniska säkerhetsuppgifter
Djurstudier under upp till 13 veckor har utförts med de kombinerade substanserna i Zomarist.
Ingen ny toxicitet har identifierats med denna kombination.
Följande data är resultat från studier som utförts individuellt med vildagliptin eller metformin.
Vildagliptin Intrakardiella fördröjningar i impulsöverledningen har observerats hos hund med en icke- effekt dosnivå (” no effect level ”) om 15 mg/ kg (7- faldigt högre exponering än hos människa baserat på C max).
Ansamling av skummiga alveolära makrofager i lungan sågs hos råtta och mus.
Icke- effekt dosnivå på råtta var 25 mg/ kg (5- faldigt högre exponering än hos människa baserat på AUC) och på mus 750 mg/ kg (142- faldigt högre exponering än hos människa).
Gastrointestinala symtom, särskilt mjuk avföring, slemmig avföring, diarré och, vid högre doser, blod i avföringen sågs hos hund.
Icke- effekt dosnivån har inte fastställts.
Vildagliptin var inte mutagent i traditionella in vitro och in vivo gentoxicitetsstudier.
En studie av fertilitet och tidig embryonal utveckling som utförts på råtta har inte visat några tecken på försämring vad gäller fertilitet, reproduktion eller tidig embryonal utveckling på grund av vildagliptin.
Embryofoetal toxicitet har utvärderats hos råtta och kanin.
Ökad incidens av vågformade revben har observerats hos råtta i samband med reducerad kroppsvikt hos modern med en icke- effekt dosnivå om 75 mg/ kg (10- faldigt högre exponering än hos människa).
Minskad fostervikt och skeletala variationer, vilket tyder på fördröjning i utvecklingen, sågs hos kanin endast i samband med svår maternell toxicitet, med en icke- effekt dosnivå om 50 mg/ kg (9- faldigt högre exponering än hos människa).
En pre - och postnatal utvecklingsstudie har utförts på råtta.
Fynd har endast observerats i samband med maternell toxicitet vid ≥150 mg/ kg och inkluderade en tillfällig minskning i kroppsvikten och reducerad motorisk aktivitet i F1- generationen.
En karcinogenicitetsstudie har utförts under 2 år på råtta med perorala doser upp till 900 mg/ kg (cirka 200 gånger högre exponering än hos människa med maximalt rekommenderad dos).
Ingen ökad tumörförekomst sågs, som kunde hänföras till vildagliptin.
En annan karcinogenicitetsstudie har utförts under 2 år på mus med perorala doser upp till 1000 mg/ kg.
Ökad förekomst av adenokarcinom i bröst samt hemangiosarkom observerades, med icke- effekt dosnivåer om 500 mg/ kg (59- faldigt högre exponering än hos människa) respektive 100 mg/ kg (16- faldigt högre exponering än hos människa).
Den ökade incidensen av dessa tumörer hos mus anses inte utgöra någon signifikant risk hos människa, baserat på avsaknad av gentoxisk potential hos vildagliptin och dess huvudmetabolit, förekomsten av tumörer endast hos en art och höga systemiska exponeringskvoter när tumörerna observerades.
I en 13- veckors toxikologistudie på cynomolgusapa har hudskador rapporterats vid doser ≥5 mg/ kg/ dag.
Dessa var konsekvent lokaliserade till extremiteterna (händer, fötter, öron och svans).
Vid en dos om 5 mg/ kg/ dag (ungefär motsvarande AUC- exponeringen hos människa vid en dos om 100 mg) observerades endast blåsor.
Dessa var reversibla trots fortsatt behandling och förknippades inte med onormal histopatologi.
Flagnande och avskalad hud, skorpor och sår på svansen med motsvarande histopatologiska förändringar observerades vid doser ≥20 mg/ kg/ dag (cirka 3 gånger högre AUC- exponering än hos människa vid en dos om 100 mg).
Nekrotiska skador på svansen observerades vid ≥80 mg/ kg/ dag.
Hudskadorna var inte reversibla under en återhämtningsperiod om 4 veckor hos apor som behandlats med 160 mg/ kg/ dag.
25 Metformin Icke kliniska data om metformin visade inte några särskilda risker för människa, baserat på gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet, karcinogenicitet och reproduktionseffekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Hydroxipropylcellulosa Magnesiumstearat
Filmhölje:
Hypromellos Titandioxid (E 171) Gul järnoxid (E 172) Makrogol 4000 Talk
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
18 månader
6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Aluminium/ Aluminium (PA/ Al/ PVC/ Al) blister Finns i förpackningar om 10, 30, 60, 120, 180 eller 360 filmdragerade tabletter och i multipelförpackningar innehållande 120 (2x60), 180 (3x60) eller 360 (6x60) filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar och styrkor att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
26 EU/ 0/ 00/ 000/ 000- 000 EU/ 0/ 00/ 000/ 000- 000
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
27 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
28 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Novartis Pharma GmbH Roonstraße 25 D- 90429 Nürnberg Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
 VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
 VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
 ÖVRIGA VILLKOR
Biverkningsrapporteringssystem Innehavaren av godkännande för försäljning måste säkerställa att biverkningsrapporteringssytemet, som beskrivs i version 3. 0 i modul 1. 8. 1 i ansökan om godkännande för försäljning, finns och fungerar innan och så länge produkten finns tillgänglig på marknaden.
Periodiska säkerhetsrapporter (PSUR) PSUR- cykeln för Zomarist motsvarar den för referensprodukten Eucreas tills annat meddelas.
29 BILAGA III
MÄRKNING OCH BIPACKSEDEL
30 A.
MÄRKNING
31 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR ENHETSFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Zomarist 50 mg/ 850 mg filmdragerade tabletter vildagliptin/ metforminhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 50 mg vildagliptin och 850 mg metforminhydroklorid (motsvarande 660 mg metformin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 filmdragerade tabletter 30 filmdragerade tabletter 60 filmdragerade tabletter 120 filmdragerade tabletter 180 filmdragerade tabletter 360 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
32 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000
10 filmdragerade tabletter 30 filmdragerade tabletter 60 filmdragerade tabletter 120 filmdragerade tabletter 180 filmdragerade tabletter 360 filmdragerade tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Zomarist 50 mg/ 850 mg
33 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Zomarist 50 mg/ 850 mg filmdragerade tabletter vildagliptin/ metforminhydroklorid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
34 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG SOM INTERMEDIÄRFÖRPACKNING DEL AV MULTIPELFÖRPACKING (UTAN ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Zomarist 50 mg/ 850 mg filmdragerade tabletter vildagliptin/ metforminhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 50 mg vildagliptin och 850 mg metforminhydroklorid (motsvarande 660 mg metformin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Varje förpackning innehåller 60 tabletter.
Varje förpackning innehåller 60 tabletter.
Varje förpackning innehåller 60 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000
120 filmdragerade tabletter 180 filmdragerade tabletter 360 filmdragerade tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Zomarist 50 mg/ 850 mg
36 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG PÅ MULTIPELFÖRPACKING (INKLUSIVE ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Zomarist 50 mg/ 850 mg filmdragerade tabletter vildagliptin/ metforminhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 50 mg vildagliptin och 850 mg metforminhydroklorid (motsvarande 660 mg metformin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
120 filmdragerade tabletter Del av multipelförpackning som innehåller 2 förpackningar.
180 filmdragerade tabletter Del av multipelförpackning som innehåller 3 förpackningar.
360 filmdragerade tabletter Del av multipelförpackning som innehåller 6 förpackningar.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000
120 filmdragerade tabletter 180 filmdragerade tabletter 360 filmdragerade tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Zomarist 50 mg/ 850 mg
38 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR ENHETSFÖRPACKNING
1.
LÄKEMEDLETS NAMN
Zomarist 50 mg/ 1000 mg filmdragerade tabletter vildagliptin/ metforminhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 50 mg vildagliptin och 1000 mg metforminhydroklorid (motsvarande 780 mg metformin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 filmdragerade tabletter 30 filmdragerade tabletter 60 filmdragerade tabletter 120 filmdragerade tabletter 180 filmdragerade tabletter 360 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
39 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000
10 filmdragerade tabletter 30 filmdragerade tabletter 60 filmdragerade tabletter 120 filmdragerade tabletter 180 filmdragerade tabletter 360 filmdragerade tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Zomarist 50 mg/ 1000 mg
40 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Zomarist 50 mg/ 1000 mg filmdragerade tabletter vildagliptin/ metforminhydroklorid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
41 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG SOM INTERMEDIÄRFÖRPACKNING DEL AV MULTIPELFÖRPACKING (UTAN ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Zomarist 50 mg/ 1000 mg filmdragerade tabletter vildagliptin/ metforminhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 50 mg vildagliptin och 1000 mg metforminhydroklorid (motsvarande 780 mg metformin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Varje förpackning innehåller 60 tabletter.
Varje förpackning innehåller 60 tabletter.
Varje förpackning innehåller 60 tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000
120 filmdragerade tabletter 180 filmdragerade tabletter 360 filmdragerade tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Zomarist 50 mg/ 1000 mg
43 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG PÅ MULTIPELFÖRPACKING (INKLUSIVE ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Zomarist 50 mg/ 1000 mg filmdragerade tabletter vildagliptin/ metforminhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 50 mg vildagliptin och 1000 mg metforminhydroklorid (motsvarande 780 mg metformin).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
120 filmdragerade tabletter Del av multipelförpackning som innehåller 2 förpackningar.
180 filmdragerade tabletter Del av multipelförpackning som innehåller 3 förpackningar.
360 filmdragerade tabletter Del av multipelförpackning som innehåller 6 förpackningar.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000
120 filmdragerade tabletter 180 filmdragerade tabletter 360 filmdragerade tabletter
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Zomarist 50 mg/ 1000 mg
45 B.
BIPACKSEDEL
46 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Zomarist 50 mg/ 850 mg filmdragerade tabletter Zomarist 50 mg/ 1000 mg filmdragerade tabletter
vildagliptin/ metforminhydroklorid
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Zomarist är och vad det används för 2.
Innan du tar Zomarist 3.
Hur du tar Zomarist 4.
Eventuella biverkningar 5.
Hur Zomarist ska förvaras 6.
Övriga upplysningar
1.
VAD ZOMARIST ÄR OCH VAD DET ANVÄNDS FÖR
Den aktiva substansen i Zomarist tillhör en grupp läkemedel som kallas ” perorala diabetesmedel ”.
Zomarist används vid behandling av patienter med typ 2- diabetes.
Denna typ av diabetes kallas också icke- insulinberoende diabetes mellitus.
Typ 2- diabetes utvecklas om kroppen inte producerar tillräckligt med insulin eller om det insulin som kroppen producerar inte fungerar så bra som det borde.
Diabetes kan också utvecklas om kroppen producerar för mycket glukagon.
Både insulin och glukagon produceras i bukspottkörteln.
Insulin hjälper till att sänka blodsockernivån, särskilt efter måltiderna.
Glukagon sätter igång sockerproduktionen i levern, vilket gör att blodsockernivån stiger.
Zomarist innehåller två aktiva substanser som kallas vildagliptin och metformin.
Båda dessa substanser hjälper till att reglera blodsockernivån.
Substansen vildagliptin verkar genom att få bukspottkörteln att producera mer insulin och mindre glukagon.
Substansen metformin verkar genom att hjälpa kroppen att använda insulin på ett bättre sätt.
2.
INNAN DU TAR ZOMARIST
Ta inte Zomarist
- om du är allergisk (överkänslig) mot vildagliptin, metformin eller något av övriga
innehållsämnen i Zomarist (se avsnitt 6).
Om du tror att du kan vara allergisk mot något av dessa innehållsämnen, ta inte Zomarist utan tala med läkare.
- om du har eller har haft allvarliga komplikationer på grund av din diabetes, såsom
diabetesketoacidos (en komplikation vid diabetes med snabb viktnedgång, illamående och/ eller kräkningar) eller diabeteskoma.
- om du nyligen har haft hjärtattack eller om du har hjärtsvikt eller allvarliga problem med
blodcirkulationen eller svårigheter att andas, kan vara tecken på hjärtsjukdom.
- om du har en njursjukdom.
- om du har en svår infektion eller om du är allvarligt uttorkad (har förlorat mycket vatten från
Se
även informationen om detta i avsnittet ” Var särskilt försiktig med Zomarist ”.
- om du har en leversjukdom.
- om du dricker för mycket alkohol (antingen du gör det varje dag eller endast periodvis).
- om du ammar (se även under ” Graviditet och amning ”).
Var särskilt försiktig med Zomarist Sluta ta detta läkemedel och tala med läkare om du upplever ett eller fler av följande symtom, det kan ha samband med ett tillstånd som kallas ” laktacidos ”:
- om du känner dig frusen eller inte mår helt bra
- muskelsmärta
- kraftigt illamående eller kräkningar
- smärta i eller runt magen (buksmärta)
- dåsighet eller yrsel
- snabb andning.
Om du har tagit Galvus (vildagliptin) eller Zomarist tidigare men blivit tvungen att sluta ta det på grund av biverkningar (leversjukdom), ska du inte ta Zomarist igen.
Diabeteshudåkommor är en vanlig komplikation hos diabetiker.
Därför rekommenderas du att följa de råd du får av läkare eller diabetessköterska för hud och fotvård.
Du rekommenderas även att vara särskilt uppmärksam på uppkomst av blåsor eller sår när du tar Zomarist.
Skulle något av detta uppträda, kontakta snarast läkare.
Om du har slutat ta Zomarist på grund av operation (du skall sluta ta minst 48 timmar innan planerad operation med vanlig narkos och börja igen när det gått minst 48 timmar) eller på grund av röntgen där färgämne injicerats, tala med läkare innan du börjar ta Zomarist igen.
Leverfunktionstest kommer att göras innan du påbörjar behandling med Zomarist, med tre månaders intervall under första året och periodvis därefter.
Detta är för att så tidigt som möjligt upptäcka förhöjda leverenzymvärden.
Äldre patienter (65- 74 år) som tar Zomarist skall få sin njurfunktion kontrollerad regelbundet.
Detta bör göras oftare hos patienter med njursjukdom.
Zomarist rekommenderas inte till patienter som är 75 år eller äldre.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Detta är särskilt viktigt om du redan tar ett läkemedel mot hjärtbesvär eller mot problem med blodsockret, njurarna eller blodtrycket, t ex läkemedel som innehåller
- glukokortikoider som vanligen används vid behandling av inflammation
- beta- 2- agonister som vanligen används vid behandling av andningsproblem
- andra läkemedel mot diabetes
- diuretika (även kallade vattendrivande tabletter)
- ACE- hämmare som vanligen används vid behandling av högt blodtryck
vissa läkemedel som påverkar sköldkörteln eller
- vissa läkemedel som påverkar nervsystemet.
Detta minskar risken för magproblem.
Undvik alkohol när du tar Zomarist då alkohol kan öka risken för laktacidos (se avsnittet ” Eventuella biverkningar ”).
48 Graviditet och amning
- Tala om för läkaren om du är gravid, om du tror att du eventuellt kan vara gravid, eller om du
planerar graviditet.
Läkaren kommer att diskutera med dig om den eventuella risken med att ta Zomarist under graviditet.
- Ta inte Zomarist om du ammar.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Om du känner dig yr när du tar Zomarist, kör inte bil och använd inte verktyg eller maskiner.
3.
HUR DU TAR ZOMARIST
Ta alltid Zomarist enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Hur mycket du ska ta Mängden Zomarist patienten skall ta varierar, beror på deras tillstånd.
Läkaren talar om för dig exakt den dos du ska ta.
När och hur du ska ta Zomarist
- Svälj tabletterna hela tillsammans med ett glas vatten.
Om
tabletten tas strax efter måltid minskas risken för magproblem.
Fortsätt att följa de kostråd du fått av läkaren, särskilt om du följer ett kostprogram för viktkontroll.
Fortsätt med detta när du tar Zomarist.
Minst en gång om året kommer läkaren att kontrollera att dina njurar fungerar normalt.
Läkaren tar regelbundet blod - och urinprov för kontroll av ditt blodsocker.
Om du har tagit för stor mängd av Zomarist Om du tar för många tabletter av Zomarist, eller om någon annan tar dina tabletter, kontakta genast läkare eller apotekspersonal.
Du kan behöva läkartillsyn.
Om du måste åka till läkare eller sjukhus, ta med läkemedelsförpackningen och denna bipacksedel.
Om du har glömt att ta Zomarist Om du glömmer att ta en tablett, ta den vid nästa måltid, såvida det inte är dags att ta nästa dos.
Ta inte dubbel dos (två tabletter på samma gång) för att kompensera för glömd tablett.
Om du slutar att ta Zomarist Sluta inte att ta Zomarist, såvida inte läkaren säger till dig det.
Om du har några frågor om hur länge du ska ta detta läkemedel, tala med läkaren.
Om du har ytterligare frågor om detta läkemedel, kontakta läkare eller apotekspersonal.
4.
Liksom alla läkemedel kan Zomarist orsaka biverkningar, men alla användare behöver inte få dem.
Biverkningarna förekommer i viss frekvens som definieras enligt följande:  mycket vanliga: förekommer hos fler än 1 av 10 patienter  vanliga: förekommer hos 1 till 10 av 100 patienter  mindre vanliga: förekommer hos 1 till 10 av 1 000 patienter  sällsynta: förekommer hos 1 till 10 av 10 000 patienter 49  mycket sällsynta: förekommer hos färre än 1 av 10 000 patienter  ingen känd frekevens: frekvensen kan inte beräknas från tillgängliga data.
Vissa symtom kräver omedelbar läkartillsyn Du ska sluta ta Zomarist och omedelbart besöka läkare om du får följande biverkningar:
- Angioödem (sällsynt): symtom inkluderar svullnad av ansikte, tunga eller svalg, svårt att svälja,
svårt att andas, plötslig uppkomst av utslag eller nässelfeber, vilka kan vara tecken på en reaktion som kallas ” angioödem ”.
- Leversjukdom (hepatit) (sällsynt): symtom inkluderar gulfärgad hud och gulfärgade ögonvitor,
illamående, minskad aptit eller mörkfärgad urin, vilka kan vara tecken på leversjukdom (hepatit).
Andra biverkningar Vissa patienter har upplevt följande biverkningar när de tar Zomarist:
Mycket vanliga:
- illamående
- kräkningar
- diarré
- smärta i eller runt magen (buksmärta)
- aptitförlust.
Vanliga:
- yrsel
- huvudvärk
- darrningar som inte kan kontrolleras
- metallsmak i munnen
- lågt blodsocker.
Mindre vanliga:
- ledvärk
- trötthet
- förstoppning
- svullnad i händer, anklar eller fötter (ödem).
Sällsynta:
- tecken på leversjukdom (hepatit).
Mycket sällsynta:
- halsont, rinnande näsa, feber.
- tecken på hög nivå av mjölksyra i blodet (s k laktacidos) såsom trötthet eller yrsel, kraftigt
illamående eller kräkningar, buksmärta, oregelbundna hjärtslag eller djup, snabb andning.
- hudrodnad, klåda.
- Sänkt vitamin B12 nivå (blekhet, trötthet, mentala symtom som förvirring och minnesstörning).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR ZOMARIST SKA FÖRVARAS
- Förvaras utom syn - och räckhåll för barn.
- Används före utgångsdatum som anges på blisterförpackningen eller på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Fuktkänsligt.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- De aktiva substanserna är vildagliptin och metforminhydroklorid.
50
metforminhydroklorid (motsvarande 660 mg metformin).
- Varje Zomarist 50 mg/ 1000 mg filmdragerad tablett innehåller 50 mg vildagliptin och 1000 mg
metforminhydroklorid (motsvarande 780 mg metformin).
- Övriga innehållsämnen är hydroxipropylcellulosa, magnesiumstearat, hypromellos, titandioxid
(E 171), gul järnoxid (E 172), Makrogol 4000 och talk.
Läkemedlets utseende och förpackningsstorlekar Zomarist 50 mg/ 850 mg är en gul, oval, filmdragerad tablett.
Ena sidan är präglad med ” NVR ” och andra sidan med ” FLO ”.
Zomarist finns i förpackningar om 10, 30, 60, 120, 180 eller 360 filmdragerade tabletter och i multipelförpackningar innehållande 120 (2x60), 180 (3x60) eller 360 (6x60) filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar och tablettstyrkor att marknadsföras.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Pharma GmbH Roonstraße 25 D- 90429 Nürnberg Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
51 Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast
52
European Medicines Agency
EMEA/ H/ C/ 336
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ZOMETA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Zometa?
Zometa är ett läkemedel som innehåller den aktiva substansen zoledronsyra.
Det finns som pulver och vätska och som koncentrat, som bereds till en infusionsvätska, lösning (ges som dropp i en ven).
Vad används Zometa för?
Zometa kan användas för att förhindra skelettrelaterade komplikationer hos patienter med avancerad cancer som påverkar benvävnaden.
Detta inkluderar frakturer, ryggradskompression, rubbningar i benvävnad som kräver strålning eller kirurgiskt ingrepp samt hyperkalcemi (hög kalciumhalt i blodet).
Zometa kan också användas för att behandla hyperkalcemi som orsakas av tumörer.
Läkemedlet är receptbelagt.
Hur används Zometa?
Zometa får endast användas av läkare som har erfarenhet av denna typ av intravenösa läkemedel.
Den normala dosen av Zometa är en infusion med 4 mg under minst 15 minuter.
När Zometa används för att förebygga skelettrelaterade komplikationer kan infusionen upprepas var tredje till var fjärde vecka, och patienterna bör också ta tillskott av kalcium och D- vitamin.
En lägre dos rekommenderas för patienter med benvävnadsmetastaser (cancer som har spridit sig till benvävnaden) om de har lindriga till måttliga njurproblem.
Zometa rekommenderas inte för patienter med svåra njurproblem.
Hur verkar Zometa?
Den aktiva substansen i Zometa, zoledronsyra, är en bifosfonat.
Zoledronsyra blockerar effekten av osteoklasterna, de celler i kroppen som är involverade i nedbrytningen av benvävnad.
Detta minskar förlusten av benvävnad.
Den minskade benvävnadsförlusten gör att skelettbenen bryts mindre lätt, vilket bidrar till att förebygga frakturer hos cancerpatienter med benvävnadsmetastaser.
Patienter med tumörer kan ha hög kalciumhalt i blodet, eftersom kalcium frisätts från skelettbenen.
Genom att zoledronsyra förhindrar nedbrytningen av benvävnad bidrar ämnet till att mindre kalcium frisätts till blodet.
De skelettrelaterade 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. händelserna inkluderade alla benvävnadskomplikationer som måste behandlas antingen med strålning eller kirurgiskt ingrepp, alla frakturer och eventuell förekomst av ryggradskompression.
Zometas effekt vid behandling av tumörorsakad hyperkalcemi har undersökts i två huvudstudier med sammanlagt 287 patienter.
Zometa jämfördes med pamidronat.
Huvudeffektmåttet var andelen patienter vars blodkalcium hade återgått till normalt värde inom 10 dagar efter behandling.
Vilken nytta har Zometa visat vid studierna?
Bland patienter med benvävnadsmetastaser var den andel som drabbades av en ny skelettrelaterad händelse lägre med Zometa (33 till 38%) än med placebo (44%).
Zometa var också lika effektivt som pamidronat: andelen patienter med en händelse var 44% med Zometa och 46% med pamidronat.
För patienter med hyperkalcemi var Zometa effektivare än pamidronat.
Tillsammans visar resultaten av de två studierna att andelen patienter vars blodkalcium var normalt inom 10 dagar efter behandling var 88% med Zometa jämfört med 70% med pamidronat.
Vilka är riskerna med Zometa?
Den vanligaste biverkningen av Zometa (uppträder hos fler än 1 patient av 10) är hypofosfatemi (låg fosfathalt i blodet).
Zometa ska inte ges till personer som kan vara överkänsliga (allergiska) mot zoledronsyra, mot andra bifosfonater eller mot något av de övriga innehållsämnena.
Zometa ska inte ges till kvinnor som är gravida eller ammar.
I likhet med övriga bifosfonater medför Zometa en ökad risk för osteonekros (benvävnadsdöd) i käken.
Varför har Zometa godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Zometa är större än riskerna vid förebyggande behandling av skelettrelaterade händelser (patologiska frakturer, ryggradskompression, strålning eller kirurgiskt ingrepp i benvävnad eller tumörinducerad hyperkalcemi) hos patienter med avancerade benvävnadsmetastaser och för behandling av tumörinducerad hyperkalcemi.
Kommittén rekommenderade att Zometa skulle godkännas för försäljning.
Mer information om Zometa:
Den 20 mars 2001 beviljade Europeiska kommissionen Novartis Europharm Limited ett godkännande för försäljning av Zometa som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 20 mars 2006.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 04- 2008.
2/ 2
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 01/ 176/ 001
Zometa
4 mg
Pulver och vätska till infusionsvätska, lösning
Intravenös användning
pulver: injektionsflaska (glas); vätska: ampull (glas)
pulver:
4 mg; vätska:
5 ml
1 injektionsflaska + 1 ampull
EU/ 1/ 01/ 176/ 002
Zometa
4 mg
Pulver och vätska till infusionsvätska, lösning
Intravenös användning
pulver: injektionsflaska (glas); vätska: ampull (glas)
pulver:
4 mg; vätska:
5 ml
4 injektionsflaskor + 4 ampuller
EU/ 1/ 01/ 176/ 003
Zometa
4 mg
Pulver och vätska till infusionsvätska, lösning
Intravenös användning
pulver: injektionsflaska (glas); vätska: ampull (glas)
pulver:
4 mg; vätska:
5 ml
10 injektionsflaskor + 10 ampuller
EU/ 1/ 01/ 176/ 004
Zometa
4 mg
Koncentrat till infusionsvätska, lösning
Intravenös användning
injektionsflaska (plast)
4 mg/ 5 ml
1 injektionsflaska
EU/ 1/ 01/ 176/ 005
Zometa
4 mg
Koncentrat till infusionsvätska, lösning
Intravenös användning
injektionsflaska (plast)
4 mg/ 5 ml
4 injektionsflaskor
EU/ 1/ 01/ 176/ 006
Zometa
4 mg
Koncentrat till infusionsvätska, lösning
Intravenös användning
injektionsflaska (plast)
4 mg/ 5 ml
10 injektionsflaskor
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Zometa 4 mg pulver och vätska till infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska innehåller 4 mg zoledronsyra (vattenfri), motsvarande 4, 264 mg zoledronsyramonohydrat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till infusionsvätska, lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
- Förebyggande av skelettrelaterade händelser (patologiska frakturer, ryggradskompression,
strålning av eller kirurgiskt ingrepp i benvävnad eller tumörinducerad hyperkalcemi) hos patienter med avancerade benvävnadsmetastaser.
- Behandling av tumörinducerad hyperkalcemi (TIH).
4. 2 Dosering och administreringssätt
Zometa får endast användas av specialister som har erfarenhet av intravenös administrering av bisfosfonater.
Zometa stamlösning får inte blandas med kalcium eller infusionslösningar som innehåller andra divalenta katjoner såsom Ringerlaktatlösning utan skall administreras som en separat infusion i en särskild infusionsslang.
Förebyggande av skelettrelaterade händelser hos patienter med avancerade benvävnads- metastaser Vuxna samt äldre patienter Den rekommenderade dosen vid förebyggande av skelettrelaterade händelser hos patienter med avancerade benvävnadsmetastaser är 4 mg pulver, upplöst och därefter spädd lösning av Zometa till infusionsvätska (utspädd med 100 ml natriumkloridlösning 9 mg/ ml eller glukoslösning 50 mg/ ml), administrerad som engångsdos under åtminstone 15 minuter i form av en intravenös infusion var tredje till fjärde vecka.
Patienter bör också ges ett dagligt tillägg av kalcium 500 mg samt 400 IE vitamin D.
Behandling av TIH Vuxna samt äldre patienter Den rekommenderade dosen vid hyperkalcemi (albuminkorrigerat serumkalcium ≥ 12, 0 mg/ dl eller 3, 0 mmol/ l) är 4 mg pulver, upplöst och därefter spädd lösning av Zometa till infusionsvätska (utspädd med 100 ml natriumkloridlösning 9 mg/ ml eller glukoslösning 50 mg/ ml), administreras som engångsdos i form av en intravenös infusion under åtminstone 15 minuter.
Patienterna bör hållas väl hydrerade före och efter administration av Zometa.
2 Nedsatt njurfunktion TIH:
Zometabehandling av patienter med TIH, vilka har gravt nedsatt njurfunktion skall övervägas endast efter värdering av riskerna och fördelarna med behandlingen.
I de kliniska studierna har patienter med serumkreatinin > 400 µmol/ l eller > 4, 5 mg/ dl exkluderats.
Ingen dosjustering är nödvändig för patienter med tumörinducerad hypercalcemi (TIH) med serumkreatinin < 400 µmol/ l eller < 4, 5 mg/ dl (se avsnitt 4. 4).
Förebyggande av skelettrelaterade händelser hos patienter med avancerade benvävnadsmetastaser:
När man initierar behandling med Zometa hos patienter med multipelt myelom eller metastaserande skelettlesioner från solida tumörer, bör serumkreatinin och kreatininclearance kontrolleras.
CrCl beräknas från serumkreatinin med hjälp av Cockcroft - Gaults formel.
Zometa rekommenderas inte till patienter, vilka före insättning av behandling har grav nedsättning av njurfunktionen, vilket för denna patientkategori definieras som CrCl < 30 ml/ min.
I kliniska prövningar med Zometa har patienter med serumkreatinin > 265 µmol/ l eller > 3, 0 mg/ dl exkluderats från prövningarna.
Hos patienter med benvävnadsmetastaser som före initiering av behandling har mild till måttligt nedsatt njurfunktion, vilket för denna patientkategori definierades som CrCl 30– 60 ml/ min, rekommenderas följande Zometa dos (se också avsnitt 4. 4):
Kreatininclearance vid start (ml/ min) > 60 50– 60 40– 49 30– 39
Zometa rekommenderad dos * 4, 0 mg 3, 5 mg * 3, 3 mg * 3, 0 mg *
* Doserna har kalkylerats under förutsättning att det önskade målet för AUC är 0, 66 (mg• hr/ l) (CrCl=75 ml/ min).
Den reducerade dosen för patienter med nedsatt njurfunktion förväntas uppnå samma AUC som den som har setts hos patienter med kreatininclearance på 75 ml/ min.
Efter initiering av behandling, bör serumkreatinin kontrolleras innan varje dos av Zometa administreras och uppehåll skall göras i behandlingen om njurfunktionen försämras.
I de kliniska prövningarna definierades en försämring av njurfunktionen enligt följande:
För patienter med normalt kreatininvärde vid start (< 1, 4 mg/ dl eller < 124 μmol/ l), en ökning
-
med 0, 5 mg/ dl eller 44 μmol/ l; För patienter med ett abnormt värde vid start (> 1, 4 mg/ dl eller > 124 μmol/ l), en ökning med
1, 0 mg/ dl eller 88 μmol/ l.
I de kliniska studierna upptogs behandlingen med Zometa när kreatininnivåerna hade återgått inom 10% av utgångsvärdet (se avsnitt 4. 4).
Zometabehandlingen skall återupptas med samma dos som innan behandlingen avbröts.
Instruktioner för beredning av minskade doser av Zometa Dra upp i en spruta lämplig volym av den beredda stamlösningen (4 mg/ 5 ml) som behövs enligt nedan:
- 4, 4 ml för 3, 5 mg dosen
- 4, 1 ml för 3, 3 mg dosen
- 3, 8 ml för 3, 0 mg dosen
För information om beredning och utspädning av Zometa, se avsnitt 6. 6.
Den uppdragna volymen av stamlösning skall spädas med 100 ml steril 0, 9% natriumkloridlösning eller 5% glukoslösning.
Dosen bör administreras som engångsdos under åtminstone 15 minuter i form av en intravenös infusion.
Användningen av Zometa till barn har inte studerats.
Zometa bör inte användas till denna patientkategori innan ytterligare data finns tillgängliga.
3 4. 3 Kontraindikationer
Zometa pulver till infusionsvätska är kontraindicerat under amning och hos patienter med kliniskt betydelsefull överkänslighet mot zoledronsyra, andra bisfosfonater eller något av de hjälpämnen som ingår i Zometa.
4. 4 Varningar och försiktighet
Allmänt Patienter måste undersökas innan Zometa administreras för att säkerställa att de är tillräckligt hydrerade.
Övervätskning skall undvikas hos patienter med risk för hjärtsvikt.
Hyperkalcemirelaterade metaboliska standardparametrar, som t. ex. serumnivåerna av kalcium, fosfat och magnesium måste noga följas efter att behandling med Zometa inletts.
Om hypokalcemi, hypofosfatemi eller hypomagnesemi uppkommer, kan korttidsbehandling behöva insättas.
Patienter med obehandlad hyperkalcemi har i allmänhet viss grad av nedsatt njurfunktion, därför bör noggrann kontroll av njurfunktionen övervägas.
Säkerhet och effekt av Zometa givet till barn har inte fastställts.
Njurinsufficiens Patienter med diagnosen TIH som visar tecken på försämring av njurfunktionen bör noggrant utredas med hänsyn tagen till om den tänkbara fördelen uppväger den möjliga risken av behandlingen med Zometa.
I beslutet att behandla patienter med benvävnadsmetastaser för att förebygga skelettrelaterade händelser skall tas hänsyn till att effekten av behandlingen sätter in efter 2– 3 månader.
I likhet med andra bisfosfonater har Zometa satts i samband med rapporter angående minskad njurfunktion.
Faktorer som kan öka risken för försämring inkluderar dehydrering och tidigare förekomst av nedsatt njurfunktion, flera behandlingscykler med Zometa och andra bisfosfonater, likaså användningen av andra nefrotoxiska läkemedel.
Även om risken minskar då Zometa administreras i dosen 4 mg under 15 minuter, kan ändå försämring av njurfunktionen inträffa.
Försämrad njurfunktion, utveckling till njursvikt och dialys har rapporterats hos patienter efter den initiala dosen eller en engångsdos av Zometa.
Höjning av serumkreatinin förekommer också hos några patienter vid kronisk administration av Zometa vid rekommenderade doser för att förebygga skelettrelaterade händelser, även om detta förekommer mindre ofta.
Patienter bör kontrolleras med avseende på serumkreatinin före varje dos av Zometa.
Vid start av behandling av patienter med benvävnadsmetastaser samt med samtidig mild och måttlig njurnedsättning, rekommenderas lägre doser av Zometa.
Hos patienter som visar prov på försämrad njurfunktion under behandlingen, skall uppehåll göras i Zometabehandlingen.
Behandlingen med Zometa skall endast återupptas när kreatininnivåerna har återgått till 10% av utgångsvärdet (se avsnitt 4. 2).
På grund av den möjliga påverkan på njurfunktionen av bisfosfonater inklusive Zometa samt brist på kliniska säkerhetsdata för patienter med gravt nedsatt njurfunktion (definerades i kliniska studier som serumkreatinin ≥ 400 mikromol/ l eller ≥ 4, 5 mg/ dl för patienter med TIH respektive ≥ 265 mikromol/ l eller ≥ 3, 0 mg/ dl för patienter med cancer och benvävnadsmetastaser) vid start och endast begränsade farmakokinetiska data för patienter med gravt nedsatt njurfunktion vid start (kreatininclearance < 30 ml/ min) kan inte användningen av Zometa rekommenderas till patienter med gravt nedsatt njurfunktion.
4 Leverinsufficiens Då kliniska data endast finns i begränsad omfattning vad gäller patienter med gravt nedsatt leverfunktion kan inga speciella rekommendationer ges för denna patientkategori.
Osteonekros i käken Osteonekros i käken har rapporterats hos patienter, i huvudsak hos cancerpatienter som erhåller behandling med bisfosfonater, inklusive Zometa.
Många av dessa patienter har också erhållit kemoterapi och kortikosteroider.
Majoriteten av de rapporterade fallen har satts i samband med tandingrepp såsom tandextraktion.
Flera av patienterna hade tecken på lokal infektion inklusive osteomyelit.
En tandundersökning med lämplig förebyggande tandvård bör övervägas innan behandling med bisfosfonater påbörjas hos patienter med samtidiga riskfaktorer (t. ex. cancer, kemoterapi, kortikosteroider, dålig munhygien).
Under behandling med bisfosfonater bör dessa patienter om möjligt undvika invasiva tandingrepp.
För patienter som utvecklar osteonekros i käken under tiden de behandlas med bisfosfonater kan tandkirurgi tillståndet exacerberas.
För patienter som behöver genomgå tandingrepp, finns inga data tillgängliga som ger indikation om avbruten behandling med bisfosfonater minskar risken för osteonekros i käken.
Klinisk värdering av behandlande läkare skall styra behandlingsplanen för varje patient grundat på risk/ nyttabedömningen för den enskilde patienten.
Muskuloskeletal smärta Hos patienter som har behandlats med bisfosfonater har det under försäljningsperioden rapporterats om svåra skelett- och ledsmärtor och/ eller muskelsmärta, vilket i enstaka fall har medfört funktionsnedsättning.
Emellertid har sådana rapporter varit sällan förkommande.
Denna klass av läkemedel inkluderar Zometa (zoledronsyra).
Tiden till symptomets uppträdande varierade från en dag till flera månader efter påbörjad behandling.
De flesta patienter erhöll lindring av symptomen efter att behandlingen avbrutits.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
I kliniska studier har Zometa administrerats samtidigt med vanligt förekommande cytostatika, diuretika, antibiotika och analgetika utan att interaktioner av klinisk betydelse har uppträtt.
Zoledronsyra uppvisar ingen märkbar bindning till plasmaproteiner och inhiberar inte humana P450 - enzymer in vitro (se avsnitt 5. 2), men några regelrätta kliniska interaktionsstudier har inte utförts.
Försiktighet rekommenderas då bisfosfonater ges tillsammans med aminoglykosider, eftersom de båda medlen kan ha en additiv effekt, vilket leder till en lägre nivå av serumkalcium under längre perioder än nödvändigt.
Försiktighet skall iakttagas när Zometa används tillsammans med andra potentiellt nefrotoxiska läkemedel.
Möjligheten att hypomagnesemi kan utvecklas under behandlingen bör också uppmärksammas.
Hos patienter med multipelt myelom kan risken för nedsatt njurfunktion öka när intravenösa bisfosfonater används i kombination med talidomid.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med zoledronsyra saknas.
Djurstudier med zoledronsyra har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
Zometa ska inte användas under graviditet.
Det är inte känt om zoledronsyra passerar över i bröstmjölk.
Zometa är kontraindicerat hos ammande kvinnor (se avsnitt 4. 3).
5 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Frekvenserna för biverkningar av Zometa 4 mg är huvudsakligen baserade på datainsamling vid kronisk behandling.
Biverkningar av Zometa liknar de som rapporterats för andra bisfosfonater och kan förväntas uppträda hos ca en tredjedel av patienterna.
Intravenös administrering har vanligen satts i samband med ett influensaliknande syndrom med feber hos ca 9% av patienterna, inklusive benvärk (9, 1%), feber (7, 2%), trötthet (4, 1%) och stelhet (2, 9%).
Enstaka fall av ledvärk och muskelvärk hos ca 3% har rapporterats.
Ingen information finns om dessa biverkningar är reversibla.
Ofta åtföljs minskningen i renal kalciumutsöndring av en sänkning av serumfosfatnivån (hos ca 20% av patienterna) som är asymptomatisk och inte kräver behandling.
Serumkalcium kan sjunka till nivån för asymptomatisk hypokalcemi hos ca 3% av patienterna.
Gastrointestinala reaktioner, såsom illamående (5, 8%) och kräkningar (2, 6%) har rapporterats efter intravenös infusion av Zometa.
Enstaka lokala reaktioner vid infusionsstället, såsom rodnad och svullnad och/ eller smärta, har också observerats hos mindre än 1% av patienterna.
Anorexi har rapporterats hos 1, 5% av patienter som behandlades med Zometa 4 mg.
Ett fåtal fall av hudutslag eller klåda har observerats (mindre än 1%).
Precis som för andra bisfosfonater har fall av konjunktivit rapporterats hos ca 1%.
Det har förekommit några rapporter om nedsatt njurfunktion (2, 3%), men etiologin verkar i flera fall vara multifaktoriell.
Resultaten från en poolad analys av placebokontrollerade studier visade att allvarlig anemi (Hb < 8, 0 g/ dl) rapporterades för 5, 2% av de patienter som erhållit Zometa 4 mg jämfört med 4, 2% för patienter på placebo.
Följande biverkningar, uppräknade i tabell 1, har sammanställts från kliniska prövningar vid huvudsakligen kronisk behandling med zoledronsyra.
Tabell 1
Biverkningarna är indelade i olika frekvenser med de mest vanliga först.
Mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1 000, < 1/ 100), sällsynta (≥1/ 10 000, < 1/ 1 000) och mycket sällsynta (< 1/ 10 000) inklusive enstaka rapporter.
6 Blodet och lymfsystemet
Vanliga:
Mindre vanliga:
Sällsynta:
Anemi Trombocytopeni, leukopeni Pancytopeni
Centrala och perifera nervsystemet
Vanliga:
Mindre vanliga:
Huvudvärk Yrsel, parestesi, smakförändringar, hypoestesi, hyperestesi, darrningar
Psykiska störningar Ögon
Mindre vanliga:
Sällsynta:
Oro, sömnstörningar Förvirring
Vanliga:
Mindre vanliga:
Mycket sällsynta:
Konjunktivit Dimsyn Uveit, episklerit
Vanliga:
Mindre vanliga:
Illamående, kräkningar, anorexi Diarré, förstoppning, buksmärta, dyspepsi, stomatit, muntorrhet
Andningsvägar, mediastinum
Mindre vanliga:
Klåda, utslag (inklusive erytematösa och fläckvisa utslag), ökad svettning
Muskuloskeletala systemet och bindväv
Vanliga:
Värk i skelettet, muskelvärk, ledvärk, generell smärta
Hjärtat
Mindre vanliga:
Muskelkramper
Mindre vanliga:
Sällsynta:
Hypertoni, hypotension Bradykardi
Njurar - och urinvägar Immunsystemet
Vanliga:
Mindre vanliga:
Njursvikt Akut njursvikt, hematuri, proteinuri
Allmänna symtom
Mindre vanliga:
Sällsynta: och/ eller symtom
Överkänslighetsreaktioner Angioneurotiska ödem
vid administrationsstället
Vanliga:
Feber, influensaliknande syndrom (inklusive trötthet, stelhet, sjukdomskänsla och rodnad)
Mindre vanliga:
Asteni, perifera ödem, reaktioner vid injektionsstället (inklusive smärta, irritation, svullnad, skleros), bröstsmärtor, viktökning
Mycket vanliga:
Vanliga:
Mindre vanliga:
Sällsynta:
Hypofosfatemi Ökning av blodkreatinin och blodurea, hypokalcemi Hypomagnesemi, hypokalemi Hyperkalemi, hypernatremi
I en 3 år, randomiserad, dubbel- blind kontrollerad studie som värderade effekten och säkerheten av zoledronsyra 5 mg en gång årligen jämfört med placebo vid behandling av postmenopausal osteoporos (PMO) var den totala incidensen av förmaksflimmer 2, 5% (96 av 3 862) och 1, 9% (75 av 3 852) hos patienter som behandlades med zoledronsyra 5 mg respektive placebo.
Frekvensen av förmaksflimmer 7 som rapporterades som allvarlig biverkan var 1, 3% (51 av 3 862) och 0, 6% (22 av 3 852) hos patienter som erhöll zoledronsyra 5 mg respektive placebo.
Obalansen som observerades i denna studie har inte observerats i andra studier med zoledronsyra, inklusive de, där Zometa (zoledronsyra) 4 mg gavs var 3: e till 4: e vecka till onkologipatienter.
Mekanismen bakom den ökade incidensen av förmaksflimmer i denna enskilda studie är okänd.
Erfarenheter efter marknadsföring av produkten Följande biverkningar har rapporterats efter marknadsföring av Zometa.
Fall av osteonekros (främst i käkarna) har rapporterats i huvudsak hos cancerpatienter som behandlats med bisfosfonater, inklusive Zometa.
Flera av dessa patienter hade tecken på lokal infektion inkluderande osteomyelit och majoriteten av rapporterna hänför sig till cancerpatienter som har genomgått tandextraktioner eller andra tandkirurgiska ingrepp.
Osteonekros i käkarna har flera dokumenterade riskfaktorer inkluderande cancerdiagnos, samtidig behandling (t. ex. kemoterapi, strålbehandling, kortikosteroider) samt befintliga sjukdomstillstånd (t. ex. anemi, koagulopati, infektion, tidigare sjukdom i munhålan).
Då orsakssambandet inte har fastställts är det tillrådligt att undvika tandkirurgi eftersom sårläkningen kan förlängas (se avsnitt 4. 4).
I mycket sällsynta fall, har följande händelser rapporterats: hypotension som medfört synkopé eller cirkulationskollaps, främst hos patienter med underliggande riskfaktorer, förmaksflimmer, somnolens samt bronkokonstriktion, anafylaktisk reaktion/ chock samt urtikaria.
Eftersom dessa rapporter härör från en population av osäker storlek och det föreligger störfaktorer är det svårt att värdera orsakssambandet och att beräkna incidensen för dessa händelser.
4. 9 Överdosering
Klinisk erfarenhet av akut intoxikation med Zometa saknas.
Patienter som har fått större doser än rekommenderat måste kontrolleras noga, eftersom nedsatt njurfunktion (inklusive njursvikt) och onormala värden av serumelektrolyter (inklusive kalcium, fosfor och magnesium) har observerats.
I händelse av kliniskt betydelsefull hypokalcemi bör en intravenös infusion av kalciumglukonat ges.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Bisfosfonater, ATC- kod:
M05 BA 08.
Zoledronsyra tillhör kategorin bisfosfonater, och verkar huvudsakligen på benvävnad.
Den hämmar den osteoklastiska benresorptionen.
Bisfosfonaternas selektiva effekt på benvävnad grundar sig på deras höga affinitet till mineraliserat ben, men den exakta molekylära mekanism som leder till hämningen av osteoklastaktiviteten är fortfarande inte klarlagd.
I långtidsstudier på djur hämmar zoledronsyra benresorptionen utan att ha någon negativ inverkan på benvävnadens bildning, mineralisering eller mekaniska egenskaper.
Förutom att vara en potent hämmare av benresorptionen har zoledronsyra också flera antitumöregenskaper som kan bidraga till dess sammantagna effekt vid behandlingen av metastaserande bensjukdom.
Följande egenskaper har visats i prekliniska studier:
- In vivo:
Hämning av den osteoklastiska benresorptionen, som ändrar benmärgens mikromiljö
och gör att den mindre främjar tillväxt av tumörceller, antiangiogen aktivitet och antismärtaktivitet.
- In vitro:
Hämning av osteoblasttillväxt, direkt cytostatisk och proapoptotisk aktivitet på
tumörceller, synergistisk cytostatisk effekt med andra cancerläkemedel, anti- adhesions - / - invasionsaktivitet.
8 Kliniska studieresultat vid förebyggande av skelettrelaterade händelser hos patienter med avancerade benvävnadsmetastaser I den första, randomiserade, dubbelblinda, placebo- kontrollerade studien jämfördes Zometa med placebo vid prevention av skelettrelaterade händelser (SRE) hos prostatacancerpatienter.
Zometa reducerade signifikant andelen patienter som drabbades av åtminstone en skelettrelaterad händelse (SRE), fördröjde mediantiden till första SRE med mer än 5 månader samt minskade den årliga incidensen av händelser per patient.
Analys av multipla händelser visade en 36% riskreduktion i utveckling av SRE hos Zometagruppen jämfört med placebogruppen.
Patienter som erhöll Zometa rapporterade mindre ökning av smärta än de som erhöll placebo, och skillnaden nådde signifikans vid 3, 9, 21 och 24 månader.
Färre Zometa patienter fick patologiska frakturer.
Behandlingseffekterna var mindre uttalade hos patienter med osteosklerotiska lesioner.
Effektresultaten summeras i tabell 2.
I en andra studie, som inkluderade andra solida tumörer än bröstcancer och prostatacancer, reducerade Zometa signifikant andelen patienter med en SRE, fördröjde mediantiden till första SRE med mer än 2 månader samt minskade skelettmorbiditetskvoten.
Analys av multipla händelser visade en 30, 7% riskreduktion i utvecklingen av SRE i Zometagruppen jämfört med placebogruppen.
Effektresultaten summeras i tabell 3.
Tabell 2:
Effektresultat (patienter med prostatacancer som får hormonbehandling)
Varje skelettrelaterad
Frakturer *
händelse (SRE) (+TIH)
Zometa 4 mg
Placebo Zometa Placebo Zometa 4 mg 4 mg
Placebo
N Andelen patienter med SRE (%)
214 38
208 214 208 214 49 17 25 26
208 33
p- värde
0, 052
0, 119
Mediantid till SRE (dagar)
> 488
321
NR
NR NR
640
p- värde
0, 009
0, 020
0, 055
Incidensen av SRE per patient
0, 77
1, 47
0, 20
0, 45
0, 42
0, 89
p- värde
0, 005
0, 023
0, 060
Riskreduktion av förekomsten av multipla händelser ** (%)
36
-
NA
NA
NA
p- värde
0, 002
NA
NA
* Inklusive vertebrala och icke- vertebrala frakturer ** redovisar alla skelettrelaterade händelser, det totala antalet såväl som tid till varje händelse under studien NR ej uppnådd NA ej tillämplig
9 Tabell 3:
Effektresultat (solida tumörer andra än prostata - eller bröstcancer)
Varje skelettrelaterad
Frakturer *
händelse (SRE) (+TIH)
Zometa 4 mg
Placebo Zometa Placebo Zometa 4 mg 4 mg
Placebo
N Andelen patienter med SRE (%)
257 39
250 257 250 257 48 16 22 29
250 34
p- värde
0, 039
0, 064
0, 173
Mediantid till SRE (dagar)
236
155
NR
NR
424
307
p- värde
0, 009
0, 020
0, 079
Incidensen av SRE per patient
1, 74
2, 71
0, 39
0, 63
1, 24
1, 89
p- värde
0, 012
0, 066
0, 099
Riskreduktion av förekomsten av multipla händelser ** (%)
30, 7
-
NA
NA
NA
p- värde
0, 003
NA
NA
* Inklusive vertebrala och icke- vertebrala frakturer ** redovisar alla skelettrelaterade händelser, det totala antalet såväl som tid till varje händelse under studien NR ej uppnådd NA ej tillämplig
I en tredje randomiserad, dubbelblind fas III- studie där 4 mg Zometa eller 90 mg pamidronat administrerades var 3: e till 4: e vecka jämfördes patienter med multipelt myelom eller bröstcancer med minst en benvävnadslesion.
Resultaten visade att Zometa 4 mg hade en jämförbar effekt med pamidronat 90 mg vid prevention av SREs.
Analys av multipla händelser avslöjade en signifikant riskreduktion på 16% hos patienter som behandlades med Zometa jämfört med patienter som erhöll pamidronat.
Effektresultaten summeras i tabell 4.
10 Tabell 4:
Effektresultat (patienter med bröstcancer och multipelt myelom)
Varje skelettrelaterad händelse (SRE) (+TIH)
Frakturer *
Strålbehandling av benvävnad
Zometa
Pam Zometa Pam Zome
Zometa
Pam Zometa Pam Zome
Zometa Pam Zometa Pam Zometa
Pam
4 mg
90 mg
90 mg
N Andelen patienter med SRE (%)
561 48
555 561 52 37
555 24
p- värde
0, 198
0, 653
0, 037
Mediantid till SRE (dagar)
376
356 NR
714
NR
NR
p- värde
0, 151
0, 672
0, 026
Incidensen av SRE per patient
1, 04
1, 39 0, 53
0, 60
0, 47
0, 71
p- värde
0, 084
0, 614
0, 015
Riskreduktion av förekomsten av multipla händelser ** (%)
16
- NA
NA
NA
NA
p- värde
0, 030
NA
NA
* Inklusive vertebrala och icke- vertebrala frakturer ** redovisar alla skelettrelaterade händelser, det totala antalet såväl som tid till varje händelse under studien NR ej uppnådd NA ej tillämplig
Zometa studerades också i en dubbel- blind, randomiserad, placebo- kontrollerad prövning med 228 patienter med dokumenterade skelettmetastaser från bröstcancer för att värdera effekten av Zometa vid skelettrelaterade händelser (SRE) - kvoten, beräknad som det totala antalet SRE (exkluderande hypercalemi och justerat för tidigare fraktur), dividerat med den totala riskperioden.
Patienterna erhöll antingen 4 mg Zometa eller placebo var fjärde vecka under ett år.
Patienterna var jämnt fördelade mellan Zometa- behandlade gruppen och placebogrupperna.
SRE- kvoten (händelser/ person/ år) var 0, 628 för Zometa och 1, 096 för placebo.
Andelen patienter med åtminstone en SRE (förutom hypercalcemi) var 29, 8% i den Zometa- behandlade gruppen jämfört med 49, 6% i placebogruppen (p=0, 003).
Mediantiden till början av första SRE nåddes inte i den Zometa - behandlade gruppen vid slutet av studien och denna var signifikant förlängd jämfört med i placebogruppen (p=0, 007).
Zometa minskade risken för SRE med 41% i en multipel event analys (relativa risken =0, 59, p=0, 019) jämfört med placebo.
I den Zometa- behandlade gruppen sågs en statistiskt signifikant förbättring i skattningen av smärta (enligt skalan Brief Pain Inventory, BPI) efter 4 veckor och vid varje efterföljande tidpunkt under studien, jämfört med i placebogruppen (figur 1).
Smärtskattningen för Zometa var konsekvent under startvärdet och smärtminskningen åtföljdes av en tendens till lägre skattning avseende förbrukning av smärtstillande läkemedel.
11 Figure 1.
Medelvärde av förändringar från startvärdet i BPI skalan.
Placebo)
Placebo ∆ BPI medelvärde av förändring från
Zometa startvärdet
Tidpunkter under studien (veckor)
Kliniska studieresultat vid behandling av TIH Kliniska studier av tumörinducerad hyperkalcemi (TIH) visade att effekten av zoledronsyra karakteriseras av en minskning av kalcium i serum och av utsöndringen av kalcium i urinen.
I dosfinnande fas I- studier av patienter med mild till moderat tumörinducerad hyperkalcemi (TIH), var de effektiva doser som testades i det ungefärliga intervallet 1, 2– 2, 5 mg.
I syfte att utvärdera effekterna av Zometa kontra pamidronat (90 mg), sammanställdes resultaten av två pivotala multicenterstudier avseende patienter med TIH i en i förväg planerad analys.
Det förelåg en snabbare normalisering av korrigerat serumkalcium på dag 4 för Zometa 8 mg och på dag 7 för Zometa både 4 mg och 8 mg.
Följande frekvenser av behandlingssvar observerades:
Tabell 5:
Andel med fullständigt behandlingssvar, fördelade per dag, i de kombinerade TIH- studierna.
Dag 4
Dag 7
Dag 10
Zometa 4 mg (N=86) Zometa 8 mg (N=90) Pamidronat 90 mg (N=99)
45, 3% (p=0, 104) 55, 6% (p=0, 021) * 33, 3%
82, 6% (p=0, 005) * 83, 3% (p=0, 010) * 63, 6%
88, 4% (p=0, 002) * 86, 7% (p=0, 015) * 69, 7%
* p- värdena anges i förhållande till pamidronat.
Mediantiden normokalcemi var 4 dagar.
Mediantiden fram till recidiv (förnyad ökning av albuminkorrigerat serumkalcium ≥ 2, 9 mmol/ l) var 30 till 40 dagar för patienter som behandlats med Zometa, mot 17 dagar för dem som behandlats med pamidronat 90 mg (p- värden:
0, 001 för 4 mg och 0, 007 för 8 mg).
Det förelåg inga statistiskt signifikanta skillnader mellan de båda doseringarna av Zometa.
69 patienter, som efter kliniska studier fick återfall eller var behandlingsresistenta mot startbehandlingen (Zometa 4 mg, 8 mg eller pamidronat 90 mg) erhöll förnyad behandling med Zometa 8 mg.
Andelen patienter som svarade på den andra behandlingen uppgick till 52%.
Eftersom de patienter som erhöll förnyad behandling endast behandlades med dosen 8 mg, finns det inga data
12 tillgängliga som tillåter jämförelse med dosen 4 mg.
I kliniska studier av patienter med tumörinducerad hyperkalcemi (TIH), var den totala säkerhetsprofilen bland de tre behandlingsgrupperna (zoledronsyra 4 och 8 mg samt pamidronat 90 mg) lika med avseende på typ och allvarlighetsgrad av biverkningar.
5. 2 Farmakokinetiska uppgifter
Engångs - och flergångsdoser, administrerade som 5 - eller 15- minuters infusion av 2, 4, 8 eller 16 mg zoledronsyra, till 64 patienter med benmetastaser, genererade följande farmakokinetiska data, vilka konstaterades vara oberoende av dos.
En utdragen period följer med mycket låga koncentrationer, ej överstigande 0, 1% av toppvärdet innan den andra infusionen på dag 28.
Intravenöst administrerad zoledronsyra uppvisar en plasmakoncentrations/ tidskurva med tre faser: ett snabbt bifasiskt försvinnande från systemcirkulationen, med α - och β- halveringstider på 0, 24 respektive 1, 87 timmar, följt av en lång eliminationsfas med en slutlig halveringstid på 146 timmar.
Det skedde ingen ackumulation av läkemedel i plasma efter flergångsdoser av läkemedlet givet var tjugoåttonde dag.
Zoledronsyra metaboliseras inte och utsöndras i oförändrad form via njurarna.
Under de första 24 timmarna återfinns 39 ± 16% av den tillförda dosen i urinen, medan återstoden i huvudsak är bunden till benvävnad.
Från benvävnaden frisätts zoledronsyran mycket långsamt tillbaka till systemcirkulationen och elimineras via njurarna.
Totalt clearance är 5, 04 ± 2, 5 l/ timme, oberoende av dosen och utan påverkan av kön, ålder, ras och kroppsvikt.
Vid ökning av infusionstiden från 5 till 15 minuter minskade zoledronatkoncentrationen vid slutet av infusionen med 30%, men detta hade ingen påverkan på systemexponeringen (AUC).
Den interindividuella variabiliteten för de farmakokinetiska parametrarna är hög hos patienter, vilket också noterats för andra bisfosfonater.
Det finns inga farmakokinetiska data beträffande behandling med zoledronsyra av patienter med hyperkalcemi eller leverinsufficiens.
I djurstudier återfanns < 3% av den administrerade dosen i feces, vilket tyder på att leverfunktionen inte spelar någon betydande roll i zoledronsyras farmakokinetik.
Njurclearance av zoledronsyra korrelerade med kreatininclearance, där njurclearance motsvarar 75 ± 33% av kreatininclearance, som hade ett medelvärde på 84 ± 29 ml/ min (intervall 22 till 143 ml/ min) hos de 64 patienter som studerades.
Med populationsanalys visades att för en patient med kreatininclearance 20 ml/ min (gravt nedsatt njurfunktion) eller 50 ml/ min (måttlig nedsättning) motsvaras det uppskattade clearancevärdet för zoledronsyra av 37% respektive 72% av värdet för en patient med kreatininclearance på 84 ml/ min.
Endast begränsade farmakokinetiska data finns tillgängliga för patienter med grav njurinsufficiens (kreatininclearance < 30 ml/ min).
Plasmaproteinbindningsgraden är låg (ungefär 56%) och oberoende av koncentrationen av zoledronsyra.
5. 3 Prekliniska säkerhetsuppgifter
Akuttoxicitet Den högsta icke- letala engångsdosen vid intravenös administrering var 10 mg/ kg kroppsvikt hos mus och 0, 6 mg/ kg hos råtta.
13 Subkronisk och kronisk toxicitet Zoledronsyra tolererades väl när det administrerades subkutant till råttor och intravenöst till hundar i doser på upp till 0, 02 mg/ kg dagligen i 4 veckor.
Administrering av 0, 001 mg/ kg/ dag subkutant till råttor och 0, 005 mg/ kg intravenöst varannan till var tredje dag till hundar i upp till 52 veckor tolererades också väl.
Detta fynd reflekterar substansens farmakologiska antiresorberande aktivitet.
Denna dosering är lika med eller högre än de terapeutiska doser som är avsedda att administreras till patienter.
Långtidsbehandling med upprepade doser, omfattande de högsta doserna som är avsedda att ges till människa gav upphov till toxikologiska effekter i andra organ som mag- tarmkanalen, levern, mjälten, lungorna och vid injektionsställena.
Reproduktionstoxicitet Zoledronsyra var teratogent på råtta vid subkutana doser ≥ 0, 2 mg/ kg.
På kanin observerades ingen teratogenicitet eller fetotoxicitet, men däremot konstaterades maternell toxicitet.
Försvårad förlossning observerades vid den lägsta dosen (0, 01 mg/ kg kroppsvikt) i djurförsök på råtta.
Karcinogenicitetstest gav inga hållpunkter för någon karcinogen potential.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Injektionsflaska med pulver:
Mannitol Natriumcitrat
Lösningsmedelsampull:
Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
För att undvika potentiella inkompatibiliteter skall Zometa stamlösning spädas med natriumkloridlösning 9 mg/ ml eller glukoslösning 50 mg/ ml.
Zometa stamlösning får inte blandas med kalcium eller infusionslösningar som innehåller andra divalenta katjoner såsom Ringerlaktatlösning utan skall administreras som en separat infusion i en särskild infusionsslang.
Studier med glasflaskor, liksom med ett flertal typer av infusionspåsar och infusionsslangar av polyvinylklorid, polyetylen och polypropylen (i förväg fyllda med natriumkloridlösning 9 mg/ ml eller glukoslösning 50 mg/ ml), visade inte på några inkompatibiliteter med Zometa.
6. 3 Hållbarhet
3 år.
Zometa färdigberedd infusionsvätska är kemiskt och fysikaliskt stabil i 24 timmar vid 2°C – 8°C.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
14 Efter upplösning och spädning under aseptiska förhållanden bör den beredda och utspädda produkten användas omgående.
Om den inte används omgående är den behandlande läkaren ansvarig för förvaringstidens längd och förhållandena kring förvaringen fram till användning.
Den totala tiden för upplösning, spädning och förvaring i kylskåp vid 2°C – 8°C, fram till avslutad administrering får inte överskrida 24 timmar.
6. 5 Förpackningstyp och innehåll
Zometa 4 mg pulver till infusionsvätska, lösning, finns i förpackningar om 1, 4 eller 10 injektionsflaskor med respektive 1, 4 eller 10 ampuller vatten för injektionsvätskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6 ml- injektionsflaska av ofärgat glas; hydrolytiskt glas, typ I (Ph. Eur.)
5 ml- ampull av ofärgat glas.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Pulvret måste först lösas upp i injektionsflaskan med 5 ml vatten för injektionsvätskor från den medföljande ampullen.
Pulvret måste vara fullständigt upplöst innan lösningen dras upp.
Den volym av stamlösningen som krävs för att uppnå önskad dos späds med 100 ml kalciumfri infusionsvätska (natriumkloridlösning 9 mg/ ml eller glukoslösning 50 mg/ ml).
Om lösningen kyls måste den få återta rumstemperatur före administrering.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Förenade kungariket
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 176/ 001- 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
20. 03. 2001 Datum för första förnyande:
20. 03. 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
15 1.
LÄKEMEDLETS NAMN
Zometa 4 mg/ 5 ml koncentrat till infusionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska med 5 ml koncentrat innehåller 4 mg zoledronsyra (vattenfri).
En ml koncentrat innehåller zoledronsyra (som monohydrat) motsvarande 0, 8 mg zoledronsyra (vattenfri).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Koncentrat till infusionsvätska, lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
- Förebyggande av skelettrelaterade händelser (patologiska frakturer, ryggradskompression,
strålning av eller kirurgiskt ingrepp i benvävnad eller tumörinducerad hyperkalcemi) hos patienter med avancerade benvävnadsmetastaser.
- Behandling av tumörinducerad hyperkalcemi (TIH).
4. 2 Dosering och administreringssätt
Zometa får endast användas av specialister som har erfarenhet av intravenös administrering av bisfosfonater.
Zometa koncentrat får inte blandas med kalcium eller infusionslösningar som innehåller andra divalenta katjoner såsom Ringerlaktatlösning utan skall administreras som en separat infusion i en särskild infusionsslang.
Förebyggande av skelettrelaterade händelser hos patienter med avancerade benvävnads- metastaser Vuxna samt äldre patienter Den rekommenderade dosen vid förebyggande av skelettrelaterade händelser hos patienter med avancerade benvävnadsmetastaser är 4 mg zoledronsyra.
Koncentratet skall ytterligare spädas med 100 ml steril natriumkloridlösning 9 mg/ ml eller glukoslösning 50 mg/ ml samt administreras som engångsdos under åtminstone 15 minuter i form av en intravenös infusion var tredje till fjärde vecka.
Patienter bör också ges ett dagligt tillägg av kalcium 500 mg samt 400 IE vitamin D.
Behandling av TIH Vuxna samt äldre patienter Den rekommenderade dosen vid hyperkalcemi (albuminkorrigerat serumkalcium ≥ 12, 0 mg/ dl eller 3, 0 mmol/ l) är 4 mg zoledronsyra.
Koncentratet skall ytterligare spädas med100 ml steril natriumkloridlösning 9 mg/ ml eller glukoslösning 50 mg/ ml samt administreras som engångsdos i form av en intravenös infusion under åtminstone 15 minuter.
Patienterna bör hållas välhydrerade före och efter administration av Zometa.
16 Nedsatt njurfunktion TIH:
Zometabehandling av patienter med TIH, vilka har gravt nedsatt njurfunktion skall övervägas endast efter värdering av riskerna och fördelarna med behandlingen.
I de kliniska studierna har patienter med serumkreatinin > 400 µmol/ l eller > 4, 5 mg/ dl exkluderats.
Ingen dosjustering är nödvändig för patienter med tumörinducerad hypercalcemi (TIH) med serumkreatinin < 400 µmol/ l eller < 4, 5 mg/ dl (se avsnitt 4. 4).
Förebyggande av skelettrelaterade händelser hos patienter med avancerade benvävnadsmetastaser:
När man initierar behandling med Zometa hos patienter med multipelt myelom eller metastaserande skelettlesioner från solida tumörer, bör serumkreatinin och kreatininclearance kontrolleras.
CrCl beräknas från serumkreatinin med hjälp av Cockcroft - Gaults formel.
Zometa rekommenderas inte till patienter, vilka före insättning av behandling har gravt nedsatt njurfunktion, vilket för denna patientkategori definieras som CrCl < 30 ml/ min.
I kliniska prövningar med Zometa har patienter med serumkreatinin > 265 µmol/ l eller > 3, 0 mg/ dl exkluderats från prövningarna.
Hos patienter med benvävnadsmetastaser som före initiering av behandling har mild till måttligt nedsatt njurfunktion, vilket för denna patientkategori definierades som CrCl 30– 60 ml/ min, rekommenderas följande Zometa dos (se också avsnitt 4. 4):
Kreatininclearance vid start (ml/ min) > 60 50– 60 40– 49 30– 39
Zometa rekommenderad dos * 4, 0 mg 3, 5 mg * 3, 3 mg * 3, 0 mg *
* Doserna har kalkylerats under förutsättning att det önskade målet för AUC är 0, 66 (mg• hr/ l) (CrCl=75 ml/ min).
Den reducerade dosen för patienter med nedsatt njurfunktion förväntas uppnå samma AUC som den som har setts hos patienter med kreatininclearance på 75 ml/ min.
Efter initiering av behandling, bör serumkreatinin kontrolleras före varje dos av Zometa administreras och uppehåll skall göras i behandlingen om njurfunktionen försämras.
I de kliniska prövningarna definierades en försämring av njurfunktionen enligt följande:
För patienter med normalt kreatininvärde vid start (< 1, 4 mg/ dl eller < 124 μmol/ l), en ökning
-
med 0, 5 mg/ dl eller 44 μmol/ l; För patienter med ett abnormt värde vid start (> 1, 4 mg/ dl eller > 124 μmol/ l), en ökning med
1, 0 mg/ dl eller 88 μmol/ l.
I de kliniska studierna upptogs behandlingen med Zometa när kreatininnivåerna hade återgått inom 10% av utgångsvärdet (se avsnitt 4. 4).
Zometabehandlingen skall återupptas med samma dos som innan behandlingen avbröts.
Instruktioner för beredning av minskade doser av Zometa Dra upp i en spruta en lämplig volym av koncentratet som behövs enligt nedan:
- 4, 4 ml för 3, 5 mg dosen
- 4, 1 ml för 3, 3 mg dosen
- 3, 8 ml för 3, 0 mg dosen
Den uppdragna volymen av koncentratet skall spädas med 100 ml steril 0, 9% natriumkloridlösning eller 5% glukoslösning.
Dosen bör administreras som engångsdos under åtminstone 15 minuter i form av en intravenös infusion.
Användningen av Zometa till barn har inte studerats.
Zometa bör inte användas till denna patientkategori innan ytterligare data finns tillgängliga.
4. 3 Kontraindikationer
17 betydelsefull överkänslighet mot zoledronsyra, andra bisfosfonater eller något av de hjälpämnen som ingår i Zometa.
4. 4 Varningar och försiktighet
Allmänt Patienter måste undersökas innan Zometa administreras för att säkerställa att de är tillräckligt hydrerade.
Övervätskning skall undvikas hos patienter med risk för hjärtsvikt.
Hyperkalcemirelaterade metaboliska standardparametrar, som t. ex. serumnivåerna av kalcium, fosfat och magnesium måste noga följas efter att behandling med Zometa inletts.
Om hypokalcemi, hypofosfatemi eller hypomagnesemi uppkommer, kan korttidsbehandling behöva insättas.
Patienter med obehandlad hyperkalcemi har i allmänhet viss grad av nedsatt njurfunktion, därför bör noggrann kontroll av njurfunktionen övervägas.
Säkerhet och effekt av Zometa givet till barn har inte fastställts.
Njurinsuffciens Patienter med diagnosen TIH som visar tecken på försämring av njurfunktionen bör noggrant utredas med hänsyn tagen till om den tänkbara fördelen uppväger den möjliga risken av behandlingen med Zometa.
I beslutet att behandla patienter med benvävnadsmetastaser för att förebygga skelettrelaterade händelser skall tas hänsyn till att effekten av behandlingen sätter in efter 2– 3 månader.
I likhet med andra bisfosfonater har Zometa satts i samband med rapporter angående minskad njurfunktion.
Faktorer som kan öka risken för försämring inkluderar dehydrering och tidigare förekomst av nedsatt njurfunktion, flera behandlingscykler med Zometa och andra bisfosfonater, likaså användningen av andra nefrotoxiska läkemedel.
Även om risken minskar då Zometa administreras i dosen 4 mg under 15 minuter, kan ändå försämring av njurfunktionen inträffa.
Försämrad njurfunktion, utveckling till njursvikt och dialys har rapporterats hos patienter efter den initiala dosen eller en engångsdos av Zometa.
Höjning av serumkreatinin förekommer också hos några patienter vid kronisk administration av Zometa vid rekommenderade doser för att förebygga skelettrelaterade händelser, även om detta förekommer mindre ofta.
Patienter bör kontrolleras med avseende på serumkreatinin före varje dos av Zometa.
Vid start av behandling av patienter med benvävnadsmetastaser samt med samtidig mild och måttlig njurnedsättning, rekommenderas lägre doser av Zometa.
Hos patienter som visar prov på försämrad njurfunktion under behandlingen, skall uppehåll göras i Zometabehandlingen.
Behandlingen med Zometa skall endast återupptas när kreatininnivåerna har återgått till 10% av utgångsvärdet (se avsnitt 4. 2).
På grund av den möjliga påverkan på njurfunktionen av bisfosfonater inklusive Zometa samt brist på kliniska säkerhetsdata för patienter med gravt nedsatt njurfunktion (definerades i kliniska studier som serumkreatinin ≥ 400 mikromol/ l eller ≥ 4, 5 mg/ dl för patienter med TIH respektive ≥ 265 mikromol/ l eller ≥ 3, 0 mg/ dl för patienter med cancer och benvävnadsmetastaser) vid start och endast begränsade farmakokinetiska data för patienter med gravt nedsatt njurfunktion vid start (kreatininclearance < 30 ml/ min) kan inte användningen av Zometa rekommenderas till patienter med gravt nedsatt njurfunktion.
Leverinsufficiens Då kliniska data endast finns i begränsad omfattning vad gäller patienter med gravt nedsatt leverfunktion kan inga speciella rekommendationer ges för denna patientkategori.
18 Osteonekros i käken Osteonekros i käken har rapporterats hos patienter, i huvudsak hos cancerpatienter som erhåller behandling med bisfosfonater, inklusive Zometa.
Många av dessa patienter har också erhållit kemoterapi och kortikosteroider.
Majoriteten av de rapporterade fallen har satts i samband med tandingrepp såsom tandextraktion.
Flera av patienterna hade tecken på lokal infektion inklusive osteomyelit.
En tandundersökning med lämplig förebyggande tandvård bör övervägas innan behandling med bisfosfonater påbörjas hos patienter med samtidiga riskfaktorer (t. ex. cancer, kemoterapi, kortikosteroider, dålig munhygien).
Under behandling med bisfosfonater bör dessa patienter om möjligt undvika invasiva tandingrepp.
För patienter som utvecklar osteonekros i käken under tiden de behandlas med bisfosfonater kan tandkirurgi tillståndet exacerberas.
För patienter som behöver genomgå tandingrepp, finns inga data tillgängliga som ger indikation om avbruten behandling med bisfosfonater minskar risken för osteonekros i käken.
Klinisk värdering av behandlande läkare skall styra behandlingsplanen för varje patient grundat på risk/ nyttabedömningen för den enskilde patienten.
Muskuloskeletal smärta Hos patienter som har behandlats med bisfosfonater har det under försäljningsperioden rapporterats om svåra skelett- och ledsmärtor och/ eller muskelsmärta, vilket i enstaka fall har medfört funktionsnedsättning.
Emellertid har sådana rapporter varit sällan förkommande.
Denna klass av läkemedel inkluderar Zometa (zoledronsyra).
Tiden till symptomets uppträdande varierade från en dag till flera månader efter påbörjad behandling.
De flesta patienter erhöll lindring av symptomen efter att behandlingen avbrutits.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
I kliniska studier har Zometa administrerats samtidigt med vanligt förekommande cytostatika, diuretika, antibiotika och analgetika utan att interaktioner av klinisk betydelse har uppträtt.
Zoledronsyra uppvisar ingen märkbar bindning till plasmaproteiner och inhiberar inte humana P450 - enzymer in vitro (se avsnitt 5. 2), men några regelrätta kliniska interaktionsstudier har inte utförts.
Försiktighet rekommenderas då bisfosfonater ges tillsammans med aminoglykosider, eftersom de båda medlen kan ha en additiv effekt, vilket leder till en lägre nivå av serumkalcium under längre perioder än nödvändigt.
Försiktighet skall iakttagas när Zometa används tillsammans med andra potentiellt nefrotoxiska läkemedel.
Möjligheten att hypomagnesemi kan utvecklas under behandlingen bör också uppmärksammas.
Hos patienter med multipelt myelom kan risken för nedsatt njurfunktion öka när intravenösa bisfosfonater används i kombination med talidomid.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med zoledronsyra saknas.
Djurstudier med zoledronsyra har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
Zometa ska inte användas under graviditet.
Det är inte känt om zoledronsyra passerar över i bröstmjölk.
Zometa är kontraindicerat hos ammande kvinnor (se avsnitt 4. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
19 4. 8 Biverkningar
Frekvenserna för biverkningar av Zometa 4 mg är huvudsakligen baserade på datainsamling vid kronisk behandling.
Biverkningar av Zometa liknar de som rapporterats för andra bisfosfonater och kan förväntas uppträda hos ca en tredjedel av patienterna.
Intravenös administrering har vanligen satts i samband med ett influensaliknande syndrom med feber hos ca 9% av patienterna, inklusive benvärk (9, 1%), feber (7, 2%), trötthet (4, 1%) och stelhet (2, 9%).
Enstaka fall av ledvärk och muskelvärk hos ca 3% har rapporterats.
Ingen information finns om dessa biverkningar är reversibla.
Ofta åtföljs minskningen i renal kalciumutsöndring av en sänkning av serumfosfatnivån (hos ca 20% av patienterna) som är asymptomatisk och inte kräver behandling.
Serumkalcium kan sjunka till nivån för asymptomatisk hypokalcemi hos ca 3% av patienterna.
Gastrointestinala reaktioner, såsom illamående (5, 8%) och kräkningar (2, 6%) har rapporterats efter intravenös infusion av Zometa.
Enstaka lokala reaktioner vid infusionsstället, såsom rodnad och svullnad och/ eller smärta, har också observerats hos mindre än 1% av patienterna.
Anorexi har rapporterats hos 1, 5% av patienter som behandlades med Zometa 4 mg.
Ett fåtal fall av hudutslag eller klåda har observerats (mindre än 1%).
Precis som för andra bisfosfonater har fall av konjunktivit rapporterats hos ca 1%.
Det har förekommit några rapporter om nedsatt njurfunktion (2, 3%), men etiologin verkar i flera fall vara multifaktoriell.
Resultaten från en poolad analys av placebokontrollerade studier visade att allvarlig anemi (Hb < 8, 0 g/ dl) rapporterades för 5, 2% av de patienter som erhållit Zometa 4 mg jämfört med 4, 2% för patienter på placebo.
Följande biverkningar, uppräknade i tabell 1, har sammanställts från kliniska prövningar vid huvudsakligen kronisk behandling med zoledronsyra.
Tabell 1
Biverkningarna är indelade i olika frekvenser med de mest vanliga först.
Mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1 000, < 1/ 100), sällsynta (≥1/ 10 000, < 1/ 1 000) och mycket sällsynta (< 1/ 10 000) inklusive enstaka rapporter.
20 Blodet och lymfsystemet
Vanliga:
Mindre vanliga:
Sällsynta:
Anemi Trombocytopeni, Leukopeni Pancytopeni
Centrala och perifera nervsystemet
Vanliga:
Mindre vanliga:
Huvudvärk Yrsel, parestesi, smakförändringar, hypoestesi, hyperestesi, darrningar
Psykiska störningar Ögon
Mindre vanliga:
Sällsynta:
Oro, sömnstörningar Förvirring
Vanliga:
Mindre vanliga:
Mycket sällsynta:
Konjunktivit Dimsyn Uveit, episklerit
Vanliga:
Mindre vanliga:
Illamående, kräkningar, anorexi Diarré, förstoppning, buksmärta, dyspepsi, stomatit, muntorrhet
Andningsvägar, mediastinum
Mindre vanliga:
Klåda, utslag (inklusive erytematösa och fläckvisa utslag), ökad svettning
Muskuloskeletala systemet och bindväv
Vanliga:
Värk i skelettet, muskelvärk, ledvärk, generell smärta
Hjärtat
Mindre vanliga:
Muskelkramper
Mindre vanliga:
Sällsynta:
Hypertoni, hypotension Bradykardi
Njurar - och urinvägar Immunsystemet
Vanliga:
Mindre vanliga:
Njursvikt Akut njursvikt, hematuri, proteinuri
Allmänna symtom
Mindre vanliga:
Sällsynta: och/ eller symtom
Överkänslighetsreaktioner Angioneurotiska ödem
vid administrationsstället
Vanliga:
Feber, influensaliknande syndrom (inklusive trötthet, stelhet, sjukdomskänsla och rodnad)
Mindre vanliga:
Asteni, perifera ödem, reaktioner vid injektionsstället (inklusive smärta, irritation, svullnad, skleros), bröstsmärtor, viktökning
Mycket vanliga:
Vanliga:
Mindre vanliga:
Sällsynta:
Hypofosfatemi Ökning av blodkreatinin och blodurea, hypokalcemi Hypomagnesemi, hypokalemi Hyperkalemi, hypernatremi
I en 3 år, randomiserad, dubbel- blind kontrollerad studie som värderade effekten och säkerheten av zoledronsyra 5 mg en gång årligen jämfört med placebo vid behandling av postmenopausal osteoporos (PMO) var den totala incidensen av förmaksflimmer 2, 5% (96 av 3 862) och 1, 9% (75 av 3 852) hos patienter som behandlades med zoledronsyra 5 mg respektive placebo.
Frekvensen av förmaksflimmer 21 som rapporterades som allvarlig biverkan var 1, 3% (51 av 3 862) och 0, 6% (22 av 3 852) hos patienter som erhöll zoledronsyra 5 mg respektive placebo.
Obalansen som observerades i denna studie har inte observerats i andra studier med zoledronsyra, inklusive de, där Zometa (zoledronsyra) 4 mg gavs var 3: e till 4: e vecka till onkologipatienter.
Mekanismen bakom den ökade incidensen av förmaksflimmer i denna enskilda studie är okänd.
Erfarenheter efter marknadsföring av produkten Följande biverkningar har rapporterats efter marknadsföring av Zometa.
Fall av osteonekros (främst i käkarna) har rapporterats i huvudsak hos cancerpatienter som behandlats med bisfosfonater, inklusive Zometa.
Flera av dessa patienter hade tecken på lokal infektion inkluderande osteomyelit och majoriteten av rapporterna hänför sig till cancerpatienter som har genomgått tandextraktioner eller andra tandkirurgiska ingrepp.
Osteonekros i käkarna har flera dokumenterade riskfaktorer inkluderande cancerdiagnos, samtidig behandling (t. ex. kemoterapi, strålbehandling, kortikosteroider) samt befintliga sjukdomstillstånd (t. ex. anemi, koagulopati, infektion, tidigare sjukdom i munhålan).
Då orsakssambandet inte har fastställts är det tillrådligt att undvika tandkirurgi eftersom sårläkningen kan förlängas (se avsnitt 4. 4).
I mycket sällsynta fall, har följande händelser rapporterats: hypotension som medfört synkopé eller cirkulationskollaps, främst hos patienter med underliggande riskfaktorer, förmaksflimmer, somnolens samt bronkokonstriktion, anafylaktisk reaktion/ chock samt urtikaria.
Eftersom dessa rapporter härör från en population av osäker storlek ochdet föreligger störfaktorer är det svårt att värdera orsakssambandet och att beräkna incidensen för dessa händelser.
4. 9 Överdosering
Klinisk erfarenhet av akut intoxikation med Zometa saknas.
Patienter som har fått större doser än rekommenderat måste kontrolleras noga, eftersom nedsatt njurfunktion (inklusive njursvikt) och onormala värden av serumelektrolyter (inklusive kalcium, fosfor och magnesium) har observerats.
I händelse av kliniskt betydelsefull hypokalcemi bör en intravenös infusion av kalciumglukonat ges.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Bisfosfonater, ATC- kod:
M05 BA 08.
Zoledronsyra tillhör kategorin bisfosfonater, och verkar huvudsakligen på benvävnad.
Den hämmar den osteoklastiska benresorptionen.
Bisfosfonaternas selektiva effekt på benvävnad grundar sig på deras höga affinitet till mineraliserat ben, men den exakta molekylära mekanism som leder till hämningen av osteoklastaktiviteten är fortfarande inte klarlagd.
I långtidsstudier på djur hämmar zoledronsyra benresorptionen utan att ha någon negativ inverkan på benvävnadens bildning, mineralisering eller mekaniska egenskaper.
Förutom att vara en potent hämmare av benresorptionen har zoledronsyra också flera antitumöregenskaper som kan bidraga till dess sammantagna effekt vid behandlingen av metastaserande bensjukdom.
Följande egenskaper har visats i prekliniska studier:
- In vivo:
Hämning av den osteoklastiska benresorptionen, som ändrar benmärgens mikromiljö
och gör att den mindre främjar tillväxt av tumörceller, antiangiogen aktivitet och antismärtaktivitet.
- In vitro:
Hämning av osteoblasttillväxt, direkt cytostatisk och proapoptotisk aktivitet på
tumörceller, synergistisk cytostatisk effekt med andra cancerläkemedel, anti- adhesions - / - invasionsaktivitet.
22 Kliniska studieresultat vid förebyggande av skelettrelaterade händelser hos patienter med avancerade benvävnadsmetastaser I den första, randomiserade, dubbelblinda, placebo- kontrollerade studien jämfördes Zometa med placebo vid prevention av skelettrelaterade händelser (SRE) hos prostatacancerpatienter.
Zometa reducerade signifikant andelen patienter som drabbades av åtminstone en skelettrelaterad händelse (SRE), fördröjde mediantiden till första SRE med mer än 5 månader samt minskade den årliga incidensen av händelser per patient.
Analys av multipla händelser visade en 36% riskreduktion i utveckling av SREs hos Zometagruppen jämfört med placebogruppen.
Patienter som erhöll Zometa rapporterade mindre ökning av smärta än de som erhöll placebo, och skillnaden nådde signifikans vid 3, 9, 21 och 24 månader.
Färre Zometa patienter fick patologiska frakturer.
Behandlingseffekterna var mindre uttalade hos patienter med osteosklerotiska lesioner.
Effektresultaten summeras i tabell 2.
I en andra studie, som inkluderade andra solida tumörer än bröstcancer och prostatacancer, reducerade Zometa signifikant andelen patienter med en SRE, fördröjde mediantiden till första SRE med mer än 2 månader samt minskade skelettmorbiditetskvoten.
Analys av multipla händelser visade en 30, 7% riskreduktion i utvecklingen av SREs i Zometagruppen jämfört med placebogruppen.
Effektresultaten summeras i tabell 3.
Tabell 2:
Effektresultat (patienter med prostatacancer som får hormonbehandling)
Varje skelettrelaterad
Frakturer *
händelse (SRE) (+TIH)
benvävnad
Zometa 4 mg
Placebo Zometa Placebo Zometa 4 mg 4 mg
Placebo
N Andelen patienter med SRE (%)
214 38
208 214 208 214 49 17 25 26
208 33
p- värde
0, 028
0, 052
0, 119
Mediantid till SRE (dagar)
> 488
321
NR
NR NR
640
p- värde
0, 009
0, 020
0, 055
Incidensen av SRE per patient
0, 77
1, 47
0, 20
0, 45
0, 42
0, 89
p- värde
0, 005
0, 023
0, 060
Riskreduktion av förekomsten av multipla händelser ** (%)
36
-
NA
NA
NA
p- värde
0, 002
NA
NA
* Inklusive vertebrala och icke- vertebrala frakturer ** redovisar alla skelettrelaterade händelser, det totala antalet såväl som tid till varje händelse under studien NR ej uppnådd NA ej tillämplig
23 Tabell 3:
Effektresultat (solida tumörer andra än prostata eller bröstcancer)
Varje skelettrelaterad
Frakturer *
händelse (SRE) (+TIH)
Zometa 4 mg
Placebo Zometa Placebo Zometa 4 mg 4 mg
Placebo
N Andelen patienter med SRE (%)
257 39
250 257 250 257 48 16 22 29
250 34
p- värde
0, 039
0, 064
0, 173
Mediantid till SRE (dagar)
236
155
NR
NR
424
307
p- värde
0, 009
0, 020
0, 079
Incidensen av SRE per patient
1, 74
2, 71
0, 39
0, 63
1, 24
1, 89
p- värde
0, 012
0, 066
0, 099
Riskreduktion av förekomsten av multipla händelser ** (%)
30, 7
-
NA
NA
NA
p- värde
0, 003
NA
NA
* Inklusive vertebrala och icke- vertebrala frakturer ** redovisar alla skelettrelaterade händelser, det totala antalet såväl som tid till varje händelse under studien NR ej uppnådd NA ej tillämplig
I en tredje randomiserad, dubbelblind fas III- studie där 4 mg Zometa eller 90 mg pamidronat administrerades var 3: e till 4: e vecka jämfördes patienter med multipelt myelom eller bröstcancer med minst en benvävnadslesion.
Resultaten visade att Zometa 4 mg hade en jämförbar effekt med pamidronat 90 mg vid prevention av SREs.
Analys av multipla händelser avslöjade en signifikant riskreduktion på 16% hos patienter som behandlades med Zometa jämfört med patienter som erhöll pamidronat.
Effektresultaten summeras i tabell 4.
24 Tabell 4:
Effektresultat (patienter med bröstcancer och multipelt myelom)
Varje skelettrelaterad händelse (SRE) (+TIH)
Frakturer *
Strålbehandling av benvävnad
Zometa
Pam Zometa Pam Zome
Zometa
Pam Zometa Pam Zome
Zometa Pam Zometa Pam Zometa
Pam
4 mg
90 mg
90 mg
N Andelen patienter med SRE (%)
561 48
555 561 52 37
555 24
p- värde
0, 198
0, 653
0, 037
Mediantid till SRE (dagar)
376
356 NR
714
NR
NR
p- värde
0, 151
0, 672
0, 026
Incidensen av SRE per patient
1, 04
1, 39 0, 53
0, 60
0, 47
0, 71
p- värde
0, 084
0, 614
0, 015
Riskreduktion av förekomsten av multipla händelser ** (%)
16
- NA
NA
NA
NA
p- värde
0, 030
NA
NA
* Inklusive vertebrala och icke- vertebrala frakturer ** redovisar alla skelettrelaterade händelser, det totala antalet såväl som tid till varje händelse under studien NR ej uppnådd NA ej tillämplig
Zometa studerades också i en dubbel- blind, randomiserad, placebo- kontrollerad prövning med 228 patienter med dokumenterade skelettmetastaser från bröstcancer för att värdera effekten av Zometa vid skelettrelaterade händelser (SRE) - kvoten, beräknad som det totala antalet SRE (exkluderande hypercalemi och justerat för tidigare fraktur), dividerat med den totala riskperioden.
Patienterna erhöll antingen 4 mg Zometa eller placebo var fjärde vecka under ett år.
Patienterna var jämnt fördelade mellan Zometa- behandlade gruppen och placebogrupperna.
SRE- kvoten (händelser/ person/ år) var 0, 628 för Zometa och 1, 096 för placebo.
Andelen patienter med åtminstone en SRE (förutom hypercalcemi) var 29, 8% i den Zometa- behandlade gruppen jämfört med 49, 6% i placebogruppen (p=0, 003).
Mediantiden till början av första SRE nåddes inte i den Zometa behandlade gruppen vid slutet av studien och denna var signifikant förlängd jämfört med i placebogruppen (p=0, 007).
Zometa minskade risken för SREs med 41% i en multipel event analys (relativa risken =0, 59, p=0, 019) jämfört med placebo.
I den Zometa- behandlade gruppen sågs en statistiskt signifikant förbättring i skattningen av smärta (enligt skalan Brief Pain Inventory, BPI) efter 4 veckor och vid varje efterföljande tidpunkt under studien, jämfört med i placebogruppen (figur 1).
Smärtskattningen för Zometa var konsekvent under startvärdet och smärtminskningen åtföljdes av en tendens till lägre skattning avseende förbrukning av smärtstillande läkemedel.
25 Figure 1.
Medelvärde av förändringar från startvärdet i BPI skalan.
Placebo)
Placebo ∆ BPI medelvärde av förändring från
Zometa startvärdet
Tidpunkter under studien (veckor)
Kliniska studieresultat vid behandling av TIH Kliniska studier av tumörinducerad hyperkalcemi (TIH) visade att effekten av zoledronsyra karakteriseras av en minskning av kalcium i serum och av utsöndringen av kalcium i urinen.
I dosfinnande fas I- studier av patienter med mild till moderat tumörinducerad hyperkalcemi (TIH), var de effektiva doser som testades i det ungefärliga intervallet 1, 2– 2, 5 mg.
I syfte att utvärdera effekterna av Zometa kontra pamidronat (90 mg), sammanställdes resultaten av två pivotala multicenterstudier avseende patienter med TIH i en i förväg planerad analys.
Det förelåg en snabbare normalisering av korrigerat serumkalcium på dag 4 för Zometa 8 mg och på dag 7 för Zometa både 4 mg och 8 mg.
Följande frekvenser av behandlingssvar observerades:
Tabell 5:
Andel med fullständigt behandlingssvar, fördelade per dag, i de kombinerade TIH- studierna.
Dag 4
Dag 7
Dag 10
Zometa 4 mg (N=86) Zometa 8 mg (N=90) Pamidronat 90 mg (N=99)
45, 3% (p=0, 104) 55, 6% (p=0, 021) * 33, 3%
82, 6% (p=0, 005) * 83, 3% (p=0, 010) * 63, 6%
88, 4% (p=0, 002) * 86, 7% (p=0, 015) * 69, 7%
* p- värdena anges i förhållande till pamidronat.
Mediantiden normokalcemi var 4 dagar.
Mediantiden fram till recidiv (förnyad ökning av albuminkorrigerat serumkalcium ≥ 2, 9 mmol/ l) var 30 till 40 dagar för patienter som behandlats med Zometa, mot 17 dagar för dem som behandlats med pamidronat 90 mg (p- värden:
0, 001 för 4 mg och 0, 007 för 8 mg).
Det förelåg inga statistiskt signifikanta skillnader mellan de båda doseringarna av Zometa.
69 patienter, som efter kliniska studier fick återfall eller var behandlingsresistenta mot startbehandlingen (Zometa 4 mg, 8 mg eller pamidronat 90 mg) erhöll förnyad behandling med Zometa 8 mg.
Andelen patienter som svarade på den andra behandlingen uppgick till 52%.
Eftersom de patienter som erhöll förnyad behandling endast behandlades med dosen 8 mg, finns det inga data
26 tillgängliga som tillåter jämförelse med dosen 4 mg.
I kliniska studier av patienter med tumörinducerad hyperkalcemi (TIH), var den totala säkerhetsprofilen bland de tre behandlingsgrupperna (zoledronsyra 4 och 8 mg samt pamidronat 90 mg) lika med avseende på typ och allvarlighetsgrad av biverkningar.
5. 2 Farmakokinetiska uppgifter
Engångs - och flergångsdoser, administrerade som 5 - eller 15- minuters infusion av 2, 4, 8 eller 16 mg zoledronsyra, till 64 patienter med benmetastaser, genererade följande farmakokinetiska data, vilka konstaterades vara oberoende av dos.
En utdragen period följer med mycket låga koncentrationer, ej överstigande 0, 1% av toppvärdet innan den andra infusionen på dag 28.
Intravenöst administrerad zoledronsyra uppvisar en plasmakoncentrations/ tidskurva med tre faser: ett snabbt bifasiskt försvinnande från systemcirkulationen, med α - och β- halveringstider på 0, 24 respektive 1, 87 timmar, följt av en lång eliminationsfas med en slutlig halveringstid på 146 timmar.
Det skedde ingen ackumulation av läkemedel i plasma efter flergångsdoser av läkemedlet givet var tjugoåttonde dag.
Zoledronsyra metaboliseras inte och utsöndras i oförändrad form via njurarna.
Under de första 24 timmarna återfinns 39 ± 16% av den tillförda dosen i urinen, medan återstoden i huvudsak är bunden till benvävnad.
Från benvävnaden frisätts zoledronsyran mycket långsamt tillbaka till systemcirkulationen och elimineras via njurarna.
Totalt clearance är 5, 04 ± 2, 5 l/ timme, oberoende av dosen och utan påverkan av kön, ålder, ras och kroppsvikt.
Vid ökning av infusionstiden från 5 till 15 minuter minskade zoledronatkoncentrationen vid slutet av infusionen med 30%, men detta hade ingen påverkan på systemexponeringen (AUC).
Den interindividuella variabiliteten för de farmakokinetiska parametrarna är hög hos patienter, vilket också noterats för andra bisfosfonater.
Det finns inga farmakokinetiska data beträffande behandling med zoledronsyra av patienter med hyperkalcemi eller leverinsufficiens.
I djurstudier återfanns < 3% av den administrerade dosen i feces, vilket tyder på att leverfunktionen inte spelar någon betydande roll i zoledronsyras farmakokinetik.
Njurclearance av zoledronsyra korrelerade med kreatininclearance, där njurclearance motsvarar 75 ± 33% av kreatininclearance, som hade ett medelvärde på 84 ± 29 ml/ min (intervall 22 till 143 ml/ min) hos de 64 patienter som studerades.
Med populationsanalys visades att för en patient med kreatininclearance 20 ml/ min (gravt nedsatt njurfunktion) eller 50 ml/ min (måttlig nedsättning) motsvaras det uppskattade clearancevärdet för zoledronsyra av 37% respektive 72% av värdet för en patient med kreatininclearance på 84 ml/ min.
Endast begränsade farmakokinetiska data finns tillgängliga för patienter med grav njurinsufficiens (kreatininclearance < 30 ml/ min).
Plasmaproteinbindningsgraden är låg (ungefär 56%) och oberoende av koncentrationen av zoledronsyra.
5. 3 Prekliniska säkerhetsuppgifter
Akuttoxicitet Den högsta icke- letala engångsdosen vid intravenös administrering var 10 mg/ kg kroppsvikt hos mus och 0, 6 mg/ kg hos råtta.
27 Subkronisk och kronisk toxicitet Zoledronsyra tolererades väl när det administrerades subkutant till råttor och intravenöst till hundar i doser på upp till 0, 02 mg/ kg dagligen i 4 veckor.
Administrering av 0, 001 mg/ kg/ dag subkutant till råttor och 0, 005 mg/ kg intravenöst varannan till var tredje dag till hundar i upp till 52 veckor tolererades också väl.
Detta fynd reflekterar substansens farmakologiska antiresorberande aktivitet.
Denna dosering är lika med eller högre än de terapeutiska doser som är avsedda att administreras till patienter.
Långtidsbehandling med upprepade doser, omfattande de högsta doserna som är avsedda att ges till människa gav upphov till toxikologiska effekter i andra organ som mag- tarmkanalen, levern, mjälten, lungorna och vid injektionsställena.
Reproduktionstoxicitet Zoledronsyra var teratogent på råtta vid subkutana doser ≥ 0, 2 mg/ kg.
På kanin observerades ingen teratogenicitet eller fetotoxicitet, men däremot konstaterades maternell toxicitet.
Försvårad förlossning observerades vid den lägsta dosen (0, 01 mg/ kroppsvikt) i djurförsök på råtta.
Karcinogenicitetstest gav inga hållpunkter för någon karcinogen potential.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol Natriumcitrat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
För att undvika potentiella inkompatibiliteter skall Zometa koncentrat spädas med steril natriumkloridlösning 9 mg/ ml eller glukoslösning 50 mg/ ml.
Zometa koncentrat får inte blandas med kalcium eller infusionslösningar som innehåller andra divalenta katjoner såsom Ringerlaktatlösning utan skall administreras som en separat infusion i en särskild infusionsslang.
Studier med glasflaskor, liksom med ett flertal typer av infusionspåsar och infusionsslangar av polyvinylklorid, polyetylen och polypropylen (i förväg fyllda med natriumkloridlösning 9 mg/ ml eller glukoslösning 50 mg/ ml), visade inte på några inkompatibiliteter med Zometa.
6. 3 Hållbarhet
3 år.
Zometa koncentrat för infusionsvätska är stabil i 24 timmar vid 2°C – 8°C efter utspädning med 100 ml natriumkloridlösning 9 mg/ ml (fysiologisk koksaltlösning) eller glukoslösning 50 mg/ ml.
28 6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
Efter spädning under aseptiska förhållanden bör utspädda produkten användas omgående.
Om den inte används omgående är den behandlande läkaren ansvarig för förvaringstidens längd och förhållandena kring förvaringen fram till användning.
Den totala tiden för, spädning och förvaring i kylskåp vid 2°C – 8°C, fram till avslutad administrering får inte överskrida 24 timmar.
6. 5 Förpackningstyp och innehåll
Zometa 4 mg/ 5 ml koncentrat till infusionsvätska, lösning, finns i förpackningar om 1, 4 eller 10 injektionsflaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
5 ml injektionsflaska gjord av klar, färglös cycloolefin kopolymer med fluorpolymertäckt bromobutylgummikork och hätta av aluminium med rivkapsyl.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Innan administrering, skall 5, 0 ml koncentrat från en injektionsflaska eller den volym från koncentratet som krävs för att upp nå önskad dos spädas med 100 ml kalciumfri infusionsvätska (natriumkloridlösning 9 mg/ ml eller glukoslösning 50 mg/ ml).
Om lösningen kyls måste den få återta rumstemperatur före administrering.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Förenade kungariket
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 176/ 004- 006
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
24. 03. 2003 Datum för första förnyande:
20. 03. 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
29 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
30 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Novartis Pharma GmbH, Roonstrasse 25, D- 90420 Nürnberg, Tyskland.
Tillverkningstillstånd utfärdades den 1 augusti 1997 av Regierungspräsidium Freiburg, Tyskland.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Läkemedel som med begränsningar lämnas ut mot recept (se bilaga I: produktresumén 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
32 A.
MÄRKNING
33 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERFÖRPACKNING FÖR 1 INJEKTIONSFLASKA OCH 1 AMPULL SOM HEL FÖRPACKNING (INKLUSIVE ” BLUE BOX ”) YTTERFÖRPACKNING FÖR 4 INJEKTIONSFLASKOR OCH 4 AMPULLER SOM HEL FÖRPACKNING (INKLUSIVE ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Zometa 4 mg Pulver och vätska till infusionsvätska, lösning Zoledronsyra
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En injektionsflaska innehåller 4 mg zoledronsyra (vattenfritt).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Injektionsflaskan innehåller även mannitol och natriumcitrat.
Ampullen med lösningsmedel innehåller vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska med pulver 4 mg 1 ampull med lösningsmedel 5 ml 4 injektionsflaskor 4 mg 4 ampuller med lösningsmedel 5 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Endast för intravenös användning.
Läs bipackssedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Används endast enligt läkares anvisning.
8.
UTGÅNGSDATUM
Utg. dat
34 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar.
Den färdigberedda lösningen är hållbar i 24 timmar vid 2°C – 8°C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5 AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 176/ 001 EU/ 1/ 01/ 176/ 002
1 injektionsflaska och 1 ampull 4 injektionsflaskor och 4 ampuller
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
Var vänlig öppna här
16.
INFORMATION I BLINDSKRIFT
-
35 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERFÖRPACKNING FÖR 1 INJEKTIONSFLASKA OCH 1 AMPULL SOM INTERMEDIÄR FÖRPACKNING (UTAN ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Zometa 4 mg Pulver och vätska till infusionsvätska, lösning Zoledronsyra
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En injektionsflaska innehåller 4 mg zoledronsyra (vattenfritt).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Injektionsflaskan innehåller även mannitol och natriumcitrat.
Ampullen med lösningsmedel innehåller vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Varje förpackning innehåller en injektionsflaska och en ampull
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Endast för intravenös användning.
Läs bipackssedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Används endast enligt läkares anvisning.
8.
UTGÅNGSDATUM
Utg. dat
36 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar.
Den färdigberedda lösningen är hållbar i 24 timmar vid 2°C – 8°C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5 AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 176/ 003
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
Var vänlig öppna här
16.
INFORMATION I BLINDSKRIFT
-
37 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
OMSLAGSETIKETT PÅ EN MULTIPELFÖRPACKNING SOM ÄR FÖRPACKAD I OGENOMSKINLIG FOLIE (INKLUSIVE ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Zometa 4 mg Pulver och vätska till infusionsvätska, lösning Zoledronsyra
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En injektionsflaska innehåller 4 mg zoledronsyra (vattenfritt).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Injektionsflaskan innehåller även mannitol och natriumcitrat.
Ampullen med lösningsmedel innehåller vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Multipelförpackning innehållande tio förpackningar, varje förpackning innehåller en injektionsflaska och en ampull med lösningsmedel 5 ml.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Endast för intravenös användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Används endast enligt läkares anvisning.
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar.
38 Den färdigberedda lösningen är hållbar i 24 timmar vid 2°C – 8°C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5 AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 176/ 003
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
-
39 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT PÅ INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Zometa 4 mg Pulver för lösning till infusionsvätska Zoledronsyra Endast för intravenös administrering
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT; VOLYM ELLER PER ENHET
6.
ÖVRIGT
Den färdigberedda lösningen är hållbar i 24 timmar vid 2°C – 8°C.
Försäljningsinnehavarens logotype
40 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
AMPULLETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Lösningsmedel för Zometa Vatten för injektionsvätska 5 ml
2.
ADMINISTRERINGSSÄTT
Använd hela innehållet
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
41 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR 1 INJEKTIONSFLASKA SOM HEL FÖRPACKNING (INKLUSIVE ” BLUE BOX ”) KARTONG FÖR 4 INJEKTIONSFLASKOR SOM HELFÖRPACKNING (INKLUSIVE ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Zometa 4 mg/ 5 ml koncentrat till infusionsvätska Zoledronsyra
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En injektionsflaska innehåller 4 mg zoledronsyra (vattenfri).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Injektionsflaskan innehåller även mannitol, natriumcitrat och vatten för injektionsvätska.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
En injektionsflaska med 5 ml koncentrat för infusionsvätska 4 injektionsflaskor med vardera 5 ml koncentrat till infusionsvätska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN_ OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Användes endast enligt läkares anvisning.
8.
UTGÅNGSDATUM
Utg. dat
42 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar.
Stabil i 24 timmar vid 2°C – 8°C efter vidare spädning med 100 ml fysiologisk koksaltlösning eller 5% glukoslösning.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 176/ 004 EU/ 1/ 01/ 176/ 005
1 injektionsflaska 4 injektionsflaskor
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
Var vänlig öppna här
16.
INFORMATION I BLINDSKRIFT
-
43 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG FÖR 1 INJEKTIONSFLASKA SOM DELFÖRPACKNING (UTAN ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Zometa 4 mg/ 5 ml koncentrat till infusionsvätska Zoledronsyra
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska innehåller 4 mg zoledronsyra (vattenfri).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Injektionsflaskan innehåller även mannitol, natriumcitrat och vatten för injektionsvätska.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska med 5 ml koncentrat till infusionsvätska Delförpackning av multipelförpackning som innehåller 10 förpackningar, där varje innehåller en injektionsflaska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Användes endast enligt läkares anvisning.
8.
UTGÅNGSDATUM
Utg. dat
44 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar.
Stabil i 24 timmar vid 2°C – 8°C efter vidare spädning med 100 ml fysiologisk koksaltlösning eller 5% glukoslösning.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 176/ 006
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
Var vänlig öppna här
16.
INFORMATION I BLINDSKRIFT
-
45 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
OMSLAGSETIKETT PÅ EN MULTIPELFÖRPACKNING SOM ÄR FÖRPACKAD I OGENOMSKINLIG FOLIE (INKLUSIVE ” BLUE BOX ”)
1.
LÄKEMEDLETS NAMN
Zometa 4 mg/ 5 ml koncentrat till infusionsvätska Zoledronsyra
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska innehåller 4 mg zoledronsyra (vattenfri).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Injektionsflaskan innehåller även mannitol, natriumcitrat och vatten för till injektionsvätska.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska med 5 ml koncentrat till infusionsvätska.
Multipelförpackning som innehåller 10 förpackningar, där varje förpackning innehåller en injektionsflaska.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Användes endast enligt läkares anvisning.
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar.
46 Stabil i 24 timmar vid 2°C – 8°C efter vidare spädning med 100 ml fysiologisk koksaltlösning eller 5% glukoslösning.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 01/ 176/ 006
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
-
47 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT PÅ INJEKTIONSFLASKAN
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Zometa 4 mg/ 5 ml koncentrat för infusionsvätska Zoledronsyra Endast för intravenös användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
6.
ÖVRIGT
Stabil i 24 timmar vid 2°C – 8°C efter vidare spädning med 100 ml fysiologisk koksaltlösning eller 5% glukoslösning.
Försäljningsinnehavarens logotype
49 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Zometa 4 mg pulver och vätska till infusionsvätska, lösning Zoledronsyra
Läs noga igenom denna bipacksedel innan du får Zometa.
- Om du har ytterligare frågor vänd dig till läkare, sjuksköterska eller apotekspersonal.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare, sjuksköterska eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Zometa är och vad det används för 2.
Innan du får Zometa 3.
Hur Zometa används 4.
Eventuella biverkningar 5.
Hur Zometa ska förvaras 6.
Övriga upplysningar
1.
VAD ZOMETA ÄR OCH VAD DET ANVÄNDS FÖR
Zometa ges som infusion i en ven.
Zoledronsyra tillhör en grupp ämnen som kallas bisfosfonater.
Den används till att behandla metastaser (cancerspridning) i benvävnad, till att förhindra skelettskador, t. ex. benbrott, och till att minska mängden kalcium i blodet hos patienter med tumörinducerad hyperkalcemi (TIH).
Zoledronsyra verkar genom att den binds till benvävnad och sänker hastigheten för omsättningen av ben.
De används för att minska mängden kalcium i blodet när denna är för hög på grund av en tumör.
Tumörer kan accelerera den normala benomsättningstakten på ett sådant sätt att frisättningen av kalcium från benvävnaden ökar.
Detta tillstånd kallas tumörinducerad hyperkalcemi.
2.
INNAN DU FÅR ZOMETA
Följ noga de instruktioner du har fått av din läkare.
Använd inte Zometa
- om du ammar.
- om du är allergisk (överkänslig) mot zoledronsyra, andra bisfosfonater (den grupp substanser
som Zometa tillhör), eller något av de övriga innehållsämnen i Zometa.
Var försiktig med Zometa:
- om du har eller har haft någon leversjukdom.
- om du har eller har haft eller har någon njursjukdom.
- om du har eller har haft eller har någon hjärtsjukdom.
- om du har eller har haft smärta, svullnad eller domningar i käken eller en ” tung känsla i käken ”
eller att någon tand lossnat.
Om du får tandbehandling eller kommer att genomgå tandkirurgi, informera din tandläkare att du behandlas med Zometa.
Din läkare kommer med jämna mellanrum att kontrollera hur du svarar på behandlingen.
Han eller hon skall ta blodprov, innan du påbörjar behandlingen med Zometa.
50 Se till att du dricker tillräckligt med vätska innan du får den infusion som förskrivits av din läkare, eftersom detta bidrar till att förebygga dehydrering (uttorkning).
Användning av andra läkemedel Informera din läkare eller apotekspersonal om de andra läkemedlen som du använder eller nyligen har använt, inklusive sådana som är receptfria.
Det är särskilt viktigt att din läkare får veta om du också får aminoglykosider (en typav läkemedel som används för behandling av allvarliga infektioner), eftersom dessa i kombination med bisfosfonater kan ha effekten att kalciumnivån i blodet sänks till en alltför låg nivå.
Informera din läkare om du tar talidomid eller läkemedel som är kända för att vara skadliga för njurarna.
Användning till äldre Zometa kan ges till äldre personer.
Det finns inget som talar för att några ytterligare försiktighetsåtgärder skulle behövas.
Användning till barn Användning av Zometa till barn har inte undersökts och rekommenderas därför inte.
Graviditet och amning Du bör inte behandlas med Zometa om du är gravid.
Informera din läkare om du tror att du är gravid.
Du får inte behandlas med Zometa om du ammar.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel
Körförmåga och användning av maskiner Effekten av Zometa på bilkörning, användande av maskiner och utförande av andra uppgifter som kräver full koncentration har inte undersökts.
Det har emellertid i mycket sällsynta fall förekommit slöhet i samband med användningen av Zometa.
Du bör därför vara försiktig när du kör bil, använder maskiner eller utför andra aktiviteter som kräver din fulla koncentration.
3.
HUR ZOMETA ANVÄNDS
Följ noga alla instruktioner från din läkare, sjuksköterska eller farmaceut.
Den dos som vanligtvis ges är 4 mg. om du har nedsatt njurfunktion, kommer din läkare att ge dig en lägre dos, vilken beror på allvarlighetsgraden av dina njurproblem.
Zometa ges som infusion i en ven under åtminstone 15 minuter och skall ges intravenöst som en separat infusion i en särskild infusionsslang.
Dessutom kommer patienter som inte har för mycket kalcium i blodet också att få dagligt tillskott av kalcium och vitamin D.
Din läkare tar ställning till när du skall behandlas med Zometa.
Om du behandlas för metastaser i benvävnaden kommer du att få Zometa genom en infusion var tredje till fjärde vecka.
Din läkare avgör hur ofta du behöver infusionen.
Om du behandlas för TIH är det vanliga att man bara får Zometa vid ett tillfälle.
51 Om du har fått för höga doser Om du har fått doser som är högre än de som rekommenderas måste du noggrant undersökas av din läkare.
Detta eftersom du kan få onormala mängder av elektrolyter i blodet (t. ex. onormala mängder av kalcium, fosfor och magnesium) och / eller ändringar i njurfunktionen, inklusive allvarligt nedsatt njurfunktion.
Om din nivå av kalcium är för låg, kan du behöva få tillägg av kalcium genom infusion.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Zometa orsaka biverkningar men alla användare behöver inte få dem.
De vanligaste av dessa är oftast lindriga och försvinner med stor sannolikhet efter en kort tid.
Informera din läkare så snabbt som möjligt om du upplever någon av följande biverkningar:
Temperaturstegring.
En tredjedel av patienterna som behandlats med Zometa har i allmänhet rapporterat huvudvärk och ett influensaliknande tillstånd med feber, trötthet, svaghet, dåsighet, frossa, ben -, led -, och/ eller muskelvärk.
I de flesta fall krävs ingen speciell behandling och symtomen klingar av efter ett par timmar till dagar.
Det har rapporterats mycket sällsynta fall av svår skelett- och ledsmärta och/ eller muskelsmärta, vilket i enstaka fall medfört svårigheter att fungera normalt i vardagen.
Oregelbunden hjärtrytm (förmaksflimmer) har noterats hos patienter som behandlats med zoledronsyra för postmenopausal osteoporos.
Det är för närvarande oklart om zoledronsyra orsakar den oregelbundna hjärtrytmen, men du ska rapportera till din läkare om du upplever sådana symptom efter att du behandlats med zoledronsyra.
Hos patienter kan i mindre vanliga fall skada i käkbenet (osteonekros) uppkomma.
Tecken på detta tillstånd kan vara smärta i munnen, tänderna och/ eller käken, svullnad eller sår i munnen, domningar eller en ” känsla av tung käke ” eller att en tand lossnar.
Informera din onkolog eller tandläkare omedelbart om du upplever något av dessa symptom.
Andra vanliga biverkningar är:
- Reaktioner från mag- tarmkanalen, t. ex. illamående och kräkningar, såväl som aptitförlust.
- Inflammation i ögats bindhinna, också rapporterad för andra bisfosfonater (den grupp substanser
som Zometa tillhör).
- Resultat från blodprover som tyder på förändring i njurfunktionen (förhöjd kreatininnivå)
inklusive allvarlig njursvikt; sådana förändringar är också kända för att inträffa med andra liknande läkemedel.
Dessutom har några fall med njursjukdom rapporterats.
Enstaka fall av biverkningar kan också inkludera överkänslighetsreaktioner, högt blodtryck, andfåddhet, yrsel, sömnsvårigheter, stickningar eller domningar av händer och fötter eller diarré.
Lågt blodtryck har i enstaka fall rapporterats, vilket i mycket sällynta fall lett till svimning.
I mindre vanliga fall kan hudreaktioner (rodnad och svullnad) vid injektionsstället inträffa.
Låg puls och förvirring har observerats i sällsynta fall.
Anemi, ett tillstånd då antalet blodkroppar har minskat (blodbrist), har rapporterats; i några fall har ett lågt antal vita blodkroppar och blodplättar iakttagits.
Nivån av kalcium, fosfat, magnesium och kalium i blodet kan bli för låg utan att du har symptom, men din läkare kommer att kontrollera detta och vidta åtgärder om så behövs.
Om några av biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, sjuksköterska eller apotekspersonal.
52 5.
HUR ZOMETA SKA FÖRVARAS
Din läkare, sjuksköterska eller farmaceut vet hur Zometa skall förvaras på korrekt sätt.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är zoledronsyra.
- Övriga innehållsämnen är: mannitol, natriumcitrat.
Läkemedlets utseende och förpackningsstorlekar Zometa levereras som pulver i en injektionsflaska.
En injektionsflaska innehåller 4 mg zoledronsyra.
Varje förpackning innehåller injektionsflaskan med pulver, tillsammans med en ampull med 5 ml vatten för injektionsvätskor, vilket används för upplösning av pulvret.
Zometa levereras i förpackningar innehållande 1, 4 eller 10 injektionsflaskor med respektive 1, 4 eller 10 ampuller.
Inte alla förpackningsstorlekar kommer att marknadföras.
Innehavare av godkännande för försäljning Novartis EuropPharm Limited Wimbelhurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nuremburg Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännande för försäljning.
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
53 Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast den:
54 INFORMATION TILL VÅRDPERSONAL
Beredning och administrering av Zometa
- För att bereda en infusionslösning med 4 mg Zometa, tillsätt under aseptiska förhållanden 5 ml
vatten för injektionsvätskor från ampullen, som medföljer förpackningen, till injektionsflaskan med Zometa pulvret.
Skaka injektionsflaskan lätt så att pulvret löses upp.
- Späd stamlösningen av 5 ml Zometa med 100 ml kalciumfri eller annan divalent katjonfri
infusionsvätska.
Om det fordras en lägre dos av Zometa, dra först upp i en spruta den lämpliga volymen av stamlösningen (4 mg/ 5 ml) enligt nedan och späd sedan denna ytterligare med 100 ml infusionslösning.
För att undvika eventuella inkompatibiliteter måste den infusionsvätska som används för spädning vara antingen natriumkloridlösning 9 mg/ ml eller glukoslösning 50 mg/ ml.
Ringerlaktatlösning.
Instruktioner för att bereda minskade doser av Zometa:
4, 4 ml för 3, 5 mg dosen
-
3, 8 ml för 3, 0 mg dosen
- Zometa infusionslösning bör användas omgående.
Om den inte används omgående är
Förvaring skall ske i kylskåp vid en temperatur av 2°C – 8°C.
Låt den kylda lösningen få återta rumstemperatur innan den administreras.
- Den totala tiden för beredning av stamlösning, spädning och förvaring i kylskåp, fram till
avslutad administrering får inte överskrida 24 timmar.
- Lösningen innehållande Zometa ges i form av en engångs 15- minuters intravenös infusion.
Patientens vätskestatus måste kontrolleras innan och efter administrationen av Zometa för att säkerställa att patienten är tillräckligt hydrerad.
- Studier med glasflaskor samt ett flertal typer av infusionspåsar och infusionsslangar av
polyvinylklorid, polyetylen och polypropylen (förfyllda med natriumkloridlösning 9 mg/ ml eller glukoslösning 50 mg/ ml) visade inte på några inkompatibiliteter med Zometa.
- Då det inte finns några data avseende Zometas kompatibilitet med andra intravenöst
administrerade substanser, får Zometa inte blandas med andra läkemedel/ substanser och bör alltid ges via en separat venös infart.
Förvaring av Zometa
- Förvara Zometa utom syn - och räckhåll för barn.
- Använd inte Zometa efter utgångsdatumet på förpackningen.
- Zometa infusionslösning skall helst användas omgående.
Om lösningen inte används omgående
Förvaring skall ske i kylskåp vid en temperatur av 2°C – 8°C.
- Den totala tiden för beredning av stamlösning, spädning och förvaring i kylskåp, fram till
avslutad administrering får inte överskrida 24 timmar.
55 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Zometa 4 mg/ 5 ml koncentrat till infusionsvätska, lösning Zoledronsyra
Läs noga igenom denna bipacksedel innan du får Zometa.
- Om du har ytterligare frågor vänd dig till läkare, sjuksköterska eller apotekspersonal.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare, sjuksköterska eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Zometa är och vad det används för 2.
Innan du får Zometa 3.
Hur Zometa används 4.
Eventuella biverkningar 5.
Hur Zometa ska förvaras 6.
Övriga upplysningar
1.
VAD ZOMETA ÄR OCH VAD DET ANVÄNDS FÖR
Zometa koncentratet måste spädas innan det ges som infusion i en ven.
Zoledronsyra tillhör en grupp ämnen som kallas bisfosfonater.
Den används till att behandla metastaser (cancerspridning) i benvävnad, till att förhindra skelettskador, t. ex. benbrott, och till att minska mängden kalcium i blodet hos patienter med tumörinducerad hyperkalcemi (TIH).
Zoledronsyra verkar genom att den binds till benvävnad och sänker hastigheten för omsättningen av ben.
De används för att minska mängden kalcium i blodet när denna är för hög på grund av en tumör. Tumörer kan accelerera den normala benomsättningstakten på ett sådant sätt att frisättningen av kalcium från benvävnaden ökar.
Detta tillstånd kallas tumörinducerad hyperkalcemi.
2.
INNAN DU FÅR ZOMETA
Följ noga de instruktioner du har fått av din läkare.
Använd inte Zometa
- om du ammar.
- om du är allergisk (överkänslig) mot zoledronsyra, andra bisfosfonater (den grupp substanser
som Zometa tillhör), eller något av de övriga innehållsämnena i Zometa.
Var försiktig med Zometa:
- om du har eller har haft någon leversjukdom.
- om du har eller har haft eller har någon njursjukdom.
- om du har eller har haft eller har någon hjärtsjukdom.
- om du har eller har haft smärta, svullnad eller domningar i käken eller en ” tung känsla i käken ”
eller att någon tand lossnat.
Om du får tandbehandling eller kommer att genomgå tandkirurgi, informera din tandläkare att du behandlas med Zometa.
Din läkare kommer med jämna mellanrum att kontrollera hur du svarar på behandlingen.
Han eller hon skall ta blodprov innan du påbörjar behandlingen med Zometa.
56 Se till att du dricker tillräckligt med vätska innan du får den infusion som förskrivits av din läkare, eftersom detta bidrar till att förebygga dehydrering (uttorkning).
Användning av andra läkemedel Informera din läkare eller apotekspersonal om de andra läkemedlen som du använder eller nyligen har använt, inklusive sådana som är receptfria.
Det är särskilt viktigt att din läkare får veta om du också får aminoglykosider (en typav läkemedel som används för behandling av allvarliga infektioner), eftersom dessa i kombination med bisfosfonater kan ha effekten att kalciumnivån i blodet sänks till en alltför låg nivå.
Informera din läkare om du tar talidomid eller läkemedel som är kända för att vara skadliga för njurarna.
Användning till äldre Zometa kan ges till äldre personer.
Det finns inget som talar för att några ytterligare försiktighetsåtgärder skulle behövas.
Användning till barn Användning av Zometa till barn har inte undersökts och rekommenderas därför inte.
Graviditet och amning Du bör inte behandlas med Zometa om du är gravid.
Informera din läkare om du tror att du är gravid.
Du får inte behandlas med Zometa om du ammar.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Effekten av Zometa på bilkörning, användande av maskiner och utförande av andra uppgifter som kräver full koncentration har inte undersökts.
Det har emellertid i mycket sällsynta fall förekommit slöhet i samband med användningen av Zometa.
Du bör därför vara försiktig när du kör bil, använder maskiner eller utför andra aktiviteter som kräver din fulla koncentration.
3.
HUR ZOMETA ANVÄNDS
Följ noga alla instruktioner från din läkare, sjuksköterska eller farmaceut.
Den dos som vanligtvis ges är 4 mg, om du har nedsatt njurfunktion, kommer din läkare att ge dig en lägre dos, vilken beror på allvarlighetsgraden av dina njurproblem.
Zometa ges som infusion i en ven under åtminstone 15 minuter och skall ges intravenöst som en separat infuion i en särskild infusionsslang.
Dessutom kommer patienter som inte har för mycket kalcium i blodet också att få dagligt tillskott av kalcium och vitamin D.
Din läkare tar ställning till när du skall behandlas med Zometa.
Om du behandlas för metastaser i benvävnaden kommer du att få Zometa genom en infusion var tredje till fjärde vecka.
Din läkare avgör hur ofta du behöver infusion.
Om du behandlas för TIH är det vanliga att man bara får Zometa vid ett tillfälle.
57 Om du har fått för höga doser Om du har fått doser som är högre än de som rekommenderas måste du noggrant undersökas av din läkare.
Detta eftersom du kan få onormala mängder av elektrolyter i blodet (t. ex. onormala mängder av kalcium, fosfor och magnesium) och / eller ändringar i njurfunktionen, inklusive allvarligt nedsatt njurfunktion.
Om din nivå av kalcium är för låg, kan du behöva få tillägg av kalcium genom infusion.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Zometa orsaka biverkningar men alla användare behöver inte få dem.
De vanligaste av dessa är oftast lindriga och försvinner med stor sannolikhet efter en kort tid.
Informera din läkare så snabbt som möjligt om du upplever någon av följande biverkningar:
Temperaturstegring.
En tredjedel av patienterna som behandlats med Zometa har i allmänhet rapporterat huvudvärk och ett influensaliknande tillstånd med feber, trötthet, svaghet, dåsighet, frossa, ben -, led -, och/ eller muskelvärk.
I de flesta fall krävs ingen speciell behandling och symtomen klingar av efter ett par timmar till dagar.
Det har rapporterats mycket sällsynta fall av svår skelett- och ledsmärta och/ eller muskelsmärta, vilket i enstaka fall medfört svårigheter att fungera normalt i vardagen.
Oregelbunden hjärtrytm (förmaksflimmer) har noterats hos patienter som behandlats med zoledronsyra för postmenopausal osteoporos.
Det är för närvarande oklart om zoledronsyra orsakar den oregelbundna hjärtrytmen, men du ska rapportera till din läkare om du upplever sådana symptom efter att du behandlats med zoledronsyra.
Hos patienter kan i mindre vanliga fall skada i käkbenet (osteonekros) uppkomma.
Tecken på detta tillstånd kan vara smärta i munnen, tänderna och/ eller käken, svullnad eller sår i munnen, domningar eller en ” känsla av tung käke ” eller att en tand lossnar.
Informera din onkolog eller tandläkare omedelbart om du upplever något av dessa symptom.
Andra vanliga biverkningar är:
- Reaktioner från mag- tarmkanalen, t. ex. illamående och kräkningar, såväl som aptitförlust.
- Inflammation i ögats bindhinna, också rapporterad för andra bisfosfonater (den grupp substanser
som Zometa tillhör).
- Resultat från blodprover som tyder på förändring i njurfunktionen (förhöjd kreatininnivå)
inklusive allvarlig njursvikt; sådana förändringar är också kända för att inträffa med andra liknande läkemedel.
Dessutom har några fall med njursjukdom rapporterats.
Enstaka fall av biverkningar kan också inkludera överkänslighetsreaktioner, högt blodtryck, andtäppa, andfåddhet, sömnsvårigheter, stickningar eller domningar av händer och fötter eller diarré.
Lågt blodtryck har i enstaka fall rapporterats, vilket i mycket sällynta fall lett till svimning.
I mindre vanliga fall kan hudreaktioner (rodnad och svullnad) vid injektionsstället inträffa.
Låg puls och förvirring har observerats i sällsynta fall.
Lågt antal vita blodkroppar och blodplättar har iakttagits i några fall.
Nivån av kalcium, fosfat, magnesium och kalium i blodet kan bli för låg utan att du har symptom, men din läkare kommer att kontrollera detta och vidta åtgärder om så behövs.
Om några av biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, sjuksköterska eller apotekspersonal.
58 5.
HUR ZOMETA SKA FÖRVARAS
Din läkare, sjuksköterska eller farmaceut vet hur Zometa skall förvaras på korrekt sätt.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen i Zometa är zoledronsyra.
- Övriga innehållsämnen är: mannitol och natriumcitrat, vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar Läkemedlet levereras som koncentrat i en injektionsflaska.
En injektionsflaska innehåller 4 mg zoledronsyra.
Varje förpackning innehåller en injektionsflaska med koncentrat.
Zometa tillhandahålls i förpackningar om 1, 4, eller 10 injektionsflaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Storbritannien
Tillverkare Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg Tyskland
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännande för försäljning.
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
59 Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Denna bipacksedel godkändes senast den:
60 INFORMATION TILL VÅRDPERSONAL
Beredning och administrering av Zometa
- För att bereda en infusionslösning med 4 mg Zometa, späd Zometa koncentrat för
infusionsvätska (5, 0 ml) med 100 ml kalciumfri eller annan divalent katjonfri infusionsvätska.
Om det fordras en lägre dos av Zometa, dra först upp i en spruta den lämpliga volymen av koncentratet enligt nedan och späd sedan denna ytterligare med 100 ml infusionslösning.
För att undvika eventuella inkompatibiliteter måste den infusionsvätska som används för spädning vara antingen natriumkloridlösning 9 mg/ ml eller glukoslösning 50 mg/ ml.
Blanda inte Zometa koncentrat för infusionsvätska med kalcium eller med lösningar innehållande andra divalenta katjoner, som Ringerlaktatlösning.
Instruktioner för att bereda minskade doser av Zometa:
4, 4 ml för 3, 5 mg dosen
-
4, 1 ml för 3, 3 mg dosen
3, 8 ml för 3, 0 mg dosen
- Efter beredning bör Zometa infusionslösning användas omgående.
Förvaring skall ske i kylskåp vid en temperatur av 2°C – 8°C.
Låt den kylda lösningen få återta rumstemperatur innan den administreras.
- Den totala tiden för spädning och förvaring i kylskåp, fram till avslutad administrering får inte
överskrida 24 timmar.
- Lösningen innehållande Zometa ges i form av en engångs 15- minuters intravenös infusion.
Patientens vätskestatus måste kontrolleras innan och efter administrationen av Zometa för att säkerställa att patienten är tillräckligt hydrerad.
- Studier med glasflaskor samt ett flertal typer av infusionspåsar och infusionsslangar av
polyvinylklorid, polyetylen och polypropylen (förfyllda med natriumkloridlösning 9 mg/ ml eller glukoslösning 50 mg/ ml) visade inte på några inkompatibiliteter med Zometa.
- Då det inte finns några data avseende Zometas kompatibilitet med andra intravenöst
administrerade substanser, får Zometa inte blandas med andra läkemedel/ substanser och bör alltid ges via en separat venös infart.
Förvaring av Zometa
- Förvara Zometa utom syn - och räckhåll för barn.
- Använd inte Zometa efter utgångsdatumet på förpackningen.
Om lösningen inte
används omgående är behandlande läkare ansvarig för förvaringen fram till användning.
Förvaring skall ske i kylskåp vid en temperatur av 2°C – 8°C.
- Den totala tiden för spädning och förvaring i kylskåp, fram till avslutad administrering får inte
överskrida 24 timmar.
61
European Medicines Agency
London den 17 januari 2008 EMEA/ 31266/ 2008
FRÅGOR OCH SVAR OM ÅTERKALLANDET AV ANSÖKAN OM ÄNDRING AV GODKÄNNANDET FÖR FÖRSÄLJNING för ZOMETA
Internationellt generiskt namn (INN): zoledronsyra
Den 15 november 2007 anmälde Novartis Europharm Limited officiellt till Kommittén för humanläkemedel (CHMP) att man önskar dra tillbaka sin ansökan om en ny indikation för Zometa: förebyggande av frakturer och förlust av benmassa hos postmenopausala kvinnor med bröstcancer i tidigt stadium som behandlas med aromatashämmare.
Vad är Zometa?
Zometa är ett läkemedel som innehåller det aktiva innehållsämnet zoledronsyra.
Läkemedlet finns tillgängligt som pulver och vätska som bereds till en infusionvätska (dropp i en ven) och som ett koncentrat till infusionsvätska.
Zometa är redan godkänt för användning för förebyggande behandling mot skelettrelaterade händelser hos patienter med cancer i avancerat stadium som påverkar benvävnaden.
Detta inkluderar frakturer (benbrott), ryggradskompression (sammantryckning av ryggraden), sjukdomar i benvävnad som kräver strålningsbehandling eller kirurgiskt ingrepp samt hyperkalcemi (hög kalciumhalt i blodet).
Zometa kan också användas för att behandla tumörinducerad hyperkalcemi.
Vad skulle Zometa användas för?
Med den nya indikationen skulle Zometa användas för att förebygga frakturer och förlust av benmassa hos postmenopausala kvinnor med bröstcancer i tidigt stadium som behandlas med läkemedel mot cancer som kallas aromatashämmare.
Aromatashämmarna inkluderar anastrozol, letrozol och exemastan och kan ha förlust av benmassa och frakturer som biverkning.
Hur är det tänkt att Zometa ska verka?
Ämnet hämmar effekten av osteoklaster, de celler i kroppen som deltar i nedbrytningen av benvävnad.
Hämningen minskar förlusten av benmassa, vilket minskar risken för brott på skelettbenen.
Detta kan i sin tur vara användbart för att förebygga frakturer.
Vilken dokumentation har företaget lämnat till CHMP som stöd för sin ansökan?
Zometas effekt som förebyggande behandling mot förlust av benmassa undersöktes i två huvudstudier med sammanlagt 1 667 postmenopausala kvinnor som behandlades med letrozol (en aromatashämmare) för bröstcancer i tidigt stadium.
I båda studierna undersöktes effekten av att påbörja behandling med Zometa samtidigt med letrozolbehandlingen, jämfört med effekten av att vänta tills en signifikant förlust av benvävnad eller tecken på en fraktur förelåg innan Zometabehandlingen påbörjades.
Huvudeffektmåttet var förändringen av ” benmineraltäthet ” (mängden benmassa) i ryggraden från studiens början till ett år senare.
Benmineraltätheten mättes med en speciell typ av röntgen som kallas DEXA (Dual Energy X- ray Absorptiometry).
Företaget jämförde också resultaten från dessa studier med resultat från studier med Aclasta, ett annat läkemedel som också innehåller zoledronsyra men som används för att förebygga frakturer hos postmenopausala kvinnor med osteoporos.
Syftet med jämförelsen var att få information om zoledronsyras effekt på skelettfrakturer hos kvinnor som behandlas med aromatashämmare.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur långt hade utvärderingen kommit när ansökan drogs tillbaka?
Ansökan var på dag 90 när företaget drog tillbaka den.
När CHMP hade gått igenom företagets svar på en lista med frågor fanns fortfarande vissa obesvarade frågor kvar.
Det tar normalt upp till 90 dagar för CHMP att anta ett yttrande efter det att en ansökan om ändring av ett godkännande för försäljning har lämnats in.
Efter CHMP: s yttrande tar det oftast omkring sex veckor för Europeiska kommissionen att aktualisera godkännandet för försäljning.
Vad rekommenderade CHMP vid den tidpunkten?
Efter genomgången av de inlämnade uppgifterna och företagets svar på CHMP: s frågelista hyste CHMP vid tidpunkten för återkallandet vissa betänkligheter och hade kommit till den preliminära slutsatsen att Zometa inte hade kunnat godkännas för förebyggande behandling mot frakturer och förlust av benmassa hos kvinnor som behandlas med aromatashämmare.
Vilka var CHMP: s främsta betänkligheter?
CHMP hade betänkligheter när det gällde utformningen av de två huvudstudierna, eftersom de inte var direkta studier av skelettfrakturer.
Även om Zometa föreföll minska förlusten av benmassa när behandlingen påbörjades samtidigt med letrozolbehandling var CHMP inte övertygade om relevansen av detta resultat eftersom adekvata uppgifter om frakturer saknades.
Detta avhjälptes inte av att uppgifter om frakturer lämnades in från studier av behandling av osteoporos med Aclasta.
CHMP: s betänkligheter berodde också på bristfällig information om huruvida den dos av Zometa som användes i studierna var den lämpligaste för dessa patienter.
Vid tidpunkten för återkallandet var därför CHMP: s åsikt att nyttan med Zometa inte hade visats i tillräcklig grad och att den eventuella nyttan inte uppvägde de identifierade riskerna.
Vilka skäl angav företaget till att dra tillbaka sin ansökan?
Företagets skrivelse till EMEA om sin önskan att dra tillbaka sin ansökan finns här.
Vilka följder får återkallandet för patienter som deltar i kliniska prövningar med Zometa?
Företaget har informerat CHMP om att återkallandet inte får några följder för patienter som för närvarande deltar i kliniska prövningar med Zometa.
Om du deltar i en klinisk prövning och har frågor ska du kontakta din läkare.
Vad händer med Zometa för förebyggande av skelettrelaterade händelser och hyperkalcemi?
Återkallandet får inga följder för användningen av Zometa för dess godkända indikationer, för vilka nytta/ riskförhållandet är oförändrat.
©EMEA 2008
2/ 2
European Medicines Agency
EMEA/ H/ C/ 577
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ZONEGRAN
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Zonegran?
Zonegran är ett läkemedel som innehåller den aktiva substansen zonisamid.
Det finns i form av kapslar (25 mg: vita; 50 mg: vita och grå; 100 mg: vita och röda).
Vad används Zonegran för?
Zonegran används som tillägg till pågående behandling av epilepsi hos vuxna patienter med partiella anfall (epileptiska anfall som startar i en specifik del av hjärnan).
Det kan ges till patienter med eller utan sekundär generalisering (där anfallet sprider sig till hela hjärnan).
Läkemedlet är receptbelagt.
Hur används Zonegran?
Zonegran måste ges som tillägg till patientens pågående behandling.
Den rekommenderade initiala dosen är 25 mg två gånger dagligen med eller utan föda.
Efter en vecka kan dosen ökas till 100 mg dagligen och därefter ökas ytterligare i steg om 100 mg per vecka, beroende på patientens svar.
När en lämplig dos har etablerats kan Zonegran ges en eller två gånger dagligen.
Doser om 300 till 500 mg per dag har visat sig vara effektiva, men för vissa patienter kan lägre doser vara tillräckliga.
Den högsta dagliga dosen är 500 mg.
Dosökningar kan eventuellt inte göras lika ofta hos patienter med lever - eller njurproblem eller hos patienter som behandlas med vissa andra läkemedel.
Zonegran bör ges med försiktighet till äldre patienter och patienter med njurproblem.
Läkemedlet rekommenderas inte för behandling av patienter med allvarliga leverproblem.
När behandling med Zonegran ska avbrytas måste dosen minskas gradvis.
Mer information finns i produktresumén (ingår också i EPAR).
Hur verkar Zonegran?
Den aktiva substansen i Zonegran, zonisamid, är ett läkemedel mot epilepsi.
Epileptiska anfall orsakas av onormal elektrisk aktivitet i hjärnan.
Zonisamid verkar genom att blockera specifika öppningar på nervcellernas yta som kallas natriumkanaler och kalciumkanaler.
Dessa kanaler skickar elektriska impulser mellan nervcellerna.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur har Zonegrans effekt undersökts?
Sökanden lade fram uppgifter om experimentmodeller från den vetenskapliga litteraturen.
Zonegran har undersökts som tillägg till pågående behandling i en huvudstudie som omfattade 351 patienter med partiella anfall.
I studien jämfördes effekterna av tre doser Zonegran med effekterna av placebo (overksam behandling).
Doserna av Zonegran ökades gradvis under sex veckor före en 18- veckorsperiod med en stabil dos.
Det viktigaste måttet på effekt var skillnaden i förekomst av partiella anfall mellan de 12 veckorna innan behandlingen inleddes och den 18- veckorsperiod då en stabil dos användes.
Vilken nytta har Zonegran visat vid studierna?
Zonegran var mer effektivt än placebo för att minska anfallsfrekvensen.
De patienter som behandlades med 500 mg Zonegran dagligen hade i genomsnitt en minskad anfallsfrekvens på 51 procent, jämfört med 16 procent hos dem som fick placebo.
Vilka är riskerna med Zonegran?
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är anorexi (aptitförlust), agitation, irritabilitet, förvirring, depression, ataxi (oförmåga att koordinera muskelrörelserna), yrsel, minnesnedsättning, somnolens (sömnighet), diplopi (dubbelseende) och minskad halt bikarbonat i blodet.
Svåra hudutslag har förekommit hos patienter som behandlas med Zonegran, bland annat Stevens- Johnsons syndrom (en allvarlig, livshotande allergisk reaktion).
Förteckningen över samtliga biverkningar som rapporterats för Zonegran finns i bipacksedeln.
Zonegran ska inte ges till personer som kan vara överkänsliga (allergiska) mot zonisamid, något av övriga innehållsämnen eller sulfonamider (till exempel vissa antibiotika).
Varför har Zonegran godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Zonegran är större än riskerna då det ges som tilläggsterapi vid behandling av vuxna patienter med partiella epileptiska anfall med eller utan sekundär generalisering.
Kommittén rekommenderade att Zonegran skulle godkännas för försäljning.
Mer information om Zonegran:
Den 10 mars 2005 beviljade Europeiska kommissionen Eisai Limited ett godkännande för försäljning av Zonegran som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 04- 2008.
2/ 2
EU: s aktnummer EU/ 1/ 04/ 307/ 001 EU/ 1/ 04/ 307/ 002 EU/ 1/ 04/ 307/ 003 EU/ 1/ 04/ 307/ 004 EU/ 1/ 04/ 307/ 005 EU/ 1/ 04/ 307/ 006 EU/ 1/ 04/ 307/ 007 EU/ 1/ 04/ 307/ 008 EU/ 1/ 04/ 307/ 009 EU/ 1/ 04/ 307/ 010 EU/ 1/ 04/ 307/ 011 EU/ 1/ 04/ 307/ 012 EU/ 1/ 04/ 307/ 013
Fantasinamn Zonegran Zonegran Zonegran Zonegran Zonegran Zonegran Zonegran Zonegran Zonegran Zonegran Zonegran Zonegran Zonegran
Styrka 25 mg 25 mg 50 mg 100 mg 25 mg 100 mg 100 mg 100 mg 50 mg 50 mg 100 mg 50 mg 25 mg
Läkemedelsform Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård Kapsel, hård
Administreringssätt Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
Förpackning Blister (PVC/ PCTFE/ Aluminium) Blister (PVC/ PCTFE/ Aluminium) Blister (PVC/ PCTFE/ Aluminium) Blister (PVC/ PCTFE/ Aluminium) Blister (PVC/ PCTFE/ Aluminium) Blister (PVC/ PCTFE/ Aluminium) Blister (PVC/ PCTFE/ Aluminium) Blister (PVC/ PCTFE/ Aluminium) Blister (PVC/ PCTFE/ Aluminium) Blister (PVC/ PCTFE/ Aluminium) Blister (PVC/ PCTFE/ Aluminium) Blister (PVC/ PCTFE/ Aluminium) Blister (PVC/ PCTFE/ Aluminium)
Förpackningsstorlek 14 kapslar 56 kapslar 56 kapslar 56 kapslar 28 kapslar 28 kapslar 98 kapslar 196 kapslar 28 kapslar 14 kapslar 84 kapslar 84 kapslar 84 kapslar
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
Zonegran 25 mg hårda kapslar.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje Zonegran hård kapsel innehåller 25 mg zonisamid.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hårda kapslar.
Vit ogenomskinlig kropp och vitt ogenomskinligt lock märkta med logotyp och “ ZONEGRAN 25 ” i svart.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Zonegran är indicerat som tilläggsterapi vid behandling av vuxna patienter med partiella, epileptiska anfall med eller utan sekundär generalisering.
4. 2 Dosering och administreringssätt
Zonegran hårda kapslar är avsedda för oral användning.
Vuxna
Zonegran måste läggas till redan inledd behandling och dosen skall titreras på basis av klinisk effekt.
Vissa patienter, i synnerhet de som inte tar CYP3A4- inducerande medel, kan dock svara på lägre doser.
Den rekommenderade initiala dagliga dosen är 50 mg som administreras uppdelad i två doser.
Efter en vecka kan dosen ökas till 100 mg dagligen och därefter kan dosen ökas med intervaller om en vecka i steg upp till 100 mg.
Användning av två veckors intervaller bör övervägas för patienter med nedsatt njur - eller leverfunktion och patienter som inte behandlas med CYP3A4- inducerande medel (se avsnitt 4. 5).
Efter titreringsfasen kan Zonegran administreras en eller två gånger om dagen.
Försiktighet bör iakttas vid inledande av behandlingen av äldre patienter eftersom informationen om användning av Zonegran till dessa patienter är begränsad.
Ordinerande läkare skall även beakta Zonegrans säkerhetsprofil (se avsnitt 4. 8).
Barn och ungdom
Säkerhet och effekt av Zonegran hos barn och ungdom under 18 år har inte fastställts.
Användning till dessa patienter rekommenderas därför inte.
2 Patienter med nedsatt njurfunktion
Långsammare titrering av Zonegran kan också krävas.
Zonisamid och dess metaboliter utsöndras via njurarna och behandlingen skall därför utsättas hos patienter som utvecklar akut njursvikt eller när en kliniskt signifikant, ihållande ökning av serumkreatinin observeras.
Hos patienter med nedsatt njurfunktion har njurclearance av engångsdoser zonisamid korrelerats positivt med kreatininclearance.
Zonisamids plasma- AUC ökade med 35% hos patienter med kreatininclearance < 20 ml/ min.
Patienter med nedsatt leverfunktion
Användning till patienter med nedsatt leverfunktion har inte studerats.
Användning till patienter med kraftigt nedsatt leverfunktion rekommenderas därför inte.
Försiktighet måste iakttas vid behandling av patienter med lindrigt till måttligt nedsatt leverfunktion och långsammare titrering av Zonegran kan krävas.
Effekten av födointag
Zonegran kan tas med eller utan föda (se avsnitt 5. 2).
Utsättande av Zonegran
När behandling med Zonegran skall avbrytas måste medlet utsättas gradvis.
Vid kliniska studier har man använt dosreduktioner på 100 mg per vecka med samtidig justering av doserna av andra antiepileptika.
4. 3 Kontraindikationer
Överkänslighet mot zonisamid, mot något hjälpämne eller mot sulfonamider.
4. 4 Varningar och försiktighet
Svåra hudutslag, inklusive fall av Stevens- Johnsons syndrom, förekommer i samband med behandling med Zonegran.
Utsättande av Zonegran måste övervägas för patienter som utvecklar annars oförklarliga hudutslag.
Särskild försiktighet måste iakttas med avseende på patienter som samtidigt behandlas med andra antiepileptiska medel som också kan orsaka hudutslag.
I enlighet med dagens kliniska praxis måste utsättande av Zonegran till patienter med epilepsi utföras med gradvis reducering av dosen för att minska risken för anfall under utsättandeperioden.
Uppgifter saknas avseende utsättande av andra samtidigt administrerade antiepileptika, när kontroll över anfallen har uppnåtts med Zonegran som tilläggsmedicinering för att uppnå monoterapi.
Utsättande av de övriga antiepileptiska läkemedlen måste därför ske med försiktighet.
Zonegran är ett benzisoxazolderivat som innehåller en sulfonamidgrupp.
Bland allvarliga, immunrelaterade biverkningar som förknippas med läkemedel som innehåller en sulfonamidgrupp märks hudutslag, allergiska reaktioner och svårare hematologiska störningar såsom aplastisk anemi, som i mycket sällsynta fall kan vara fatala.
3 Fall av agranulocytos, trombocytopeni, leukopeni, aplastisk anemi, pancytopeni och leukocytos har rapporterats.
Det finns inte tillräckligt med information för att ett eventuellt samband mellan dos och behandlingstid och dessa biverkningar skall kunna fastställas.
Njursten har uppstått hos patienter som behandlas med Zonegran.
Läkemedlet skall användas med försiktighet till patienter med riskfaktorer för njursten, inklusive tidigare stenbildning eller njursten och hyperkalciuri i familjen.
Sådana patienter kan ha ökad risk för bildning av njursten och tillhörande tecken och symtom såsom njurkolik, njursmärta eller flanksmärta.
Dessutom kan risken vara större för patienter som tar andra läkemedel förknippade med njursten.
Ökat vätskeintag och urinavgång kan bidra till att reducera risken för stenbildning i synnerhet hos patienter med predisponerande riskfaktorer.
Evenuell farmakodynamisk interaktion kan inte uteslutas eftersom adekvata uppgifter saknas (se avsnitt 4. 5).
Fall av minskad svettning och förhöjd kroppstemperatur har rapporterats huvudsakligen hos barn.
Värmeslag som krävde sjukhusbehandling har diagnosticerats i några fall av vilka de flesta inträffade under perioder med varmt väder.
Patienter eller deras vårdare måste varnas om att upprätthålla hydrering och undvika exponering för alltför höga temperaturer.
Försiktighet måste iakttas när Zonegran förskrivs tillsammans med andra läkemedel som gör patienterna mer mottagliga för värmerelaterade besvär.
Sådana läkemedel inkluderar karbanhydrashämmare och läkemedel med antikolinerg verkan.
För patienter, som behandlas med Zonegran och som utvecklar kliniska tecken och symtom på pankreatit, rekommenderas övervakning av pankreaslipas och amylas.
Vid tydlig pankreatit och i brist på annan uppenbar orsak rekommenderas att utsättande av Zonegran övervägs och lämplig behandling inleds.
För patienter, som tar Zonegran och som utvecklar svår muskelsmärta och/ eller - svaghet med eller utan feber, rekommenderas utvärdering av markörer för muskelskada inklusive kreatinkinas - och aldolashalter i serum.
Om halterna är förhöjda och i brist på annan uppenbar orsak såsom trauma eller grand mal- anfall, rekommenderas att utsättande av Zonegran beaktas och lämplig behandling inleds.
Kvinnor i fertil ålder måste använda effektiv preventivmetod under behandlingen med Zonegran och under en månad efter avslutad behandling (se avsnitt 4. 6).
Läkare som behandlar patienter med Zonegran måste försöka säkerställa att lämplig preventivmetod tillämpas och skall kliniskt bedöma huruvida p- piller, eller doserna för komponenterna i p- piller, är tillräckliga baserat på den enskilda patientens kliniska situation.
Zonegran 100 mg hårda kapslar innehåller ett gult färgämne med namnet para- orange (E110) som kan ge upphov till allergiska reaktioner.
Det finns endast begränsade uppgifter från kliniska studier om patienter med en kroppsvikt under 40 kg.
Sådana patienter skall därför behandlas med försiktighet.
Zonegran kan orsaka viktminskning.
Kosttillskott eller ökat födointag kan tas i beaktande om patienten går ned i vikt eller är underviktig under behandlingen.
Om större, ej önskvärd viktminskning inträffar skall utsättande av Zonegran övervägas.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Zonegrans inverkan på cytokrom P450- enzymer
Studier in vitro med användning av levermikrosomer från människa visar ingen eller ringa (< 25%) inhibition av cytokrom P450- isozymer 1A2, 2A6, 2B6, 2C8, 2C9, 2C19, 2D6, 2E1 och 3A4 vid
Således förväntas inte Zonegran påverka farmakokinetiken hos andra läkemedel via cytokrom P450- medierade mekanismer vilket har visats in vivo för karbamazepin, fenytoin, etinylestradiol och desipramin.
Zonegrans potential att påverka andra läkemedel
Antiepileptika Upprepad dosering med Zonegran orsakade inga kliniskt relevanta, farmakokinetiska effekter på karbamazepin, lamotrigin, fenytoin och natriumvalproat hos patienter med epilepsi.
P- piller Vid kliniska studier med friska försökspersoner påverkades inte serumhalterna av etinylestradiol eller noretisteron i ett kombinerat p- piller efter upprepad dosering med Zonegran.
Karbanhydrashämmare Det finns inte tillräckliga uppgifter för att utesluta eventuella farmakodynamiska interaktioner med karbanhydrashämmare såsom topiramat.
P- gp- substrat En studie in vitro visar att zonisamid är en svag hämmare av P- gp (MDR1) med IC50 om 267 µmol/ l och teoretiskt har zonisamid potential att påverka farmakokinetiken hos läkemedel som är P- gp - substrat.
Försiktighet bör iakttas vid inledande eller utsättande av zonisamidbehandling eller ändring av zonisamiddosen till patienter vilka även behandlas med läkemedel som är P- gp- substrat (t. ex. digoxin, kinidin).
Potentiella läkemedelsinteraktioner som påverkar Zonegran
Samtidig administrering av lamotrigin hade ingen märkbar effekt på zonisamids farmakokinetik vid kliniska studier.
Samtidig administrering av sådana läkemedel skall därför undvikas.
Ämnen som kan inducera eller hämma dessa enzymer kan därför inverka på zonisamids farmakokinetik:
- Enzyminducering:
Exponeringen för zonisamid är lägre hos patienter med epilepsi som
behandlas med CYP3A4- inducerande medel såsom fenytoin, karbamazepin och fenobarbiton.
En dosjustering av Zonegran kan eventuellt vara nödvändig.
Rifampicin är en kraftig CYP3A4- inducerare.
Om samtidig administrering med rifampicin är nödvändig skall patienten noggrant övervakas och dosen Zonegran och andra CYP3A4- substrat justeras efter behov.
- CYP3A4- inhibitering:
Enligt kliniska uppgifter tycks inte kända, specifika och icke -
specifika CYP3A4- hämmare ha någon kliniskt relevant effekt på zonisamids farmakokinetiska exponeringsparametrar.
Steady- state- tillförsel av antingen ketokonazol (400 mg/ dag) eller cimetidin (1200 mg/ dag) hade inga kliniskt relevanta effekter på farmakokinetiken hos zonisamid efter engångsdos till friska försökspersoner.
Det bör därför inte vara nödvändigt att justera Zonegrandosen när medlet administreras tillsammans med kända CYP3A4- hämmare.
5 4. 6 Graviditet och amning
Zonegran skall användas under graviditet endast om det i läkarens bedömning är absolut nödvändigt och endast om de potentiella fördelarna kan anses väga upp risken för fostret.
Behovet av antiepileptisk behandling skall undersökas för patienter som planerar graviditet.
Om Zonegran ordineras rekommenderas noggrann övervakning.
Kvinnor som planerar graviditet skall rådas av specialist för att uppnå den bästa möjliga behandlingen under graviditeten.
Kvinnor i fertil ålder skall rådas av specialist om Zonegrans potentiella effekter på fostret och risken i förhållande till nyttan skall klarläggas för patienten innan behandlingen inleds.
Risken för missbildning ökar med 2 till 3 gånger hos barn till kvinnor som behandlats med antiepileptikum.
De vanligaste rapporterade missbildningarna är kluven läpp, kardiovaskulära missbildningar och missbildat neuralrör.
Behandling med flera antiepileptika kan vara förenad med högre risk för medfödda missbildningar än vid monoterapi.
Kvinnor i fertil ålder måste använda effektiv preventivmetod under och i en månad efter avslutad behandling med Zonegran.
Adekvata data från behandling av gravida kvinnor med Zonegran saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
Antiepileptisk behandling bör inte avbrytas plötsligt eftersom detta kan leda till anfall med allvarliga följder för både modern och fostret.
Zonisamid utsöndras i bröstmjölk och koncentrationen i bröstmjölk liknar den i moderns plasma.
Patienten måste därför besluta om hon vill amma eller utsätta/ avstå från behandlingen med Zonegran.
Eftersom zonisamid finns kvar i kroppen en längre tid får amning inte återupptas förrän en månad efter att behandlingen med Zonegran har avslutats.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Zonegran kan orsaka sömnighet eller koncentrationssvårigheter hos vissa patienter, särskilt vid början av behandlingen och efter ökning av dosen.
Patienter måste därför rådas att iaktta försiktighet under aktiviteter som kräver särskild uppmärksamhet såsom bilkörning och användning av maskiner.
4. 8 Biverkningar
Vid kliniska prövningar har Zonegran administrerats till över 1200 patienter av vilka fler än 400 behandlades med läkemedlet i minst ett år.
Ytterligare erfarenhet av behandling med zonisamid har erhållits vid användning i Japan sedan 1989 och i USA sedan 2000.
Det bör observeras att Zonegran är ett benzisoxazolderivat som innehåller en sulfonamidgrupp.
Bland allvarliga, immunrelaterade biverkningar som förknippas med läkemedel som innehåller en sulfonamidgrupp märks hudutslag, allergiska reaktioner och svårare hematologiska störningar såsom aplastisk anemi, som i mycket sällsynta fall kan vara fatala (se avsnitt 4. 4).
De vanligaste biverkningarna vid kontrollerade studier av tilläggsbehandling var sömnighet, yrsel och anorexi.
Biverkningar, som har förknippats med Zonegran och som har observerats vid kliniska studier och vid användning i länder där medlet redan är godkänt, presenteras i nedanstående tabeller.
Biverkningarnas frekvens anges på följande sätt:
Mycket vanlig Vanlig Mindre vanlig Sällsynt Mycket sällsynt
≥1/ 10 ≥ 1/ 100 < 1/ 10 ≥ 1/ 1 000 < 1/ 100 ≥ 1/ 10 000 < 1/ 1 000 < 1/ 10 000 inklusive enskilda rapporter
6 Klassificering av organsystem (MedDRA - terminologi) Infektioner och infestationer
Mycket vanlig
Vanlig
Mindre vanlig Pneumoni Urinvägsinfektion
Mycket sällsynt
Blodet och lymfsystemet Immunsystemet
Ekymos Överkänslighet
Agranulocytos Aplastisk anemi Leukocytos Leukopeni Lymfadenopati Pancytopeni Trombocytopeni
Metabolism och nutrition
Anorexi
Hypokalemi
Metabolisk acidos
Rastlöshet
Hallucination
störningar
Irritabilitet
Aggression
Förvirring Depression
Ångest Sömnlöshet Psykos
Självmordstankar Självmordsförsök
Centrala och
nervsystemet
Minnesförlust
Grand mal- anfall
Ögon Andningsvägar, bröstkorg och mediastinum
Sömnighet Diplopi
Nystagmus Parestesi Talsvårigheter Tremor
Myastenisyndrom Malignt neuroleptiskt syndrom Status epilepticus Dyspné Aspirations - pneumoni Andningsbesvär
Magtarm - kanalen
Buksmärtor Förstoppning Diarré Dyspepsi Illamående
Kräkningar
Pankreatit
Lever och
Kolecystit
Hepatocellulär
gallvägar
Kolelitiasis
7
Klassificering av organsystem (MedDRA - terminologi)
Mycket vanlig
Vanlig
Mindre vanlig
Mycket sällsynt
Njurar och urinvägar Allmänna symtom och/ eller symtom vid administreringsstället
Njursten Trötthet Influensa - liknande sjukdom Pyrexi
Urinsten
Hydronefros Njursvikt Onormal urin
Undersökningar
Minskat
Viktminskning
Förhöjt
Skador och förgiftningar och behandlings - komplikationer
bikarbonat
kreatinkinas i blod Förhöjt kreatinin i blod Förhöjd blodurea Onormala leverfunktionsprov Värmeslag
Dessutom har det förekommit enskilda fall av plötslig, oförklarlig död bland epilepsipatienter (SUDEP) som behandlas med Zonegran.
Ytterligare information om särskilda populationer:
Granskning av uppgifter från användning av läkemedlet i länder där det redan är godkänt antyder att patienter från och med 65 år och uppåt rapporterar en högre frekvens än den allmänna populationen av Stevens- Johnsons syndrom (SJS) och läkemedelsframkallat överkänslighetssyndrom (DIHS).
4. 9 Överdosering
Fall av oavsiktlig och avsiktlig överdosering hos vuxna patienter och barn har rapporterats.
I vissa fall var överdoseringen asymtomatisk särskilt när kräkning eller ventrikelsköljning skedde snabbt.
I andra fall åtföljdes överdoseringen av symtom såsom sömnighet, illamående, gastrit, nystagmus, myokloni, koma, bradykardi, nedsatt njurfunktion, hypotension och andningsdepression.
Patienten förlorade medvetandet och hade andningsdepression men återfick medvetandet fem dagar senare utan sviter.
Behandling
Det finns inga specifika antidoter mot överdosering av Zonegran.
Efter misstänkt, nyligen inträffad överdosering kan tömning av magen genom sköljning eller inducering av kräkning vara indicerad, förutsatt att vanliga åtgärder för att skydda luftvägarna vidtas.
Allmän, stödjande vård är indicerad inklusive täta kontroller av vitala tecken och noggrann övervakning.
Zonisamid har lång halveringstid och medlets effekter kan därför vara långvariga.
Hemodialys har inte studerats formellt för behandling av överdosering men har sänkt zonisamidhalten i plasma hos en patient med nedsatt njurfunktion och kan övervägas som behandling av överdosering om detta är kliniskt indicerat.
5.
FARMAKOLOGISKA EGENSKAPER
8 Zonisamid är ett benzisoxazolderivat.
Det är ett antiepileptikum med svag karb- anhydrasaktivitet in- vitro.
Läkemedlet är ej kemiskt besläktat med andra antiepileptiska medel.
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antiepileptika, ATC- kod:
N03AX15
Zonegrans effekt har visats i 4 dubbelblinda, placebokontrollerade studier med upp till 24 veckors behandlingstid med dosering antingen en eller två gånger dagligen.
Dessa studier visar att medianminskningen av frekvensen partiella anfall är relaterad till dosen Zonegran och att varaktig effekt uppnås vid doser om 300- 500 mg per dag.
Zonisamids antikonvulsiva verkan har bedömts i många olika modeller, hos flera arter med inducerade eller medfödda anfall, och läkemedlet tycks verka som ett antiepileptikum med bred effekt i dessa modeller.
Zonisamid förhindrar kramper vid maximal elchock, begränsar anfallens spridning inklusive spridning av anfall från cortex till subkortikala strukturer och dämpar aktiviteten i epileptogena foci.
I motsats till fenytoin och karbamazepin verkar zonisamid företrädesvis på anfall med ursprung i cortex.
Zonisamids verkningsmekanism är inte helt klarlagd men det tycks verka på spänningskänsliga natrium - och kalciumkanaler och därigenom störa synkroniserad neuronaktivitet, minska anfallens spridning och avbryta efterföljande epileptisk aktivitet.
Zonisamid har också en begränsande effekt på GABA- medierad neuroninhibitering.
5. 2 Farmakokinetiska egenskaper
Absorption
Efter oral administrering absorberas zonisamid nästan fullständigt och maximala serum - eller plasmahalter uppnås i allmänhet inom 2 till 5 timmar.
Första passagemetabolismen anses vara försumbar.
Den absoluta biotillgängligheten beräknas vara ca 100%.
Oral biotillgänglighet påverkas inte av föda, men maximala plasma - och serumkoncentrationer kan fördröjas.
Zonisamids AUC - och Cmax- värden steg nästan linjärt efter en engångsdos inom intervallet 100 - 800 mg och upprepade doser inom intervallet 100- 400 mg en gång dagligen.
Ökningen vid steady - state var något större än väntat på basis av dos, sannolikt på grund av den mättnadsbara bindningen av zonisamid till röda blodkroppar.
Steady- state uppnåddes inom 13 dagar.
En något större ackumulering än väntat inträffar i jämförelse med engångsdosering.
Distribution
Zonisamid binds till 40 - 50% till plasmaproteiner hos människa och studier in vitro visar att detta inte påverkas av närvaro av olika antiepileptika (dvs. fenytoin, fenobarbiton, karbamazepin och natriumvalproat).
Den skenbara distributionsvolymen är ca 1, 1 – 1, 7 l/ kg hos vuxna vilket visar att zonisamid i stor utsträckning distribueras till vävnader.
Erytrocyt/ plasma- förhållanden ligger på omkring 15 vid låga koncentrationer och på omkring 3 vid högre koncentrationer.
Metabolism
Zonisamid metaboliseras via CYP3A4 huvudsakligen genom reduktiv klyvning av modersubstansens benzisoxazolring för att bilda 2- sulfamoylacetylfenol (SMAP) samt även genom N- acetylering.
Modersubstansen och SMAP kan dessutom glukuronideras.
Metaboliterna som inte kunde spåras i plasma saknar antikonvulsativ aktivitet.
Det finns inga belägg för att zonisamid inducerar sin egen metabolism.
Utsöndring
9 Efter oral administrering är skenbar clearance av zonisamid ca 0, 70 l/ h vid steady- state och den terminala halveringstiden är ca 60 timmar vid avsaknad av CYP3A4- inducerare.
Halveringstiden är oberoende av dos och påverkas inte av upprepad administrering.
Variationen i serum - och plasmahalter under ett doseringsintervall är låg (< 30%).
Den huvudsakliga utsöndringsvägen för zonisamidmetaboliter och oförändrat läkemedel är via urinen.
Renal clearance av oförändrat zonisamid är relativt låg (ca 3, 5 ml/ min) och ca 15 - 30% av dosen elimineras oförändrad.
Speciella patientgrupper
Renalt clearance efter engångsdoser zonisamid var positivt korrelerade med kreatininclearance.
Zonisamids plasma- AUC ökade med 35% hos patienter med kreatininclearance < 20 ml/ min (se även avsnitt 4. 2).
Zonisamids farmakokinetik hos patienter med nedsatt leverfunktion har inte studerats tillräckligt.
Inga kliniskt signifikanta skillnader i farmakokinetiken observerades mellan unga (ålder 21- 40 år) och äldre patienter (65- 75 år).
Begränsade uppgifter indikerar att farmakokinetiken hos ungdomar, som vid steady- state tillfördes 1, 7 eller 12 mg/ kg dagligen i uppdelade doser, liknar den som observeras hos vuxna efter justering enligt kroppsvikt.
Övriga egenskaper
Inget tydligt förhållande mellan dos, koncentration och effekt har klarlagts för Zonegran.
Vid jämförelser med samma dosnivå tycks patienter med högre, total kroppsvikt ha lägre serumhalter vid steady- state men denna effekt tycks vara relativt måttlig.
Efter justering enligt kroppsvikt tycks inte ålder (≥ 12 år) och kön ha någon tydlig effekt på exponeringen för zonisamid hos patienter med epilepsi under steady- state- behandling.
5. 3 Prekliniska säkerhetsuppgifter
Effekter, som inte setts i kliniska studier, men som har observerats hos hund vid exponeringsnivåer liknande de vid klinisk användning var leverförändringar (förstoring, mörkt brun missfärgning, mild hepatocytförstoring med koncentriska lamellkroppar i cytoplasman och cytoplasmisk vakuolisering) som är förknippade med ökad metabolism.
Zonisamid har inte visat sig vara genotoxiskt och har ingen karcinogen potential.
Zonisamid gav upphov till utvecklingsabnormiteter hos mus, råtta och hund och var embryoletalt hos apa vid tillförsel under organogenesperioden vid doser/ exponering av moderdjuren nära eller lägre än behandlingsnivåerna för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll:
Mikrokristallin cellulosa Hydrerad vegetabilisk olja Natriumlaurilsulfat.
Gelatin Titandioxid (E171)
10 Shellack Propylenglykol Kaliumhydroxid Svart järnoxid (E172).
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
6. 5 Förpackningstyp och innehåll
PVC/ PCTFE/ aluminium- blister, förpackningar om 14, 28, 56 och 84 hårda kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eisai Limited 3 Shortlands London W6 8EE Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 307/ 001 EU/ 1/ 04/ 307/ 005 EU/ 1/ 04/ 307/ 002 EU/ 1/ 04/ 307/ 013
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10 mars 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
11 1.
LÄKEMEDLETS NAMN
Zonegran 50 mg hårda kapslar.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje Zonegran hård kapsel innehåller 50 mg zonisamid.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hårda kapslar.
Vit ogenomskinlig kropp och grått ogenomskinligt lock märkta med logotyp och “ ZONEGRAN 50 ” i svart.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Zonegran är indicerat som tilläggsterapi vid behandling av vuxna patienter med partiella, epileptiska anfall med eller utan sekundär generalisering.
4. 2 Dosering och administreringssätt
Zonegran hårda kapslar är avsedda för oral användning.
Vuxna
Zonegran måste läggas till redan inledd behandling och dosen skall titreras på basis av klinisk effekt.
Vissa patienter, i synnerhet de som inte tar CYP3A4- inducerande medel, kan dock svara på lägre doser.
Den rekommenderade initiala dagliga dosen är 50 mg som administreras uppdelad i två doser.
Efter en vecka kan dosen ökas till 100 mg dagligen och därefter kan dosen ökas med intervaller om en vecka i steg upp till 100 mg.
Användning av två veckors intervaller bör övervägas för patienter med nedsatt njur - eller leverfunktion och patienter som inte behandlas med CYP3A4- inducerande medel (se avsnitt 4. 5).
Efter titreringsfasen kan Zonegran administreras en eller två gånger om dagen.
Äldre patienter
Försiktighet bör iakttas vid inledande av behandlingen av äldre patienter eftersom informationen om användning av Zonegran till dessa patienter är begränsad.
Ordinerande läkare skall även beakta Zonegrans säkerhetsprofil (se avsnitt 4. 8).
Barn och ungdom
Säkerhet och effekt av Zonegran hos barn och ungdom under 18 år har inte fastställts.
Användning till dessa patienter rekommenderas därför inte.
12 Patienter med nedsatt njurfunktion
Långsammare titrering av Zonegran kan också krävas.
Zonisamid och dess metaboliter utsöndras via njurarna och behandlingen skall därför utsättas hos patienter som utvecklar akut njursvikt eller när en kliniskt signifikant, ihållande ökning av serumkreatinin observeras.
Hos patienter med nedsatt njurfunktion har njurclearance av engångsdoser zonisamid korrelerats positivt med kreatininclearance.
Zonisamids plasma- AUC ökade med 35% hos patienter med kreatininclearance < 20 ml/ min.
Patienter med nedsatt leverfunktion
Användning till patienter med nedsatt leverfunktion har inte studerats.
Användning till patienter med kraftigt nedsatt leverfunktion rekommenderas därför inte.
Försiktighet måste iakttas vid behandling av patienter med lindrigt till måttligt nedsatt leverfunktion och långsammare titrering av Zonegran kan krävas.
Effekten av födointag
Zonegran kan tas med eller utan föda (se avsnitt 5. 2).
Utsättande av Zonegran
När behandling med Zonegran skall avbrytas måste medlet utsättas gradvis.
Vid kliniska studier har man använt dosreduktioner på 100 mg per vecka med samtidig justering av doserna av andra antiepileptika.
4. 3 Kontraindikationer
Överkänslighet mot zonisamid, mot något hjälpämne eller mot sulfonamider.
4. 4 Varningar och försiktighet
Svåra hudutslag, inklusive fall av Stevens- Johnsons syndrom, förekommer i samband med behandling med Zonegran.
Utsättande av Zonegran måste övervägas för patienter som utvecklar annars oförklarliga hudutslag.
Särskild försiktighet måste iakttas med avseende på patienter som samtidigt behandlas med andra antiepileptiska medel som också kan orsaka hudutslag.
I enlighet med dagens kliniska praxis måste utsättande av Zonegran till patienter med epilepsi utföras med gradvis reducering av dosen för att minska risken för anfall under utsättandeperioden.
Uppgifter saknas avseende utsättande av andra samtidigt administrerade antiepileptika, när kontroll över anfallen har uppnåtts med Zonegran som tilläggsmedicinering för att uppnå monoterapi.
Utsättande av de övriga antiepileptiska läkemedlen måste därför ske med försiktighet.
Zonegran är ett benzisoxazolderivat som innehåller en sulfonamidgrupp.
Bland allvarliga, immunrelaterade biverkningar som förknippas med läkemedel som innehåller en sulfonamidgrupp märks hudutslag, allergiska reaktioner och svårare hematologiska störningar såsom aplastisk anemi, som i mycket sällsynta fall kan vara fatala.
13 Fall av agranulocytos, trombocytopeni, leukopeni, aplastisk anemi, pancytopeni och leukocytos har rapporterats.
Det finns inte tillräckligt med information för att ett eventuellt samband mellan dos och behandlingstid och dessa biverkningar skall kunna fastställas.
Njursten har uppstått hos patienter som behandlas med Zonegran.
Läkemedlet skall användas med försiktighet till patienter med riskfaktorer för njursten, inklusive tidigare stenbildning eller njursten och hyperkalciuri i familjen.
Sådana patienter kan ha ökad risk för bildning av njursten och tillhörande tecken och symtom såsom njurkolik, njursmärta eller flanksmärta.
Dessutom kan risken vara större för patienter som tar andra läkemedel förknippade med njursten.
Ökat vätskeintag och urinavgång kan bidra till att reducera risken för stenbildning i synnerhet hos patienter med predisponerande riskfaktorer.
Evenuell farmakodynamisk interaktion kan inte uteslutas eftersom adekvata uppgifter saknas (se avsnitt 4. 5).
Fall av minskad svettning och förhöjd kroppstemperatur har rapporterats huvudsakligen hos barn.
Värmeslag som krävde sjukhusbehandling har diagnosticerats i några fall av vilka de flesta inträffade under perioder med varmt väder.
Patienter eller deras vårdare måste varnas om att upprätthålla hydrering och undvika exponering för alltför höga temperaturer.
Försiktighet måste iakttas när Zonegran förskrivs tillsammans med andra läkemedel som gör patienterna mer mottagliga för värmerelaterade besvär.
Sådana läkemedel inkluderar karbanhydrashämmare och läkemedel med antikolinerg verkan.
För patienter, som behandlas med Zonegran och som utvecklar kliniska tecken och symtom på pankreatit, rekommenderas övervakning av pankreaslipas och amylas.
Vid tydlig pankreatit och i brist på annan uppenbar orsak rekommenderas att utsättande av Zonegran övervägs och lämplig behandling inleds.
För patienter, som tar Zonegran och som utvecklar svår muskelsmärta och/ eller - svaghet med eller utan feber, rekommenderas utvärdering av markörer för muskelskada inklusive kreatinkinas - och aldolashalter i serum.
Om halterna är förhöjda och i brist på annan uppenbar orsak såsom trauma eller grand mal- anfall, rekommenderas att utsättande av Zonegran beaktas och lämplig behandling inleds.
Kvinnor i fertil ålder måste använda effektiv preventivmetod under behandlingen med Zonegran och under en månad efter avslutad behandling (se avsnitt 4. 6).
Läkare som behandlar patienter med Zonegran måste försöka säkerställa att lämplig preventivmetod tillämpas och skall kliniskt bedöma huruvida p- piller, eller doserna för komponenterna i p- piller, är tillräckliga baserat på den enskilda patientens kliniska situation.
Zonegran 100 mg hårda kapslar innehåller ett gult färgämne med namnet para- orange (E110) som kan ge upphov till allergiska reaktioner.
Det finns endast begränsade uppgifter från kliniska studier om patienter med en kroppsvikt under 40 kg.
Sådana patienter skall därför behandlas med försiktighet.
Zonegran kan orsaka viktminskning.
Kosttillskott eller ökat födointag kan tas i beaktande om patienten går ned i vikt eller är underviktig under behandlingen.
Om större, ej önskvärd viktminskning inträffar skall utsättande av Zonegran övervägas.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Zonegrans inverkan på cytokrom P450- enzymer
Studier in vitro med användning av levermikrosomer från människa visar ingen eller ringa (< 25%) inhibition av cytokrom P450- isozymer 1A2, 2A6, 2B6, 2C8, 2C9, 2C19, 2D6, 2E1 och 3A4 vid zonisamidnivåer som är ca två eller fler gånger så stora som kliniskt relevanta, obundna
Således förväntas inte Zonegran påverka farmakokinetiken hos andra läkemedel via cytokrom P450- medierade mekanismer vilket har visats in vivo för karbamazepin, fenytoin, etinylestradiol och desipramin.
Zonegrans potential att påverka andra läkemedel
Antiepileptika Upprepad dosering med Zonegran orsakade inga kliniskt relevanta, farmakokinetiska effekter på karbamazepin, lamotrigin, fenytoin och natriumvalproat hos patienter med epilepsi.
P- piller Vid kliniska studier med friska försökspersoner påverkades inte serumhalterna av etinylestradiol eller noretisteron i ett kombinerat p- piller efter upprepad dosering med Zonegran.
Karbanhydrashämmare Det finns inte tillräckliga uppgifter för att utesluta eventuella farmakodynamiska interaktioner med karbanhydrashämmare såsom topiramat.
P- gp- substrat En studie in vitro visar att zonisamid är en svag hämmare av P- gp (MDR1) med IC50 om 267 µmol/ l och teoretiskt har zonisamid potential att påverka farmakokinetiken hos läkemedel som är P- gp - substrat.
Försiktighet bör iakttas vid inledande eller utsättande av zonisamidbehandling eller ändring av zonisamiddosen till patienter vilka även behandlas med läkemedel som är P- gp- substrat (t. ex. digoxin, kinidin).
Potentiella läkemedelsinteraktioner som påverkar Zonegran
Samtidig administrering av lamotrigin hade ingen märkbar effekt på zonisamids farmakokinetik vid kliniska studier.
Samtidig administrering av sådana läkemedel skall därför undvikas.
Ämnen som kan inducera eller hämma dessa enzymer kan därför inverka på zonisamids farmakokinetik:
- Enzyminducering:
Exponeringen för zonisamid är lägre hos patienter med epilepsi som
behandlas med CYP3A4- inducerande medel såsom fenytoin, karbamazepin och fenobarbiton.
En dosjustering av Zonegran kan eventuellt vara nödvändig.
Rifampicin är en kraftig CYP3A4- inducerare.
Om samtidig administrering med rifampicin är nödvändig skall patienten noggrant övervakas och dosen Zonegran och andra CYP3A4- substrat justeras efter behov.
- CYP3A4- inhibitering:
Enligt kliniska uppgifter tycks inte kända, specifika och icke- specifika
CYP3A4- hämmare ha någon kliniskt relevant effekt på zonisamids farmakokinetiska exponeringsparametrar.
Steady- state- tillförsel av antingen ketokonazol (400 mg/ dag) eller cimetidin (1200 mg/ dag) hade inga kliniskt relevanta effekter på farmakokinetiken hos zonisamid efter engångsdos till friska försökspersoner.
Det bör därför inte vara nödvändigt att justera Zonegrandosen när medlet administreras tillsammans med kända CYP3A4- hämmare.
15 4. 6 Graviditet och amning
Zonegran skall användas under graviditet endast om det i läkarens bedömning är absolut nödvändigt och endast om de potentiella fördelarna kan anses väga upp risken för fostret.
Behovet av antiepileptisk behandling skall undersökas för patienter som planerar graviditet.
Om Zonegran ordineras rekommenderas noggrann övervakning.
Kvinnor som planerar graviditet skall rådas av specialist för att uppnå den bästa möjliga behandlingen under graviditeten.
Kvinnor i fertil ålder skall rådas av specialist om Zonegrans potentiella effekter på fostret och risken i förhållande till nyttan skall klarläggas för patienten innan behandlingen inleds.
Risken för missbildning ökar med 2 till 3 gånger hos barn till kvinnor som behandlats med antiepileptikum.
De vanligaste rapporterade missbildningarna är kluven läpp, kardiovaskulära missbildningar och missbildat neuralrör.
Behandling med flera antiepileptika kan vara förenad med högre risk för medfödda missbildningar än vid monoterapi.
Kvinnor i fertil ålder måste använda effektiv preventivmetod under och i en månad efter avslutad behandling med Zonegran.
Adekvata data från behandling av gravida kvinnor med Zonegran saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
Antiepileptisk behandling bör inte avbrytas plötsligt eftersom detta kan leda till anfall med allvarliga följder för både modern och fostret.
Zonisamid utsöndras i bröstmjölk och koncentrationen i bröstmjölk liknar den i moderns plasma.
Patienten måste därför besluta om hon vill amma eller utsätta/ avstå från behandlingen med Zonegran.
Eftersom zonisamid finns kvar i kroppen en längre tid får amning inte återupptas förrän en månad efter att behandlingen med Zonegran har avslutats.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Zonegran kan orsaka sömnighet eller koncentrationssvårigheter hos vissa patienter, särskilt vid början av behandlingen och efter ökning av dosen.
Patienter måste därför rådas att iaktta försiktighet under aktiviteter som kräver särskild uppmärksamhet såsom bilkörning och användning av maskiner.
4. 8 Biverkningar
Vid kliniska prövningar har Zonegran administrerats till över 1200 patienter av vilka fler än 400 behandlades med läkemedlet i minst ett år.
Ytterligare erfarenhet av behandling med zonisamid har erhållits vid användning i Japan sedan 1989 och i USA sedan 2000.
Det bör observeras att Zonegran är ett benzisoxazolderivat som innehåller en sulfonamidgrupp.
Bland allvarliga, immunrelaterade biverkningar som förknippas med läkemedel som innehåller en sulfonamidgrupp märks hudutslag, allergiska reaktioner och svårare hematologiska störningar såsom aplastisk anemi, som i mycket sällsynta fall kan vara fatala (se avsnitt 4. 4).
De vanligaste biverkningarna vid kontrollerade studier av tilläggsbehandling var sömnighet, yrsel och anorexi.
Biverkningar, som har förknippats med Zonegran och som har observerats vid kliniska studier och vid användning i länder där medlet redan är godkänt, presenteras i nedanstående tabeller.
Biverkningarnas frekvens anges på följande sätt:
Mycket vanlig Vanlig Mindre vanlig Sällsynt Mycket sällsynt
≥ 1/ 10 ≥ 1/ 100 < 1/ 10 ≥ 1/ 1 000 < 1/ 100 ≥ 1/ 10 000 < 1/ 1 000 < 1/ 10 000 inklusive enskilda rapporter
16 Klassificering av organsystem (MedDRA - terminologi) Infektioner och infestationer
Mycket vanlig
Vanlig
Mindre vanlig Pneumoni Urinvägsinfektion
Mycket sällsynt
Blodet och lymfsystemet Immunsystemet
Ekymos Överkänslighet
Agranulocytos Aplastisk anemi Leukocytos Leukopeni Lymfadenopati Pancytopeni Trombocytopeni
Metabolism och nutrition
Anorexi
Hypokalemi
Metabolisk acidos
Rastlöshet
Hallucination
störningar
Irritabilitet
Aggression
Förvirring Depression
Ångest Sömnlöshet Psykos
Självmordstankar Självmordsförsök
Centrala och
Konvulsion
Koncentrations -
nervsystemet
Minnesförlust
svårigheter
Grand mal- anfall
Ögon Andningsvägar, bröstkorg och mediastinum
Sömnighet Diplopi
Nystagmus Parestesi Talsvårigheter Tremor
Magtarm - kanalen
Buksmärtor Förstoppning Diarré Dyspepsi Illamående
Kräkningar
Pankreatit
Lever och
Hepatocellulär
gallvägar
Kolelitiasis
skada
Hud och subkutan vävnad Muskulo - skeletala systemet och bindväv
Hudutslag
Anhidros Erythema multiforme Klåda Stevens- Johnsons syndrom Rabdomyolys
17
Klassificering av organsystem (MedDRA - terminologi)
Mycket vanlig
Vanlig
Mindre vanlig
Mycket sällsynt
Njurar och urinvägar Allmänna symtom och/ eller symtom vid administrerings - stället
Njursten Trötthet Influensa - liknande sjukdom Pyrexi
Hydronefros Njursvikt Onormal urin
Undersökningar
Minskat
Viktminskning
Förhöjt kreatinkinas
Skador och förgiftningar och behandlings - komplikationer
bikarbonat
Dessutom har det förekommit enskilda fall av plötslig, oförklarlig död bland epilepsipatienter (SUDEP) som behandlas med Zonegran.
Ytterligare information om särskilda populationer:
Granskning av uppgifter från användning av läkemedlet i länder där det redan är godkänt antyder att patienter från och med 65 år och uppåt rapporterar en högre frekvens än den allmänna populationen av Stevens- Johnsons syndrom (SJS) och läkemedelsframkallat överkänslighetssyndrom (DIHS).
4. 9 Överdosering
Fall av oavsiktlig och avsiktlig överdosering hos vuxna patienter och barn har rapporterats.
I vissa fall var överdoseringen asymtomatisk särskilt när kräkning eller ventrikelsköljning skedde snabbt.
I andra fall åtföljdes överdoseringen av symtom såsom sömnighet, illamående, gastrit, nystagmus, myokloni, koma, bradykardi, nedsatt njurfunktion, hypotension och andningsdepression.
Patienten förlorade medvetandet och hade andningsdepression men återfick medvetandet fem dagar senare utan sviter.
Behandling
Det finns inga specifika antidoter mot överdosering av Zonegran.
Efter misstänkt, nyligen inträffad överdosering kan tömning av magen genom sköljning eller inducering av kräkning vara indicerad, förutsatt att vanliga åtgärder för att skydda luftvägarna vidtas.
Allmän, stödjande vård är indicerad inklusive täta kontroller av vitala tecken och noggrann övervakning.
Zonisamid har lång halveringstid och medlets effekter kan därför vara långvariga.
Hemodialys har inte studerats formellt för behandling av överdosering men har sänkt zonisamidhalten i plasma hos en patient med nedsatt njurfunktion och kan övervägas som behandling av överdosering om detta är kliniskt indicerat.
5.
FARMAKOLOGISKA EGENSKAPER
18 Zonisamid är ett benzisoxazolderivat.
Det är ett antiepileptikum med svag karb- anhydrasaktivitet in- vitro.
Läkemedlet är ej kemiskt besläktat med andra antiepileptiska medel.
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antiepileptika, ATC- kod:
N03AX15
Zonegrans effekt har visats i 4 dubbelblinda, placebokontrollerade studier med upp till 24 veckors behandlingstid med dosering antingen en eller två gånger dagligen.
Dessa studier visar att medianminskningen av frekvensen partiella anfall är relaterad till dosen Zonegran och att varaktig effekt uppnås vid doser om 300- 500 mg per dag.
Zonisamids antikonvulsiva verkan har bedömts i många olika modeller, hos flera arter med inducerade eller medfödda anfall, och läkemedlet tycks verka som ett antiepileptikum med bred effekt i dessa modeller.
Zonisamid förhindrar kramper vid maximal elchock, begränsar anfallens spridning inklusive spridning av anfall från cortex till subkortikala strukturer och dämpar aktiviteten i epileptogena foci.
I motsats till fenytoin och karbamazepin verkar zonisamid företrädesvis på anfall med ursprung i cortex.
Zonisamids verkningsmekanism är inte helt klarlagd men det tycks verka på spänningskänsliga natrium - och kalciumkanaler och därigenom störa synkroniserad neuronaktivitet, minska anfallens spridning och avbryta efterföljande epileptisk aktivitet.
Zonisamid har också en begränsande effekt på GABA- medierad neuroninhibitering.
5. 2 Farmakokinetiska egenskaper
Absorption
Efter oral administrering absorberas zonisamid nästan fullständigt och maximala serum - eller plasmahalter uppnås i allmänhet inom 2 till 5 timmar.
Första passagemetabolismen anses vara försumbar.
Den absoluta biotillgängligheten beräknas vara ca 100%.
Oral biotillgänglighet påverkas inte av föda, men maximala plasma - och serumkoncentrationer kan fördröjas.
Zonisamids AUC - och Cmax- värden steg nästan linjärt efter en engångsdos inom intervallet 100 - 800 mg och upprepade doser inom intervallet 100- 400 mg en gång dagligen.
Ökningen vid steady - state var något större än väntat på basis av dos, sannolikt på grund av den mättnadsbara bindningen av zonisamid till röda blodkroppar.
Steady- state uppnåddes inom 13 dagar.
En något större ackumulering än väntat inträffar i jämförelse med engångsdosering.
Distribution
Zonisamid binds till 40 - 50% till plasmaproteiner hos människa och studier in vitro visar att detta inte påverkas av närvaro av olika antiepileptika (dvs. fenytoin, fenobarbiton, karbamazepin och natriumvalproat).
Den skenbara distributionsvolymen är ca 1, 1 – 1, 7 l/ kg hos vuxna vilket visar att zonisamid i stor utsträckning distribueras till vävnader.
Erytrocyt/ plasma- förhållanden ligger på omkring 15 vid låga koncentrationer och på omkring 3 vid högre koncentrationer.
Metabolism
Zonisamid metaboliseras via CYP3A4 huvudsakligen genom reduktiv klyvning av modersubstansens benzisoxazolring för att bilda 2- sulfamoylacetylfenol (SMAP) samt även genom N- acetylering.
Modersubstansen och SMAP kan dessutom glukuronideras.
Metaboliterna som inte kunde spåras i plasma saknar antikonvulsativ aktivitet.
Det finns inga belägg för att zonisamid inducerar sin egen metabolism.
Utsöndring
19 Efter oral administrering är skenbar clearance av zonisamid ca 0, 70 l/ h vid steady- state och den terminala halveringstiden är ca 60 timmar vid avsaknad av CYP3A4- inducerare.
Halveringstiden är oberoende av dos och påverkas inte av upprepad administrering.
Variationen i serum - och plasmahalter under ett doseringsintervall är låg (< 30%).
Den huvudsakliga utsöndringsvägen för zonisamidmetaboliter och oförändrat läkemedel är via urinen.
Renal clearance av oförändrat zonisamid är relativt låg (ca 3, 5 ml/ min) och ca 15 - 30% av dosen elimineras oförändrad.
Speciella patientgrupper
Renalt clearance efter engångsdoser zonisamid var positivt korrelerade med kreatininclearance.
Zonisamids plasma- AUC ökade med 35% hos patienter med kreatininclearance < 20 ml/ min (se även avsnitt 4. 2).
Zonisamids farmakokinetik hos patienter med nedsatt leverfunktion har inte studerats tillräckligt.
Inga kliniskt signifikanta skillnader i farmakokinetiken observerades mellan unga (ålder 21- 40 år) och äldre patienter (65- 75 år).
Begränsade uppgifter indikerar att farmakokinetiken hos ungdomar, som vid steady- state tillfördes 1, 7 eller 12 mg/ kg dagligen i uppdelade doser, liknar den som observeras hos vuxna efter justering enligt kroppsvikt.
Övriga egenskaper
Inget tydligt förhållande mellan dos, koncentration och effekt har klarlagts för Zonegran.
Vid jämförelser med samma dosnivå tycks patienter med högre, total kroppsvikt ha lägre serumhalter vid steady- state men denna effekt tycks vara relativt måttlig.
Efter justering enligt kroppsvikt tycks inte ålder (≥ 12 år) och kön ha någon tydlig effekt på exponeringen för zonisamid hos patienter med epilepsi under steady- state- behandling.
5. 3 Prekliniska säkerhetsuppgifter
Effekter, som inte setts i kliniska studier, men som har observerats hos hund vid exponeringsnivåer liknande de vid klinisk användning var leverförändringar (förstoring, mörkt brun missfärgning, mild hepatocytförstoring med koncentriska lamellkroppar i cytoplasman och cytoplasmisk vakuolisering) som är förknippade med ökad metabolism.
Zonisamid har inte visat sig vara genotoxiskt och har ingen karcinogen potential.
Zonisamid gav upphov till utvecklingsabnormiteter hos mus, råtta och hund och var embryoletalt hos apa vid tillförsel under organogenesperioden vid doser/ exponering av moderdjuren nära eller lägre än behandlingsnivåerna för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll:
Mikrokristallin cellulosa Hydrerad vegetabilisk olja Natriumlaurilsulfat.
Gelatin Titandioxid (E171)
20 Shellack Propylenglykol Kaliumhydroxid Svart järnoxid (E172).
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
6. 5 Förpackningstyp och innehåll
PVC/ PCTFE/ aluminium- blister, förpackningar om 14, 28, 56 och 84 hårda kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eisai Limited 3 Shortlands London W6 8EE Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 307/ 010 EU/ 1/ 04/ 307/ 009 EU/ 1/ 04/ 307/ 003 EU/ 1/ 04/ 307/ 012
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10 mars 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
21 1.
LÄKEMEDLETS NAMN
Zonegran 100 mg hårda kapslar.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje Zonegran hård kapsel innehåller 100 mg zonisamid.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hårda kapslar.
Vit ogenomskinlig kropp och rött ogenomskinligt lock märkta med logotyp och “ ZONEGRAN 100 ” i svart.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Zonegran är indicerat som tilläggsterapi vid behandling av vuxna patienter med partiella, epileptiska anfall med eller utan sekundär generalisering.
4. 2 Dosering och administreringssätt
Zonegran hårda kapslar är avsedda för oral användning.
Vuxna
Zonegran måste läggas till redan inledd behandling och dosen skall titreras på basis av klinisk effekt.
Vissa patienter, i synnerhet de som inte tar CYP3A4- inducerande medel, kan dock svara på lägre doser.
Den rekommenderade initiala dagliga dosen är 50 mg som administreras uppdelad i två doser.
Efter en vecka kan dosen ökas till 100 mg dagligen och därefter kan dosen ökas med intervaller om en vecka i steg upp till 100 mg.
Användning av två veckors intervaller bör övervägas för patienter med nedsatt njur - eller leverfunktion och patienter som inte behandlas med CYP3A4- inducerande medel (se avsnitt 4. 5).
Efter titreringsfasen kan Zonegran administreras en eller två gånger om dagen.
Äldre patienter
Försiktighet bör iakttas vid inledande av behandlingen av äldre patienter eftersom informationen om användning av Zonegran till dessa patienter är begränsad.
Ordinerande läkare skall även beakta Zonegrans säkerhetsprofil (se avsnitt 4. 8).
Barn och ungdom
Säkerhet och effekt av Zonegran hos barn och ungdom under 18 år har inte fastställts.
22 Patienter med nedsatt njurfunktion
Långsammare titrering av Zonegran kan också krävas.
Zonisamid och dess metaboliter utsöndras via njurarna och behandlingen skall därför utsättas hos patienter som utvecklar akut njursvikt eller när en kliniskt signifikant, ihållande ökning av serumkreatinin observeras.
Hos patienter med nedsatt njurfunktion har njurclearance av engångsdoser zonisamid korrelerats positivt med kreatininclearance.
Zonisamids plasma- AUC ökade med 35% hos patienter med kreatininclearance < 20 ml/ min.
Patienter med nedsatt leverfunktion
Användning till patienter med nedsatt leverfunktion har inte studerats.
Användning till patienter med kraftigt nedsatt leverfunktion rekommenderas därför inte.
Försiktighet måste iakttas vid behandling av patienter med lindrigt till måttligt nedsatt leverfunktion och långsammare titrering av Zonegran kan krävas.
Effekten av födointag
Zonegran kan tas med eller utan föda (se avsnitt 5. 2).
Utsättande av Zonegran
När behandling med Zonegran skall avbrytas måste medlet utsättas gradvis.
Vid kliniska studier har man använt dosreduktioner på 100 mg per vecka med samtidig justering av doserna av andra antiepileptika.
4. 3 Kontraindikationer
Överkänslighet mot zonisamid, mot något hjälpämne eller mot sulfonamider.
4. 4 Varningar och försiktighet
Svåra hudutslag, inklusive fall av Stevens- Johnsons syndrom, förekommer i samband med behandling med Zonegran.
Utsättande av Zonegran måste övervägas för patienter som utvecklar annars oförklarliga hudutslag.
Särskild försiktighet måste iakttas med avseende på patienter som samtidigt behandlas med andra antiepileptiska medel som också kan orsaka hudutslag.
I enlighet med dagens kliniska praxis måste utsättande av Zonegran till patienter med epilepsi utföras med gradvis reducering av dosen för att minska risken för anfall under utsättandeperioden.
Uppgifter saknas avseende utsättande av andra samtidigt administrerade antiepileptika, när kontroll över anfallen har uppnåtts med Zonegran som tilläggsmedicinering för att uppnå monoterapi.
Utsättande av de övriga antiepileptiska läkemedlen måste därför ske med försiktighet.
Zonegran är ett benzisoxazolderivat som innehåller en sulfonamidgrupp.
Bland allvarliga, immunrelaterade biverkningar som förknippas med läkemedel som innehåller en sulfonamidgrupp märks hudutslag, allergiska reaktioner och svårare hematologiska störningar såsom aplastisk anemi, som i mycket sällsynta fall kan vara fatala.
23 Fall av agranulocytos, trombocytopeni, leukopeni, aplastisk anemi, pancytopeni och leukocytos har rapporterats.
Det finns inte tillräckligt med information för att ett eventuellt samband mellan dos och behandlingstid och dessa biverkningar skall kunna fastställas.
Njursten har uppstått hos patienter som behandlas med Zonegran.
Läkemedlet skall användas med försiktighet till patienter med riskfaktorer för njursten, inklusive tidigare stenbildning eller njursten och hyperkalciuri i familjen.
Sådana patienter kan ha ökad risk för bildning av njursten och tillhörande tecken och symtom såsom njurkolik, njursmärta eller flanksmärta.
Dessutom kan risken vara större för patienter som tar andra läkemedel förknippade med njursten.
Ökat vätskeintag och urinavgång kan bidra till att reducera risken för stenbildning i synnerhet hos patienter med predisponerande riskfaktorer.
Evenuell farmakodynamisk interaktion kan inte uteslutas eftersom adekvata uppgifter saknas (se avsnitt 4. 5).
Fall av minskad svettning och förhöjd kroppstemperatur har rapporterats huvudsakligen hos barn.
Värmeslag som krävde sjukhusbehandling har diagnosticerats i några fall av vilka de flesta inträffade under perioder med varmt väder.
Patienter eller deras vårdare måste varnas om att upprätthålla hydrering och undvika exponering för alltför höga temperaturer.
Försiktighet måste iakttas när Zonegran förskrivs tillsammans med andra läkemedel som gör patienterna mer mottagliga för värmerelaterade besvär.
Sådana läkemedel inkluderar karbanhydrashämmare och läkemedel med antikolinerg verkan.
För patienter, som behandlas med Zonegran och som utvecklar kliniska tecken och symtom på pankreatit, rekommenderas övervakning av pankreaslipas och amylas.
Vid tydlig pankreatit och i brist på annan uppenbar orsak rekommenderas att utsättande av Zonegran övervägs och lämplig behandling inleds.
För patienter, som tar Zonegran och som utvecklar svår muskelsmärta och/ eller - svaghet med eller utan feber, rekommenderas utvärdering av markörer för muskelskada inklusive kreatinkinas - och aldolashalter i serum.
Om halterna är förhöjda och i brist på annan uppenbar orsak såsom trauma eller grand mal- anfall, rekommenderas att utsättande av Zonegran beaktas och lämplig behandling inleds.
Kvinnor i fertil ålder måste använda effektiv preventivmetod under behandlingen med Zonegran och under en månad efter avslutad behandling (se avsnitt 4. 6).
Läkare som behandlar patienter med Zonegran måste försöka säkerställa att lämplig preventivmetod tillämpas och skall kliniskt bedöma huruvida p- piller, eller doserna för komponenterna i p- piller, är tillräckliga baserat på den enskilda patientens kliniska situation.
Zonegran 100 mg hårda kapslar innehåller ett gult färgämne med namnet para- orange (E110) som kan ge upphov till allergiska reaktioner.
Det finns endast begränsade uppgifter från kliniska studier om patienter med en kroppsvikt under 40 kg.
Sådana patienter skall därför behandlas med försiktighet.
Zonegran kan orsaka viktminskning.
Kosttillskott eller ökat födointag kan tas i beaktande om patienten går ned i vikt eller är underviktig under behandlingen.
Om större, ej önskvärd viktminskning inträffar skall utsättande av Zonegran övervägas.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Zonegrans inverkan på cytokrom P450- enzymer
Studier in vitro med användning av levermikrosomer från människa visar ingen eller ringa (< 25%) inhibition av cytokrom P450- isozymer 1A2, 2A6, 2B6, 2C8, 2C9, 2C19, 2D6, 2E1 och 3A4 vid zonisamidnivåer som är ca två eller fler gånger så stora som kliniskt relevanta, obundna
Således förväntas inte Zonegran påverka farmakokinetiken hos andra läkemedel via cytokrom P450- medierade mekanismer vilket har visats in vivo för karbamazepin, fenytoin, etinylestradiol och desipramin.
Zonegrans potential att påverka andra läkemedel
Antiepileptika Upprepad dosering med Zonegran orsakade inga kliniskt relevanta, farmakokinetiska effekter på karbamazepin, lamotrigin, fenytoin och natriumvalproat hos patienter med epilepsi.
P- piller Vid kliniska studier med friska försökspersoner påverkades inte serumhalterna av etinylestradiol eller noretisteron i ett kombinerat p- piller efter upprepad dosering med Zonegran.
Karbanhydrashämmare Det finns inte tillräckliga uppgifter för att utesluta eventuella farmakodynamiska interaktioner med karbanhydrashämmare såsom topiramat.
P- gp- substrat En studie in vitro visar att zonisamid är en svag hämmare av P- gp (MDR1) med IC50 om 267 µmol/ l och teoretiskt har zonisamid potential att påverka farmakokinetiken hos läkemedel som är P- gp - substrat.
Försiktighet bör iakttas vid inledande eller utsättande av zonisamidbehandling eller ändring av zonisamiddosen till patienter vilka även behandlas med läkemedel som är P- gp- substrat (t. ex. digoxin, kinidin).
Potentiella läkemedelsinteraktioner som påverkar Zonegran
Samtidig administrering av lamotrigin hade ingen märkbar effekt på zonisamids farmakokinetik vid kliniska studier.
Samtidig administrering av sådana läkemedel skall därför undvikas.
Ämnen som kan inducera eller hämma dessa enzymer kan därför inverka på zonisamids farmakokinetik:
- Enzyminducering:
Exponeringen för zonisamid är lägre hos patienter med epilepsi som
behandlas med CYP3A4- inducerande medel såsom fenytoin, karbamazepin och fenobarbiton.
En dosjustering av Zonegran kan eventuellt vara nödvändig.
Rifampicin är en kraftig CYP3A4- inducerare.
Om samtidig administrering med rifampicin är nödvändig skall patienten noggrant övervakas och dosen Zonegran och andra CYP3A4- substrat justeras efter behov.
- CYP3A4- inhibitering:
Enligt kliniska uppgifter tycks inte kända, specifika och icke- specifika
CYP3A4- hämmare ha någon kliniskt relevant effekt på zonisamids farmakokinetiska exponeringsparametrar.
Steady- state- tillförsel av antingen ketokonazol (400 mg/ dag) eller cimetidin (1200 mg/ dag) hade inga kliniskt relevanta effekter på farmakokinetiken hos zonisamid efter engångsdos till friska försökspersoner.
Det bör därför inte vara nödvändigt att justera Zonegrandosen när medlet administreras tillsammans med kända CYP3A4- hämmare.
25 4. 6 Graviditet och amning
Zonegran skall användas under graviditet endast om det i läkarens bedömning är absolut nödvändigt och endast om de potentiella fördelarna kan anses väga upp risken för fostret.
Behovet av antiepileptisk behandling skall undersökas för patienter som planerar graviditet.
Om Zonegran ordineras rekommenderas noggrann övervakning.
Kvinnor som planerar graviditet skall rådas av specialist för att uppnå den bästa möjliga behandlingen under graviditeten.
Kvinnor i fertil ålder skall rådas av specialist om Zonegrans potentiella effekter på fostret och risken i förhållande till nyttan skall klarläggas för patienten innan behandlingen inleds.
Risken för missbildning ökar med 2 till 3 gånger hos barn till kvinnor som behandlats med antiepileptikum.
De vanligaste rapporterade missbildningarna är kluven läpp, kardiovaskulära missbildningar och missbildat neuralrör.
Behandling med flera antiepileptika kan vara förenad med högre risk för medfödda missbildningar än vid monoterapi.
Kvinnor i fertil ålder måste använda effektiv preventivmetod under och i en månad efter avslutad behandling med Zonegran.
Adekvata data från behandling av gravida kvinnor med Zonegran saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
Antiepileptisk behandling bör inte avbrytas plötsligt eftersom detta kan leda till anfall med allvarliga följder för både modern och fostret.
Zonisamid utsöndras i bröstmjölk och koncentrationen i bröstmjölk liknar den i moderns plasma.
Patienten måste därför besluta om hon vill amma eller utsätta/ avstå från behandlingen med Zonegran.
Eftersom zonisamid finns kvar i kroppen en längre tid får amning inte återupptas förrän en månad efter att behandlingen med Zonegran har avslutats.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Zonegran kan orsaka sömnighet eller koncentrationssvårigheter hos vissa patienter, särskilt vid början av behandlingen och efter ökning av dosen.
Patienter måste därför rådas att iaktta försiktighet under aktiviteter som kräver särskild uppmärksamhet såsom bilkörning och användning av maskiner.
4. 8 Biverkningar
Vid kliniska prövningar har Zonegran administrerats till över 1200 patienter av vilka fler än 400 behandlades med läkemedlet i minst ett år.
Ytterligare erfarenhet av behandling med zonisamid har erhållits vid användning i Japan sedan 1989 och i USA sedan 2000.
Det bör observeras att Zonegran är ett benzisoxazolderivat som innehåller en sulfonamidgrupp.
Bland allvarliga, immunrelaterade biverkningar som förknippas med läkemedel som innehåller en sulfonamidgrupp märks hudutslag, allergiska reaktioner och svårare hematologiska störningar såsom aplastisk anemi, som i mycket sällsynta fall kan vara fatala (se avsnitt 4. 4).
De vanligaste biverkningarna vid kontrollerade studier av tilläggsbehandling var sömnighet, yrsel och anorexi.
Biverkningar, som har förknippats med Zonegran och som har observerats vid kliniska studier och vid användning i länder där medlet redan är godkänt, presenteras i nedanstående tabeller.
Biverkningarnas frekvens anges på följande sätt:
Mycket vanlig Vanlig Mindre vanlig Sällsynt Mycket sällsynt
≥ 1/ 10 ≥ 1/ 100 < 1/ 10 ≥ 1/ 1 000 < 1/ 100 ≥ 1/ 10 000 < 1/ 1 000 < 1/ 10 000 inklusive enskilda rapporter
Mycket vanlig
Mindre vanlig Pneumoni Urinvägsinfektion
Blodet och lymfsystemet Immunsystemet
Ekymos Överkänslighet
Agranulocytos Aplastisk anemi Leukocytos Leukopeni Lymfadenopati Pancytopeni Trombocytopeni
Metabolism och nutrition
Anorexi
Hypokalemi
Metabolisk acidos
Psykiska
Rastlöshet
Affektiv
Vrede
Hallucination
störningar
Irritabilitet
labilitet
Aggression
Förvirring Depression
Ångest Sömnlöshet Psykos
Självmordstankar Självmordsförsök
Centrala och
Ataxi
Bradyfreni
Konvulsion
Amnesi
perifera
Yrsel
Koncentrations -
Koma
nervsystemet
svårigheter
Grand mal- anfall
Ögon Andningsvägar, bröstkorg och mediastinum
Sömnighet Diplopi
Nystagmus Parestesi Talsvårigheter Tremor
Magtarm - kanalen
Buksmärtor Förstoppning Diarré Dyspepsi Illamående
Lever och
Hepatocellulär
gallvägar
Kolelitiasis
skada
Hud och subkutan vävnad Muskulo - skeletala systemet och bindväv
Hudutslag
Klassificering av organsystem (MedDRA - terminologi)
Mycket vanlig
Mindre vanlig
Mycket sällsynt
Njurar och urinvägar Allmänna symtom och/ eller symtom vid administrerings - stället
Njursten Trötthet Influensa - liknande sjukdom Pyrexi
Hydronefros Njursvikt Onormal urin
Undersökningar
Viktminskning
Förhöjt kreatinkinas
Skador och förgiftningar och behandlings - komplikationer
bikarbonat
Dessutom har det förekommit enskilda fall av plötslig, oförklarlig död bland epilepsipatienter (SUDEP) som behandlas med Zonegran.
Ytterligare information om särskilda populationer:
Granskning av uppgifter från användning av läkemedlet i länder där det redan är godkänt antyder att patienter från och med 65 år och uppåt rapporterar en högre frekvens än den allmänna populationen av Stevens- Johnsons syndrom (SJS) och läkemedelsframkallat överkänslighetssyndrom (DIHS).
4. 9 Överdosering
Fall av oavsiktlig och avsiktlig överdosering hos vuxna patienter och barn har rapporterats.
I vissa fall var överdoseringen asymtomatisk särskilt när kräkning eller ventrikelsköljning skedde snabbt.
I andra fall åtföljdes överdoseringen av symtom såsom sömnighet, illamående, gastrit, nystagmus, myokloni, koma, bradykardi, nedsatt njurfunktion, hypotension och andningsdepression.
Patienten förlorade medvetandet och hade andningsdepression men återfick medvetandet fem dagar senare utan sviter.
Behandling
Det finns inga specifika antidoter mot överdosering av Zonegran.
Efter misstänkt, nyligen inträffad överdosering kan tömning av magen genom sköljning eller inducering av kräkning vara indicerad, förutsatt att vanliga åtgärder för att skydda luftvägarna vidtas.
Allmän, stödjande vård är indicerad inklusive täta kontroller av vitala tecken och noggrann övervakning.
Zonisamid har lång halveringstid och medlets effekter kan därför vara långvariga.
Hemodialys har inte studerats formellt för behandling av överdosering men har sänkt zonisamidhalten i plasma hos en patient med nedsatt njurfunktion och kan övervägas som behandling av överdosering om detta är kliniskt indicerat.
5.
FARMAKOLOGISKA EGENSKAPER
28 Zonisamid är ett benzisoxazolderivat.
Det är ett antiepileptikum med svag karb- anhydrasaktivitet in- vitro.
Läkemedlet är ej kemiskt besläktat med andra antiepileptiska medel.
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antiepileptika, ATC- kod:
N03AX15
Zonegrans effekt har visats i 4 dubbelblinda, placebokontrollerade studier med upp till 24 veckors behandlingstid med dosering antingen en eller två gånger dagligen.
Dessa studier visar att medianminskningen av frekvensen partiella anfall är relaterad till dosen Zonegran och att varaktig effekt uppnås vid doser om 300- 500 mg per dag.
Zonisamids antikonvulsiva verkan har bedömts i många olika modeller, hos flera arter med inducerade eller medfödda anfall, och läkemedlet tycks verka som ett antiepileptikum med bred effekt i dessa modeller.
Zonisamid förhindrar kramper vid maximal elchock, begränsar anfallens spridning inklusive spridning av anfall från cortex till subkortikala strukturer och dämpar aktiviteten i epileptogena foci.
I motsats till fenytoin och karbamazepin verkar zonisamid företrädesvis på anfall med ursprung i cortex.
Zonisamids verkningsmekanism är inte helt klarlagd men det tycks verka på spänningskänsliga natrium - och kalciumkanaler och därigenom störa synkroniserad neuronaktivitet, minska anfallens spridning och avbryta efterföljande epileptisk aktivitet.
Zonisamid har också en begränsande effekt på GABA- medierad neuroninhibitering.
5. 2 Farmakokinetiska egenskaper
Absorption
Efter oral administrering absorberas zonisamid nästan fullständigt och maximala serum - eller plasmahalter uppnås i allmänhet inom 2 till 5 timmar.
Första passagemetabolismen anses vara försumbar.
Den absoluta biotillgängligheten beräknas vara ca 100%.
Oral biotillgänglighet påverkas inte av föda, men maximala plasma - och serumkoncentrationer kan fördröjas.
Zonisamids AUC - och Cmax- värden steg nästan linjärt efter en engångsdos inom intervallet 100 - 800 mg och upprepade doser inom intervallet 100- 400 mg en gång dagligen.
Ökningen vid steady - state var något större än väntat på basis av dos, sannolikt på grund av den mättnadsbara bindningen av zonisamid till röda blodkroppar.
Steady- state uppnåddes inom 13 dagar.
En något större ackumulering än väntat inträffar i jämförelse med engångsdosering.
Distribution
Zonisamid binds till 40 - 50% till plasmaproteiner hos människa och studier in vitro visar att detta inte påverkas av närvaro av olika antiepileptika (dvs. fenytoin, fenobarbiton, karbamazepin och natriumvalproat).
Den skenbara distributionsvolymen är ca 1, 1 – 1, 7 l/ kg hos vuxna vilket visar att zonisamid i stor utsträckning distribueras till vävnader.
Erytrocyt/ plasma- förhållanden ligger på omkring 15 vid låga koncentrationer och på omkring 3 vid högre koncentrationer.
Metabolism
Zonisamid metaboliseras via CYP3A4 huvudsakligen genom reduktiv klyvning av modersubstansens benzisoxazolring för att bilda 2- sulfamoylacetylfenol (SMAP) samt även genom N- acetylering.
Modersubstansen och SMAP kan dessutom glukuronideras.
Metaboliterna som inte kunde spåras i plasma saknar antikonvulsativ aktivitet.
Det finns inga belägg för att zonisamid inducerar sin egen metabolism.
Utsöndring
29 Efter oral administrering är skenbar clearance av zonisamid ca 0, 70 l/ h vid steady- state och den terminala halveringstiden är ca 60 timmar vid avsaknad av CYP3A4- inducerare.
Halveringstiden är oberoende av dos och påverkas inte av upprepad administrering.
Variationen i serum - och plasmahalter under ett doseringsintervall är låg (< 30%).
Den huvudsakliga utsöndringsvägen för zonisamidmetaboliter och oförändrat läkemedel är via urinen.
Renal clearance av oförändrat zonisamid är relativt låg (ca 3, 5 ml/ min) och ca 15 - 30% av dosen elimineras oförändrad.
Speciella patientgrupper
Renalt clearance efter engångsdoser zonisamid var positivt korrelerade med kreatininclearance.
Zonisamids plasma- AUC ökade med 35% hos patienter med kreatininclearance < 20 ml/ min (se även avsnitt 4. 2).
Zonisamids farmakokinetik hos patienter med nedsatt leverfunktion har inte studerats tillräckligt.
Inga kliniskt signifikanta skillnader i farmakokinetiken observerades mellan unga (ålder 21- 40 år) och äldre patienter (65- 75 år).
Begränsade uppgifter indikerar att farmakokinetiken hos ungdomar, som vid steady- state tillfördes 1, 7 eller 12 mg/ kg dagligen i uppdelade doser, liknar den som observeras hos vuxna efter justering enligt kroppsvikt.
Övriga egenskaper
Inget tydligt förhållande mellan dos, koncentration och effekt har klarlagts för Zonegran.
Vid jämförelser med samma dosnivå tycks patienter med högre, total kroppsvikt ha lägre serumhalter vid steady- state men denna effekt tycks vara relativt måttlig.
Efter justering enligt kroppsvikt tycks inte ålder (≥ 12 år) och kön ha någon tydlig effekt på exponeringen för zonisamid hos patienter med epilepsi under steady- state- behandling.
5. 3 Prekliniska säkerhetsuppgifter
Effekter, som inte setts i kliniska studier, men som har observerats hos hund vid exponeringsnivåer liknande de vid klinisk användning var leverförändringar (förstoring, mörkt brun missfärgning, mild hepatocytförstoring med koncentriska lamellkroppar i cytoplasman och cytoplasmisk vakuolisering) som är förknippade med ökad metabolism.
Zonisamid har inte visat sig vara genotoxiskt och har ingen karcinogen potential.
Zonisamid gav upphov till utvecklingsabnormiteter hos mus, råtta och hund och var embryoletalt hos apa vid tillförsel under organogenesperioden vid doser/ exponering av moderdjuren nära eller lägre än behandlingsnivåerna för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselinnehåll:
Mikrokristallin cellulosa Hydrerad vegetabilisk olja Natriumlaurilsulfat.
Gelatin Titandioxid (E171)
30 Allura Red AC (E129) Para- orange (E110) Shellack Propylenglykol Kaliumhydroxid Svart järnoxid (E172).
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30°C.
6. 5 Förpackningstyp och innehåll
PVC/ PCTFE/ aluminium- blister, förpackningar om 28, 56, 84, 98 och 196 hårda kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eisai Limited 3 Shortlands London W6 8EE Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 307/ 006 EU/ 1/ 04/ 307/ 004 EU/ 1/ 04/ 307/ 011 EU/ 1/ 04/ 307/ 007 EU/ 1/ 04/ 307/ 008
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10 mars 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
31 Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
32 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
33 A INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Eisai Manufacturing Ltd Titan Court 3 Bishop Square Hatfield Hertfordshire AL10 9NE Storbritannien
B VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning skall underrätta Europeiska kommissionen om marknadsföringsplanerna för detta läkemedel som godkänts genom detta beslut.
34 BILAGA III
MÄRKNING OCH BIPACKSEDEL
35 A.
MÄRKNING
36 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTRE KARTONG
1.
LÄKEMEDLETS NAMN
Zonegran 25 mg hårda kapslar Zonisamid
2.
DEKLARATION AV AKTIV SUBSTANS
Varje hård kapsel innehåller 25 mg zonisamid
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Färgämnen E171, E172
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 hårda kapslar 28 hårda kapslar 56 hårda kapslar 84 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eisai Ltd., 3 Shortlands, London W6 8EE, Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 307/ 001 EU/ 1/ 04/ 307/ 005 EU/ 1/ 04/ 307/ 002 EU/ 1/ 04/ 307/ 013
14 kapslar 28 kapslar 56 kapslar 84 kapslar
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Zonegran 25 mg
38 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Zonegran 25 mg hårda kapslar Zonisamid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eisai Ltd.
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot {nummer}
5.
ÖVRIGT
39 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTRE KARTONG
1.
LÄKEMEDLETS NAMN
Zonegran 50 mg hårda kapslar Zonisamid
2.
DEKLARATION AV AKTIV SUBSTANS
Varje hård kapsel innehåller 50 mg zonisamid
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Färgämnen E171, E172
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 hårda kapslar 28 hårda kapslar 56 hårda kapslar 84 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eisai Ltd., 3 Shortlands, London W6 8EE, Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 307/ 010 EU/ 1/ 04/ 307/ 009 EU/ 1/ 04/ 307/ 003 EU/ 1/ 04/ 307/ 012
14 kapslar 28 kapslar 56 kapslar 84 kapslar
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Zonegran 50 mg
41 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Zonegran 50 mg hårda kapslar Zonisamid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eisai Ltd.
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot {nummer}
5.
ÖVRIGT
42 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTRE KARTONG
1.
LÄKEMEDLETS NAMN
Zonegran 100 mg hårda kapslar Zonisamid
2.
DEKLARATION AV AKTIV SUBSTANS
Varje hård kapsel innehåller 100 mg zonisamid
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Färgämnen Sunset Yellow FCF (E110), E171, E129 och E172.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 hårda kapslar 56 hårda kapslar 84 hårda kapslar 98 hårda kapslar 196 hårda kapslar
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
43 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eisai Ltd., 3 Shortlands, London W6 8EE, Storbritannien
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 04/ 307/ 006 EU/ 1/ 04/ 307/ 004 EU/ 1/ 04/ 307/ 011 EU/ 1/ 04/ 307/ 007 EU/ 1/ 04/ 307/ 008
28 kapslar 56 kapslar 84 kapslar 98 kapslar 196 kapslar
13.
BATCHNUMMER
Lot {nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Zonegran 100 mg
44 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
Zonegran 100 mg hårda kapslar Zonisamid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eisai Ltd.
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot {nummer}
5.
ÖVRIGT
45 B.
BIPACKSEDEL
46 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Zonegran 25 mg hårda kapslar Zonegran 50 mg hårda kapslar Zonegran 100 mg hårda kapslar (zonisamid)
Det kan skada dem, även om de uppvisar symtom som liknar dina. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Zonegran är och vad det används för 2.
Innan du tar Zonegran 3.
Hur du tar Zonegran 4.
Eventuella biverkningar 5.
Hur Zonegran ska förvaras 6.
Övriga upplysningar
1.
VAD ZONEGRAN ÄR OCH VAD DET ANVÄNDS FÖR
Zonegran innehåller zonisamid som är ett antiepileptikum.
Zonegran används vid behandling av vuxna patienter som redan tar andra antiepileptiska läkemedel men som fortfarande har epilepsianfall som påverkar en del av hjärnan (partiellt anfall) med eller utan efterföljande anfall som påverkar hela hjärnan (sekundär generalisering).
2.
INNAN DU TAR ZONEGRAN
Ta inte Zonegran
- om du är allergisk (överkänslig) mot zonisamid eller mot något av övriga innehållsämnen i
Zonegran (se förteckning över innehållsämnen i avsnitt 6 Övriga upplysningar).
Var särskilt försiktig med Zonegran
om du: • är yngre än 18 år eftersom Zonegran inte rekommenderas för den åldersgruppen. • är gravid, planerar graviditet, tror att du kan vara gravid eller ammar. • Zonegran får användas av kvinnor som är gravida eller ammar endast efter att de har rådfrågat en specialist.
Kvinnor i fertil ålder måste använda effektiv preventivmetod medan de tar Zonegran och i en månad efter att de har slutat ta Zonegran. • är äldre, eftersom dosen Zonegran du tar kanske måste justeras, och det kan vara mer sannolikt att du får en allergisk reaktion eller allvarligt hudutslag när du tar Zonegran (se avsnitt 4 Eventuella biverkningar). • har leverproblem, eftersom dosen Zonegran du tar kanske måste justeras. • har njurproblem, eftersom dosen Zonegran du tar kanske måste justeras. • tidigare har haft njursten eftersom du då löper större risk att få fler njurstenar.
Minska risken för njursten genom att dricka tillräckligt med vatten.
47 • bor eller semestrar på en plats där vädret är varmt.
Zonegran kan orsaka att du svettas mindre, vilket kan leda till att din kroppstemperatur stiger.
Minska risken genom att dricka tillräckligt med vatten och hålla dig sval. • väger under 40 kg eller har gått ned i vikt mycket.
Tala om detta för läkaren, eftersom din vikt kan minska ytterligare när du tar Zonegran.
Tala med din läkare innan du börjar ta Zonegran, om något av ovanstående gäller dig.
Zonegran tillhör en grupp läkemedel (sulfonamider) som kan ge upphov till allvarliga, allergiska reaktioner, svåra hudutslag och blodrubbningar som i mycket sällsynta fall kan ha dödlig utgång.
Kontakta genast din läkare: • om det är svårt för dig att andas, om ditt ansikte, läppar eller tunga är svullna eller om du får svåra hudutslag, eftersom dessa symtom kan tyda på allvarlig, allergisk reaktion. • om du har muskelvärk eller känner dig svag, eftersom sådana symtom kan vara tecken på onormal muskelnedbrytning som kan leda till njurproblem. • om du plötsligt får värk i ryggen eller magen, har ont när du kissar eller lägger märke till blod i urinen, eftersom dessa symtom kan vara tecken på njursten.
Kontakta din läkare snarast möjligt om du: • får oförklarliga hudutslag eftersom dessa kan utvecklas till allvarligare utslag. • känner dig ovanligt trött eller febrig, har ont i halsen, svullna körtlar eller har märkt att du lätt får blåmärken, eftersom dessa symtom kan betyda att du har en blodrubbning.
Läkaren kan bestämma att du bör sluta använda Zonegran.
Intag av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Effekten av zonisamid kan minskas av andra läkemedel som du tar.
Detta kan innebära att din dos av Zonegran måste ändras.
Intag av Zonegran med mat och dryck
Du kan ta Zonegran med eller utan föda.
Graviditet och amning
Om du är kvinna i fertil ålder måste du använda effektiv preventivmetod under behandling med Zonegran och i en månad efter avslutad behandling med Zonegran.
Tala genast om för din läkare om du är gravid, tror att du kan vara gravid eller planerar att bli gravid.
Du får ta Zonegran medan du är gravid endast om din läkare säger att du kan.
Forskning har visat en ökad risk för medfödda missbildningar hos barn till kvinnor som behandlas med läkemedel mot epilepsi.
Du får inte amma medan du tar Zonegran och under den första månaden efter att du har slutat att ta Zonegran.
Körförmåga och användning av maskiner
Zonegran kan påverka din koncentrations - och reaktionsförmåga och kan göra att du känner dig sömnig, särskilt i början av behandlingen och när din dos har ökats.
Var särskilt försiktig när du kör bil eller använder maskiner, om Zonegran påverkar dig på detta sätt.
48 Viktig information om något innehållsämne i Zonegran
Detta färgämne kan ge upphov till allergiska reaktioner (se avsnitt 6 Övriga upplysningar).
3.
HUR DU TAR ZONEGRAN
Ta alltid Zonegran enligt läkarens anvisningar.
Rådfråga din läkare eller apotekspersonal om du är osäker.
• Zonegran kapslar måste sväljas hela med vatten. • Tugga inte kapslarna. • Zonegran ska tas en eller två gånger om dagen enligt läkarens ordination. • Om du tar kapslar två gånger om dagen ska du ta halva dagsdosen på morgonen och halva dagsdosen på kvällen.
Normal dos för vuxna • Startdosen är 50 mg dagligen uppdelad i två lika stora doser om 25 mg • Dosen kan ökas med upp till 100 mg i intervall om en till två veckor. • Den normala dagliga dosen är mellan 300 mg och 500 mg. • En del patienter får effekt av lägre doser.
Dosen kan ökas långsammare om du får biverkningar, om du är äldre eller om du har problem med njurarna eller levern.
Om du upplever att effekten av Zonegran är för stark eller för svag, vänd dig till din läkare eller farmaceut.
Om du har tagit för stor mängd av Zonegran
Om du fått i dig för stor mängd läkemedel eller om t. ex. ett barn fått i sig läkemedlet av misstag, kontakta läkare, sjukhus eller Giftinformationscentralen (tel.
Du kan bli sömnig eller förlora medvetandet.
Kör inte bil själv.
Om du har glömt att ta Zonegran
• Om du glömmer att ta en dos Zonegran, ska du helt enkelt ta nästa dos som vanligt. • Ta inte dubbla doser för att kompensera dosen du glömt.
Om du slutar att ta Zonegran
• Zonegran är avsett för långtidsbehandling.
Minska inte dosen eller sluta att ta läkemedlet, om inte din läkare råder dig att göra det. • Om din läkare råder dig att avsluta behandlingen med Zonegran, kommer din dos att minskas gradvis för att minska risken för att du drabbas av fler anfall.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Zonegran orsaka biverkningar men alla användare behöver inte få dem.
Zonegran tillhör en grupp läkemedel (sulfonamider) som kan ge upphov till allvarliga, allergiska reaktioner, svåra hudutslag och blodrubbningar som i mycket sällsynta fall kan ha dödlig utgång.
49 Kontakta genast din läkare om du upplever följande symtom: • svårighet att andas, svullnad av ansikte, läppar eller tunga eller svåra hudutslag eftersom det kan tyda på att du har en allvarlig, allergisk reaktion. • muskelvärk eller känsla av svaghet eftersom dessa symtom kan vara tecken på onormal muskelnedbrytning som kan leda till njurproblem. • plötslig värk i rygg eller mage, värk när du kissar eller blod i urinen eftersom dessa symtom kan tyda på njursten.
Kontakta din läkare snarast möjligt om du: • får oförklarliga hudutslag eftersom dessa kan utvecklas till allvarligare utslag. • känner dig ovanligt trött eller febrig, har ont i halsen, svullna körtlar eller har märkt att du lätt får blåmärken, eftersom dessa symtom kan betyda att du har en blodrubbning.
Läkaren kan bestämma att du bör sluta använda Zonegran.
De vanligaste biverkningarna av Zonegran är lindriga.
De uppstår under den första månaden av behandlingen och avtar vanligen under fortsatt behandling.
Vanliga biverkningar (uppträder sannolikt hos fler än 1 på 100 patienter): • rastlöshet, irritabilitet, förvirring, depression, sömnlöshet, främmande eller ovanliga tankar, ångestkänslor eller känslosamhet • dålig muskelkoordination, yrsel, dåligt minne, långsam tankegång, dåsighet, nedsatt koncentrationsförmåga, talsvårigheter, onormala hudförnimmelser (domningar), darrningar • dubbelseende, ofrivilliga ögonrörelser • njursten • hudutslag, allergiska reaktioner, feber, trötthet, influensaliknande symtom • ekymos (ett litet blåmärke orsakat av blod från ett läckande blodkärl i huden) • dålig aptit, viktminskning, minskad halt bikarbonat i blodet (ett ämne som förebygger försurning av blodet), • illamående, matsmältningsbesvär, magsmärtor, diarré, förstoppning.
Mindre vanliga biverkningar (uppträder sannolikt hos 1 till 10 på 1000 patienter): • vrede, aggression, självmordstankar, självmordsförsök • kräkningar • inflammation i gallblåsa, gallsten • sten i urinvägarna • lunginflammation och urinvägsinfektion • låg kaliumhalt i blodet, kramper/ anfall.
Mycket sällsynta biverkningar (uppträder sannolikt hos färre än 1 på 10 000 patienter): • hallucinationer, minnesförlust, koma, malignt neuroleptiskt syndrom (oförmåga att röra sig, svettning, feber, inkontinens), förlängda eller upprepade epilepsianfall • andningsbesvär, andfåddhet, lunginflammation • inflammation i bukspottkörteln (svår smärta i mage eller rygg) • leverproblem, njursvikt, förhöjt kreatinin i blodet (en avfallsprodukt som vanligen förs bort av njurarna) • svåra hudutslag (samtidigt som du kan känna dig dålig eller få feber), klåda • onormal muskel nedbrytning (du kan ha muskelvärk eller musklerna känns svaga) som kan leda till njurproblem • svullna körtlar, blodrubbningar (nedsatt antal blodkroppar som kan leda till infektion och få dig att se blek ut, känna dig trött och febrig eller orsaka att du lättare får blåmärken) • nedsatt svettning, värmeslag.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
50 5.
HUR ZONEGRAN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 30°C.
Används före utgångsdatum som anges på blistret och kartongen efter EXP.
Använd inte läkemedlet om du märker att kapslarna, blistret eller kartongen är skadade eller om du ser tecken på att läkemedlet har försämrats.
Lämna tillbaka förpackningen till apoteket.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen i Zonegran hårda kapslar är zonisamid.
Zonegran 25 mg hårda kapslar innehåller 25 mg zonisamid.
Zonegran 50 mg hårda kapslar innehåller 50 mg zonisamid.
Zonegran 100 mg hårda kapslar innehåller 100 mg zonisamid.
• Övriga innehållsämnen i kapseln är: mikrokristallin cellulosa, hydrerad vegetabilisk olja och natriumlaurilsulfat.
• Kapselhöljet består av: gelatin, titandioxid (E171), shellack, propylenglykol, kaliumhydroxid och svart järnoxid (E172).
Höljet på kapseln om 100 mg innehåller dessutom färgämnen para - orange (E110) och Allura Red (E129).
Se avsnitt 2 för viktig information om färgämnet para- orange (E110).
Läkemedlets utseende och förpackningsstorlekar
- Zonegran 25 mg hårda kapslar har vit ogenomskinlig kropp och vitt ogenomskinligt lock och är
märkta med logotyp och “ ZONEGRAN 25 ” i svart.
- Zonegran 50 mg hårda kapslar har vit ogenomskinlig kropp och grått ogenomskinligt lock och är
märkta med logotyp och “ ZONEGRAN 50 ” i svart.
- Zonegran 100 mg hårda kapslar har vit ogenomskinlig kropp och rött ogenomskinligt lock och
är märkta med logotyp och “ ZONEGRAN 100 ” i svart.
Zonegran kapslar är förpackade i blister som levereras i kartonger om:
- 25 mg:
14, 28, 56 och 84 kapslar
- 50 mg:
14, 28, 56 och 84 kapslar
- 100 mg:
28, 56, 84, 98 och 196 kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Eisai Ltd., 3 Shortlands, London W6 8EE, Storbritannien.
Tillverkare Eisai Manufacturing Ltd, Titan Court, 3 Bishop Square, Hatfield, Hertfordshire AL10 9NE, Storbritannien.
51 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Eisai Europe Ltd.
Tél/ Tel: + 32 (0) 2 735 45 34
Luxembourg/ Luxemburg Eisai Europe Ltd.
Tél/ Tel: + 32 (0) 2 735 45 34 (Belgique/ Belgien)
България Eisai Ltd.
Teл.: + 44 208 600 1400 (Великобритания)
Magyarország Eisai GmbH Tel.: +36 1 230 43 20
Česká republika Eisai GmbH Tel.: +420 602 311 962
Malta Eisai Ltd.
Tel: + 44 208 600 1400 (Ir- Renju Unit)
Danmark Eisai AB Tlf: +46 (0) 8 501 01 600 (Sverige)
Nederland Eisai Europe Ltd.
Tél/ Tel: +32 (0) 2 735 45 34 (België/ Belgique)
Deutschland Eisai GmbH Tel: + 49 (0) 69 66 58 50
Norge Eisai AB Tlf: + 46 (0) 8 501 01 600 (Sverige)
Eesti Eisai Ltd.
Tel: + 44 208 600 1400 (Ühendkuningriik)
Österreich Eisai GmbH Tel: + 43 (0) 1 535 1980- 0
Ελλάδα Eisai Ltd.
Τηλ: + 44 208 600 1400 (Ηνωµένο Βασίλειο)
Polska Eisai Ltd.
Tel.: + 44 208 600 1400 (Wielka Brytania)
España Eisai Farmacéutica, S. A.
Tel: +( 34) 91 455 94 55
Portugal EF- Eisai Farmacêutica Unipessoal Lda Tel: + 351 214 875 540
France Eisai SAS Tél: + (33) 1 47 67 00 05
România Eisai Ltd.
Tel: + 44 208 600 1400 (Marea Britanie)
Ireland Eisai Ltd.
Tel: + 44 208 600 1400 (United Kingdom)
Slovenija Eisai Ltd.
Tel: + 44 208 600 1400 (Velika Britanija)
Ísland Eisai AB Sími: + 46 (0) 8 501 01 600 (Svíþjóð)
Slovenská republika Eisai GmbH Tel.: +420 602 311 962 (Česká republika)
52 Italia Eisai S. r. l.
Tel: + 39 02 5181401
Suomi/ Finland Eisai AB Puh/ Tel: + 46 (0) 8 501 01 600 (Ruotsi)
Κύπρος Eisai Ltd.
Τηλ: + 44 208 600 1400 (Ηνωµένο Βασίλειο)
Sverige Eisai AB Tel: + 46 (0) 8 501 01 600
Latvija Eisai Ltd.
Tel: + 44 208 600 1400 (Anglija)
United Kingdom Eisai Ltd.
Tel: +44 208 600 1400
Lietuva Eisai Ltd.
Tel. + 44 208 600 1400 (Jungtinė Karalystė)
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
53
European Medicines Agency
EMEA/ H/ C/ 674
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ZOSTAVAX
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är ZOSTAVAX?
ZOSTAVAX är ett vaccin.
Det är ett pulver och en vätska som bereds till en suspension för injektion.
Den aktiva substansen är det försvagade varicella zoster- viruset.
Vad används ZOSTAVAX för?
ZOSTAVAX används för att vaccinera människor som är 60 år eller äldre för att förebygga bältros (herpes zoster) och den långvariga nervsmärta som kan följa på bältros (postherpetisk neuralgi).
Läkemedlet är receptbelagt.
Hur används ZOSTAVAX?
ZOSTAVAX levereras som två separata komponenter: ett pulver, som måste förvaras fryst, och en vätska i en injektionsflaska eller förfylld spruta, som förvaras i kylskåp eller rumstemperatur.
Omedelbart före administrering måste läkaren eller sköterskan bereda suspensionen för injektion genom att slamma upp det frysta pulvret i vätskan.
Suspensionen injiceras sedan subkutant (precis under huden), helst i överarmen.
Hur verkar ZOSTAVAX?
Bältros (herpes zoster) är en sjukdom som orsakas av varicella zoster- viruset, samma virus som orsakar vattkoppor.
Bältros utvecklas hos människor som haft vattkoppor tidigare i livet, i regel som barn.
När man har haft vattkoppor stannar varicella zoster- viruset kvar ” sovande ” (inaktivt) i nervcellerna i kroppen.
Ibland blir viruset av okänd anledning aktivt igen, i allmänhet hos äldre personer, och ger upphov till bältros, ett smärtsamt hudutslag med blåsor som vanligtvis uppkommer i en del av kroppen.
Det tar i regel flera veckor innan de försvinner och efteråt kan man ha smärta, som kan vara svår och fortsätta i månader (postherpetisk neuralgi), på det område där hudutslagen fanns.
Risken att utveckla bältros tycks vara förknippad med ett nedsatt immunförsvar (sättet på vilket kroppen skyddar sig själv) mot varicella zoster- virus.
ZOSTAVAX är ett vaccin som visat sig “ förstärka ” detta särskilda immunförsvar, som anses vara den mekanism med vilken det skyddar mot bältros och den smärta som kopplas till sjukdomen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged vaccineringen.
Effektmåttet för ZOSTAVAX baserade sig på antalet människor som utvecklade bältros och postherpetisk smärta under studien.
Vilken nytta har ZOSTAVAX visat vid studierna?
ZOSTAVAX var effektivare än placebo när det gällde att förebygga utveckling av bältros.
Färre personer utvecklade bältros efter vaccinering med ZOSTAVAX än efter placeboinjektion:
315 av de 19 254 patienter som fick läkemedlet hade bältros under studien, jämfört med 642 av de 19 247 patienter som fick placebo.
Detta innebär att om 1 000 människor vaccineras med ZOSTAVAX, kommer antalet fall av bältros under ett år att minska från omkring 11 till 6.
ZOSTAVAX var också effektivare än placebo när det gällde effekten på postherpetisk neuralgi:
27 av ZOSTAVAX - patienterna hade postherpetisk neuralgi, jämfört med 80 i placebogruppen.
Vilka är riskerna med ZOSTAVAX?
De vanligaste biverkningarna (hos fler än 1 patient av 10) som observerades vid studierna var reaktioner vid injektionsstället (rodnad, smärta, svullnad, klåda, värme och blåmärken).
En fullständig förteckning över samtliga biverkningar som rapporterats för ZOSTAVAX finns i bipacksedeln.
ZOSTAVAX ska inte användas på personer som kan vara överkänsliga (allergiska) mot någon av beståndsdelarna i vaccinet, bland annat neomycin (ett antibiotikum).
Vaccinet ska inte användas på människor som har problem med immunförsvaret, antingen för att de har en sjukdom som till exempel leukemi, lymfom och aids, eller tar läkemedel som påverkar immunförsvaret.
Det ska inte heller användas på patienter med aktiv obehandlad tuberkulos och på gravida kvinnor.
En fullständig förteckning över restriktioner finns i bipacksedeln.
Varför har ZOSTAVAX godkänts?
Kommittén för humanläkemedel (CHMP) kom fram till att ZOSTAVAX nytta är större än dess risker för förebyggande av bältros och postherpetisk neuralgi hos personer över 60 år.
Kommittén rekommenderade att ZOSTAVAX skulle beviljas godkännande för försäljning.
Vad görs för att garantera säker användning av ZOSTAVAX?
Företaget som framställer ZOSTAVAX kommer att se över användningen av vaccinet på patienter med försvagat immunförsvar.
De kommer också att undersöka hur lång tid vaccinet ger skydd.
Mer information om ZOSTAVAX:
Den 19 maj 2006 beviljade Europeiska kommissionen Sanofi Pasteur MSD SNC ett godkännande för försäljning av ZOSTAVAX som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) för ZOSTAVAX finns i sin helhet här.
Denna sammanfattning aktualiserades senast 08- 2006.
©EMEA 2006
2/ 2
EU- nummer EU/ 1/ 06/ 341/ 001
Handelsnamn Zostavax
Styrka > 19400 PFU Varicella zoster - virus (levande)
Läkemedelsform Pulver och vätska för injektionsvätska, suspension
Administreringsväg Subkutan användning
Förpackning pulver: injektionsflaska (glas); vätska: injektionsflaska (glas)
Innehåll 0, 65 ml
Förpackningsstorlek 1 injektionsflaska + 1 injektionsflaska
EU/ 1/ 06/ 341/ 002
Zostavax
> 19400 PFU Varicella zoster - virus (levande)
Pulver och vätska för injektionsvätska, suspension
Subkutan användning
pulver: injektionsflaska (glas); vätska: injektionsflaska (glas)
0, 65 ml
10 injektionsflaskor + 10 injektionsflaskor
EU/ 1/ 06/ 341/ 003
Zostavax
> 19400 PFU Varicella zoster - virus (levande)
Pulver och vätska till injektionsvätska, suspension i en förfylld spruta
Subkutan användning
pulver: injektionsflaska (glas); vätska: förfylld spruta (glas)
0, 65 ml
1 injektionsflaska + 1 förfylld spruta med ansluten kanyl
EU/ 1/ 06/ 341/ 004
Zostavax
> 19400 PFU Varicella zoster - virus (levande)
Pulver och vätska till injektionsvätska, suspension i en förfylld spruta
Subkutan användning
pulver: injektionsflaska (glas); vätska: förfylld spruta (glas)
0, 65 ml
10 injektionsflaskor +10 förfyllda sprutor med ansluten kanyl
EU/ 1/ 06/ 341/ 005
Zostavax
> 19400 PFU Varicella zoster - virus (levande)
Pulver och vätska till injektionsvätska, suspension i en förfylld spruta
Subkutan användning
pulver: injektionsflaska (glas); vätska: förfylld spruta (glas)
0, 65 ml
1 injektionsflaska + 1 förfylld spruta utan kanyl
EU/ 1/ 06/ 341/ 006
Zostavax
> 19400 PFU Varicella zoster - virus (levande)
Pulver och vätska till injektionsvätska, suspension i en förfylld spruta
Subkutan användning
pulver: injektionsflaska (glas); vätska: förfylld spruta (glas)
0, 65 ml
10 injektionsflaskor +10 förfyllda sprutor utan kanyl
EU/ 1/ 06/ 341/ 007
Zostavax
> 19400 PFU Varicella zoster - virus (levande)
Pulver och vätska till injektionsvätska, suspension i en förfylld spruta
Subkutan användning
pulver: injektionsflaska (glas); vätska: förfylld spruta (glas)
0, 65 ml
20 injektionsflaskor +20 förfyllda sprutor utan kanyl
EU/ 1/ 06/ 341/ 008
Zostavax
> 19400 PFU Varicella zoster - virus (levande)
Pulver och vätska till injektionsvätska, suspension i en förfylld spruta
Subkutan användning
pulver: injektionsflaska (glas); vätska: förfylld spruta (glas)
0, 65 ml
1 injektionsflaska + 1 förfylld spruta + 1 separata kanyl
EU/ 1/ 06/ 341/ 009
Zostavax
> 19400 PFU Varicella zoster - virus (levande)
Pulver och vätska till injektionsvätska, suspension i en förfylld spruta
Subkutan användning
pulver: injektionsflaska (glas); vätska: förfylld spruta (glas)
0, 65 ml
10 injektionsflaskor +10 förfyllda sprutor + 10 separata kanyler
1/ 2 EU/ 1/ 06/ 341/ 010
Zostavax
> 19400 PFU Varicella zoster - virus (levande)
Pulver och vätska till injektionsvätska, suspension i en förfylld spruta
Subkutan användning
pulver: injektionsflaska (glas); vätska: förfylld spruta (glas)
0, 65 ml
20 injektionsflaskor + 20 förfyllda sprutor + 20 separata kanyler
EU/ 1/ 06/ 341/ 011
Zostavax
> 19400 PFU Varicella zoster - virus (levande)
Pulver och vätska till injektionsvätska, suspension i en förfylld spruta
Subkutan användning
pulver: injektionsflaska (glas); vätska: förfylld spruta (glas)
0, 65 ml
1 injektionsflaska + 1 förfylld spruta + 2 separata kanyler
EU/ 1/ 06/ 341/ 012
Zostavax
> 19400 PFU Varicella zoster - virus (levande)
Pulver och vätska till injektionsvätska, suspension i en förfylld spruta
Subkutan användning
pulver: injektionsflaska (glas); vätska: förfylld spruta (glas)
0, 65 ml
10 injektionsflaskor +10 förfyllda sprutor + 20 separata kanyler
EU/ 1/ 06/ 341/ 013
Zostavax
> 19400 PFU Varicella zoster - virus (levande)
Pulver och vätska till injektionsvätska, suspension i en förfylld spruta
Subkutan användning
pulver: injektionsflaska (glas); vätska: förfylld spruta (glas)
0, 65 ml
20 injektionsflaskor + 20 förfyllda sprutor + 40 separata kanyler
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
ZOSTAVAX pulver och vätska för injektionsvätska, suspension
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Efter beredning innehåller 1 dos (0, 65 ml):
Varicella zoster- virus1, Oka/ Merck- stam, (levande, försvagat) inte mindre än 19400 PFU2 1 Framställt i humana diploidceller (MRC- 5) 2 PFU = Plaque- forming units
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, suspension.
Före beredning är pulvret en vit till benvit kompakt kristallisk klump, och vätskan är klar och färglös.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
ZOSTAVAX är indicerat för prevention av herpes zoster (” zoster ” eller bältros) och herpes zoster - associerad postherpetisk neuralgi (PHN)..
ZOSTAVAX är indicerat för immunisering av personer som är 50 år eller däröver.
4. 2 Dosering och administreringssätt
Individer skall få en singeldos administrerad subkutant.
Behovet av ytterligare en dos är för närvarande okänt.
Se avsnitt 5. 1.
Vaccinet skall injiceras SUBKUTANT, helst i deltoideumområdet.
Se avsnitt 6. 6 för anvisningar om beredning.
INJICERA INTE INTRAVASKULÄRT.
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen, mot något hjälpämne eller mot restspårmängder (t. ex. neomycin) (se avsnitt 4. 4 och 6. 1). • Primära och förvärvade immunbristtillstånd på grund av sådana sjukdomar som: akuta och kroniska leukemier; lymfom; övriga tillstånd som påverkar benmärgen eller lymfsystemet; immunsuppression på grund av HIV/ AIDS; cellulära immunbrister.
2 • Immunsuppressiv terapi (inklusive kortikosteroider i höga doser); ZOSTAVAX är dock inte kontraindicerat för användning till personer som får topiska/ inhalerade kortikosteroider eller låga doser av systemiska kortikosteroider, eller till patienter som får kortikosteroider som ersättningsterapi, t. ex. för binjuresvikt. • Aktiv obehandlad tuberkulos. • Graviditet (se avsnitt 4. 4 och 4. 6).
4. 4 Varningar och försiktighet
Relevant medicinsk behandling och övervakning skall alltid finnas snabbt tillgänglig i fall av en sällsynt anafylaktisk/ anafylaktoid reaktion efter vaccinadministreringen, eftersom det finns en risk för överkänslighetsreaktioner, inte bara mot de aktiva substanserna, utan även mot hjälpämnena och spårmängder (t. ex. neomycin) som förekommer i vaccinet (se avsnitt 4. 3 och 6. 1).
Neomycinallergi manifesteras vanligtvis som en kontaktdermatit.
Kontaktdermatit på grund av neomycin i anamnesen är dock inte någon kontraindikation mot att få vaccin med levande virus.
Innan kvinnor i fertil ålder kan vaccineras måste graviditet uteslutas och effektiv preventivmetod skall användas under 3 månader efter vaccinationen (se avsnitt 4. 3 och 4. 6).
ZOSTAVAX är inte indicerat för behandling av herpes zoster eller PHN.
Om patienten har feber bör vaccinationen eventuellt uppskjutas.
Vaccination med ZOSTAVAX leder eventuellt inte till skydd hos alla som vaccineras.
Se avsnitt 5. 1.
Säkerheten och effekten för ZOSTAVAX har inte fastställts på vuxna med känd HIV- infektion med eller utan tecken på immunsuppression (se avsnitt 4. 3).
Överföring I kliniska prövningar med ZOSTAVAX har ingen överföring av vaccinviruset rapporterats.
Erfarenheter efter godkännandet av varicella- vacciner tyder dock på att överföring av vaccinvirus kan förekomma i sällsynta fall mellan vaccinerade personer som utvecklar ett varicella- liknande hudutslag och mottagliga kontakter (till exempel barnbarn i späd ålder som är mottagliga för varizella zoster- virus).
Överföring av vaccinvirus från varicella- vaccinerade personer utan ett hudutslag som liknar varicella zoster- virus (VZV) har rapporterats men har inte bekräftats.
Detta utgör en teoretisk risk vid vaccination med ZOSTAVAX.
Risken att överföra det försvagade vaccinviruset till en känslig individ skall vägas mot risken för att utveckla en naturlig herpes zoster som skulle kunna överföras till en känslig individ.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
ZOSTAVAX kan administreras samtidigt med inaktiverat influensavaccin som separata injektioner och på olika ställen på kroppen (se avsnitt 5. 1).
För närvarande saknas data om samtidig användning med andra vacciner.
Samtidig administrering av ZOSTAVAX och virushämmande läkemedel som man vet är effektiva mot VZV har inte utvärderats.
4. 6 Graviditet och amning
Det saknas data från behandling av gravida kvinnor.
Det är också okänt om ZOSTAVAX kan ge fosterskador när det administreras till en gravid kvinna eller om det kan påverka reproduktionsförmågan.
3 Naturligt förekommande infektioner med varicella zoster- virus ger dock ibland fosterskador.
Eftersom ZOSTAVAX inte är indicerat till individer under 50 år, är ZOSTAVAX inte avsedd för administrering till gravida kvinnor.
(se avsnitt 4. 3 och 4. 4).
Det är okänt om VZV utsöndras i bröstmjölk.
Därför, eftersom vissa virus utsöndras i bröstmjölk, skall administrering av ZOSTAVAX till ammande kvinnor ske med försiktighet.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts av effekten på förmågan att framföra fordon eller använda maskiner.
4. 8 Biverkningar
ZOSTAVAX har i kliniska prövningar utvärderats beträffande säkerhet på mer än 20 000 vuxna.
I den största av dessa prövningar, Shingles Prevention Study (SPS), fick 38 546 försökspatienter en singeldos av antingen ZOSTAVAX som frusen beredning (n=19 270) eller placebo (n=19 276) och kontrollerades beträffande säkerhet under hela studien.
Under studien rapporterades vaccinrelaterade allvarliga biverkningar för 2 patienter som vaccinerats med ZOSTAVAX (astmaexacerbation och polymyalgia rheumatica) och 3 patienter som fick placebo (Goodpastures syndrom, anafylaktisk reaktion, och polymyalgia rheumatica).
I substudien för kontroll av biverkningar gavs en subgrupp av individer från SPS (n=3 345 fick ZOSTAVAX och n=3 271 fick placebo) vaccinationsrapportkort för att notera biverkningar som inträffade från dag 0 till 42 efter vaccinationen förutom att de genomgick rutinmässiga säkerhetskontroller under hela studien.
Följande vaccinrelaterade biverkningar vid injektionsstället och systemiska biverkningar rapporterades med en avsevärt större incidens i vaccingruppen jämfört med placebogruppen i substudien för biverkningskontroll.
De flesta av dessa biverkningar rapporterades vara lindriga.
Åtskilliga ogynnsamma reaktioner insamlades (dag 0– 4 efter vaccination) och betecknas med symbolen *.
[Mycket vanlig (≥1/ 10); Vanlig (≥1/ 100, < 1/ 10); Mindre vanlig (≥1/ 1 000, < 1/ 100); Sällsynt (≥1/ 10 000, < 1/ 1 000); Mycket sällsynt (< 1/ 10 000) inklusive enskilda rapporter]
Centrala och perifera nervsystemet Vanlig: huvudvärk
Allmänna symtom och/ eller symtom vid administreringsstället Mycket vanlig: erytem, * smärta/ ömhet, * svullnad * Vanlig: hematom, pruritus, värmekänsla
Den totala incidensen av vaccinrelaterade biverkningar vid injektionsstället var signifikant större för patienter som vaccinerats med ZOSTAVAX jämfört med patienter som fått placebo (48% för ZOSTAVAX och 17% för placebo).
Återstoden av patienter i SPS fick rutinmässig säkerhetskontroll, men fick inga rapportkort.
Typerna av händelser som rapporterades för dessa patienter var i allmänhet likvärdiga med subgruppen patienter i substudien för biverkningskontroll.
Av dessa 53
4 zosteriforma hudutslag hade 41 specimen som var tillgängliga och lämpliga för PCR- testning.
VZV av vildtyp upptäcktes i 25 (5 för ZOSTAVAX, 20 för placebo) av dessa specimen.
Oka/ Merck- stammen av VZV upptäcktes inte i något av dessa specimen.
Inom samma 42- dagars rapporteringsperiod efter vaccination i SPS var även antalet (n=59) rapporterade varicella- liknande hudutslag litet.
Av dessa 10 varicella- liknande hudutslag hade 10 specimen som var tillgängliga och lämpliga för PCR- testning.
VZV upptäcktes inte i något av dessa specimen.
I andra kliniska prövningar till stöd för det första godkännandet av den frusna beredningen av ZOSTAVAX var även de rapporterade frekvenserna av zosteriforma och varicella- liknande hudutslag som inte fanns vid injektionsstället inom 42 dagar efter vaccination låga både hos de som fått zoster- vaccin och de som fått placebo.
Av de 17 rapporterade zosteriforma och varicella- liknande hudutslagen som inte fanns vid injektionsstället, var 10 specimen tillgängliga och lämpliga för PCR- testning.
Oka/ Merck - stammen identifierades med PCR- analys från lesionsspecimen från endast två patienter som rapporterade varicella- liknande hudutslag (debut dag 8 och 17).
I andra kliniska prövningar som evaluerade ZOSTAVAX till patienter som var 50 år eller äldre, inklusive en studie med samtidig administrering av inaktiverat influensavaccin, var säkerhetsprofilen generellt sett liknande den som sågs i SPS- substudien för biverkningskontroll.
I dessa prövningar rapporterades dock en högre frekvens av biverkningar vid injektionsstället med lindrig till måttlig intensitet bland patienter som var 50– 59 år jämfört med patienter som var > 60 år (se avsnitt 5. 1).
Data från en klinisk prövning påvisade att den föreliggande kylda beredningen i allmänhet tolererades väl med en säkerhetsprofil jämförbar med den hos den frusna beredningen.
I en dubbelblind, placebokontrollerad, randomiserad klinisk prövning, i vilken ZOSTAVAX administrerades till 100 patienter som var 50 år eller äldre och som haft herpes zoster (HZ) före vaccination, var säkerhetsprofilen generellt sett liknande den som sågs i SPS- substudien för biverkningskontroll.
Två av de 27 patienterna rapporterade feber.
Inga patienter rapporterade varicellaliknande eller herpes zoster- liknande hudutslag.
Inga allvarliga vaccinrelaterade biverkningar rapporterades.
Erfarenhet efter introduktion på marknaden
Efter introduktion på marknaden har ytterligare biverkningar spontanrapporterats såsom följer:
Allmänna symtom och/ eller symtom vid administreringsstället: pyrexi Immunsystemet: överkänslighetsreaktioner inklusive anafylaktiska reaktioner Hud och subkutan vävnad: utslag
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
J07BK02
Denna risk verkar vara kausalt relaterad till en nedgång i VZV- specifik immunitet.
ZOSTAVAX har visat sig förstärka VZV- specifik immunitet, vilket anses vara mekanismen med vilken det skyddar mot herpes zoster och dess komplikationer.
(Se Immungenitet.)
Evaluering av klinisk effekt som erbjuds av ZOSTAVAX ZOSTAVAX reducerade signifikant risken för att utveckla herpes zoster och PHN jämfört med placebo.
Dessutom reducerade ZOSTAVAX signifikant zoster- associerad smärta enligt mätning med HZ - smärtpoäng för "Burden of Illness" (BOI) (se resultat och definition i Tabell 1).
Tabell 1 Effekt av ZOSTAVAX jämfört med placebo i studien för bältrosprevention
Vaccinets
Resultatmått
95% KI
Zosterincidens
67%
44 till 58%
Incidens av PHN **
61%
51 till 69%
* Vaccinets effekt = relativ reduktion av resultatmåttsmätningen i vaccingruppen jämfört med placebogruppen ** Kliniskt signifikant zoster- associerad smärta som kvarstår eller uppstår minst 90 dagar efter debuten av hudutslag. *** HZ- smärta enligt BOI- poäng är en sammansatt poäng som innefattar incidensen, svårighetsgraden och varaktigheten av akut och kronisk zoster- associerad smärta över en 6- månaders uppföljningsperiod.
I Shingles Prevention Study (SPS), en placebokontrollerad, dubbelblind klinisk prövning av ZOSTAVAX randomiserades 38 546 patienter, 60 år och äldre, till att få en singeldos av antingen ZOSTAVAX (n=19 270) eller placebo (n=19 276).
ZOSTAVAX sänkte signifikant incidensen av herpes zoster jämfört med placebo (315 [5, 4/ 1 000 personår] respektive 642 fall [11, 1/ 1 000 personår], p < 0, 001).
Skyddseffekten av ZOSTAVAX mot zoster var 51% (95% KI:
[44 till 58%]).
ZOSTAVAX reducerade incidensen av zoster med 64% (95% KI:
[56 till 71%]) hos individer 60– 69 år och med 38% (95% KI:
[25 till 48%]) hos individer > 70 år.
I SPS sågs reduktion av zoster i nästan alla dermatom.
Oftalmisk zoster uppkom hos 35 patienter som vaccinerats med ZOSTAVAX jämfört med 69 patienter som fick placebo.
Försämrad syn uppkom hos 2 patienter som vaccinerats med ZOSTAVAX jämfört med 9 patienter som fick placebo.
ZOSTAVAX sänkte incidensen av PHN jämfört med placebo (27 [0, 5/ 1 000 personår] respektive 80 fall [1, 4/ 1 000 personår], p < 0. 001).
I den här prövningen var definitionen av PHN kliniskt signifikant zoster - associerad smärta som kvarstår eller uppstår minst 90 dagar efter debuten av hudutslag.
Skyddseffekten av ZOSTAVAX mot PHN var 67% (95% KI:
[48 till 79%]).
När man enbart refererar till patienter som utvecklade zoster fanns en minskad risk för att därefter utveckla PHN.
I vaccingruppen var risken för att utveckla PHN efter zoster 9% (27/ 315), medan den i placebogruppen var 13% (80/ 642).
Denna effekt var mer uttalad i gruppen med äldre patienter (> 70 år), där risken att utveckla PHN efter zoster var reducerad till 10% i vaccingruppen jämfört med 19% i placebogruppen.
6 ZOSTAVAX reducerade HZ- smärtan enligt BOI- poängen med cirka 61% (95% KI:
[51 till 69%]), jämfört med placebo.
Denna skillnad var dock inte statistiskt signifikant (p=0, 266).
Prevention av HZ- fall med svår smärta i hela studiepopulationen ZOSTAVAX reducerade incidensen av zoster med svår och långvarig smärta (poäng för svårighetsgrad och varaktighet > 600) med 73% (95% KI:
[46 till 87%]) jämfört med placebo (11 respektive 40 fall).
Reduktion av zoster- smärtans svårighetsgrad och varaktighet hos vaccinerade individer som utvecklat zoster Med avseende på den akuta smärtan (smärta mellan dag 0- 30) fanns ingen statistiskt signifikant skillnad mellan vaccingruppen och placebogruppen.
HZ- smärtans poäng för svårighetsgrad och varaktighet var 89 (95% KI:
[82 till 97%]) för vaccingruppen, jämfört med 92 (95% KI:
[87 till 97%]) för placebogruppen.
Den totala användningen av smärtstillande medel var likvärdig i de båda undersökta grupperna.
Bland vaccinerade individer som utvecklat PHN reducerade ZOSTAVAX signifikant PHN- associerad (kronisk) smärta jämfört med placebo.
Under perioden från 90 dagar efter utslagens debut till uppföljningens slut skedde en 57- procentig minskning av poängen för svårighetsgrad och varaktighet (medelpoängen var 347 för ZOSTAVAX och 805 för placebo; p=0, 016).
Bland vaccinerade individer som utvecklat zoster reducerade ZOSTAVAX signifikant total akut och kronisk zoster- associerad smärta jämfört med placebo.
Över den 6 månader långa (akut och kronisk) uppföljningsperioden skedde en 22% reduktion (p =0, 008) i poängen för svårighetsgrad och varaktighet och en 52% (95% KI [7 till 74%]) reduktion (från 6, 2% till 3, 5%) av risken att få HZ med svår och långvarig smärta (poäng för svårighetsgrad och varaktighet på > 600).
ZOSTAVAX immunogenicitet Inom Shingles Prevention Study (SPS) evaluerades immunresponserna på vaccination i en delgrupp av de rekryterade patienterna (N=1395).
ZOSTAVAX framkallade högre VZV- specifika immunresponser vid 6 veckor efter vaccination jämfört med placebo.
Ökningar påvisades av både VZV- antikroppsnivå, uppmätt med glykoproteinenzymkopplad immunadsorberande analys (gpELISA) (1, 7- faldig differens, geometrisk medeltiter [GMT] för 479 jämfört med 288 gpELISA enheter/ ml, p < 0, 001), och T- cellsaktivitet, uppmätt med VZV interferon- gamma- enzymkopplad "immunospot assay" (IFN- γ ELISPOT) (2, 2- faldig differens, geometriskt medelantal [GMC] för 70 jämfört med 32 "spot- forming" celler per miljon mononukleära celler i perifert blod [SFC/ 106 PBMCs], p < 0, 001).
När utvärdering gjordes 4 veckor efter vaccination visades immungeniteten hos den föreliggande, i kylskåp stabila beredningen vara liknande immungeniteten hos den tidigare frusna beredningen av ZOSTAVAX.
I en integrerad analys av två kliniska prövningar, som utvärderade immunsvar mot ZOSTAVAX 4 veckor efter vaccinationen, var svaren generellt likartade hos patienter i åldrarna 50 till 59 (N=389) jämfört med patienter ≥60 års ålder (N=731) (GMT på 668 respektive 614 gpELISA enheter/ ml).
[2, 1 till 2, 4]) hos patienter ≥60 års ålder.
Immunogenicitet efter samtidig administrering I en dubbelblind, kontrollerad klinisk prövning randomiserades 762 vuxna personer som var 50 år eller äldre till att få en enda dos ZOSTAVAX, administrerad antingen samtidigt (N=382) eller icke- samtidigt (N=380) med ett inaktiverat, spjälkat influensavaccin.
Immunogenicitet hos patienter som haft herpes zoster (HZ) före vaccination
7 I en dubbelblind, placebokontrollerad, randomiserad klinisk prövning administrerades ZOSTAVAX till 100 patienter, som var 50 år eller äldre och som haft herpes zoster (HZ) före vaccination, för att bedöma immunogenicitet och säkerhet (se avsnitt 4. 8) för ZOSTAVAX.
ZOSTAVAX inducerade ett signifikant högre VZV- specifikt immunsvar uppmätt med gpELISA 4 veckor efter vaccination, jämfört med placebo (2, 1- faldig differens (95% KI:
393 gpELISA enheter/ ml).
VZV - antikroppssvaren var generellt liknande hos patienter i åldrarna 50 till 59 jämfört med patienter ≥60 års ålder.
Omvaccination Behovet av, eller tidsanpassningen för, omvaccination med ZOSTAVAX har ännu inte fastställts.
Vaccinet tolererades i allmänhet väl.
Frekvensen av vaccinrelaterade biverkningar efter den andra dosen ZOSTAVAX var i allmänhet likvärdig med den som sågs vid den första dosen.
Patienter med försvagat immunförsvar Vaccinet har inte studerats på patienter med försvagad immunitet.
5. 2 Farmakokinetiska egenskaper
Det krävs ingen evaluering av farmakokinetiska egenskaper för vaccin.
5. 3 Prekliniska säkerhetsuppgifter
Inga gängse icke- kliniska studier har utförts, men det finns inga icke- kliniska problem som anses relevanta för klinisk säkerhet utöver data som ingår i andra avsnitt i produktresumén.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver:
Sackaros Hydrolyserad gelatin Natriumklorid Kaliumdihydrogenfosfat Kaliumklorid Natrium- L- glutamat Vattenfri dinatriumfosfat Natriumhydroxid (för att justera pH) Urea
Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel i samma spruta.
8 18 månader.
Efter beredning skall vaccinet användas omedelbart.
Brukslösningens hållbarhet har dock visats vara 30 minuter vid förvaring vid 20oC– 25oC.
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2 °C– 8 °C).
Får ej frysas.
Förvaras i originalförpackningen för att skyddas mot ljus.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Pulver i en injektionsflaska (glas av typ I) med en propp (butylgummi) och "flip off" - lock (aluminium) och vätska i en injektionsflaska (glas av typ I) med propp (klorbutylgummi) och "flip off" - lock (naturgummi) i en förpackningsstorlek med 1 eller 10.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Undvik kontakt med desinfektionsmedel.
För att bereda vaccinet, använd den medföljande vätskan.
I berett skick är ZOSTAVAX en halvklar till klar, benvit till blekgul vätska.
Det är viktigt att använda en separat steril spruta och kanyl till varje patient för att undvika överföring av smittämnen från en individ till en annan.
Beredningsanvisningar För att bereda vaccinet, dra först upp hela innehållet i injektionsflaskan med vätska i en spruta.
Injicera all vätska i sprutan i injektionsflaskan med frystorkat vaccin och rör om försiktigt så att det blandas väl.
Dra upp hela innehållet i en injektionsspruta.
VACCINET BÖR ADMINISTRERAS OMEDELBART EFTER BEREDNING FÖR ATT MINIMERA FÖRLUST AV VERKNINGSKRAFT.
KASTA BERETT VACCIN OM DET INTE ANVÄNTS INOM 30 MINUTER.
Färdigberett vaccin får inte användas om partiklar observeras eller om vaccinets utseende skiljer sig från vad som beskrivs ovan.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F- 69007 Lyon Frankrike
9 8.
EU/ 1/ 06/ 341/ 001 EU/ 1/ 06/ 341/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
19 maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
10 1.
LÄKEMEDLETS NAMN
ZOSTAVAX pulver och vätska till injektionsvätska, suspension i en förfylld spruta
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Efter beredning innehåller 1 dos (0, 65 ml):
Varicella zoster- virus1, Oka/ Merck- stam, (levande, försvagat) inte mindre än 19400 PFU2 1 Framställt i humana diploidceller (MRC- 5) 2 PFU = Plaque- forming units
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, suspension i en förfylld spruta.
Före beredning är pulvret en vit till benvit kompakt kristallisk klump, och vätskan är klar och färglös.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
ZOSTAVAX är indicerat för prevention av herpes zoster (” zoster ” eller bältros) och herpes zoster - associerad postherpetisk neuralgi (PHN).
ZOSTAVAX är indicerat för immunisering av personer som är 50 år eller däröver.
4. 2 Dosering och administreringssätt
Individer skall få en singeldos administrerad subkutant.
Behovet av ytterligare en dos är för närvarande okänt.
Se avsnitt 5. 1.
Vaccinet skall injiceras SUBKUTANT, helst i deltoideumområdet.
Se avsnitt 6. 6 för anvisningar om beredning.
INJICERA INTE INTRAVASKULÄRT.
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen, mot något hjälpämne eller mot restspårmängder (t. ex. neomycin) (se avsnitt 4. 4 och 6. 1). • Primära och förvärvade immunbristtillstånd på grund av sådana sjukdomar som: akuta och kroniska leukemier; lymfom; övriga tillstånd som påverkar benmärgen eller lymfsystemet; immunsuppression på grund av HIV/ AIDS; cellulära immunbrister.
11 • Immunsuppressiv terapi (inklusive kortikosteroider i höga doser); ZOSTAVAX är dock inte kontraindicerat för användning till personer som får topiska/ inhalerade kortikosteroider eller låga doser av systemiska kortikosteroider, eller till patienter som får kortikosteroider som ersättningsterapi, t. ex. för binjuresvikt. • Aktiv obehandlad tuberkulos. • Graviditet (se avsnitt 4. 4 och 4. 6).
4. 4 Varningar och försiktighet
Relevant medicinsk behandling och övervakning skall alltid finnas snabbt tillgänglig i fall av en sällsynt anafylaktisk/ anafylaktoid reaktion efter vaccinadministreringen, eftersom det finns en risk för överkänslighetsreaktioner, inte bara mot de aktiva substanserna, utan även mot hjälpämnena och spårmängder (t. ex. neomycin) som förekommer i vaccinet (se avsnitt 4. 3 och 6. 1).
Neomycinallergi manifesteras vanligtvis som en kontaktdermatit.
Kontaktdermatit på grund av neomycin i anamnesen är dock inte någon kontraindikation mot att få vaccin med levande virus.
Innan kvinnor i fertil ålder kan vaccineras måste graviditet uteslutas och effektiv preventivmetod skall användas under 3 månader efter vaccinationen (se avsnitt 4. 3 och 4. 6).
ZOSTAVAX är inte indicerat för behandling av herpes zoster eller PHN.
Om patienten har feber bör vaccinationen eventuellt uppskjutas.
Vaccination med ZOSTAVAX leder eventuellt inte till skydd hos alla som vaccineras.
Se avsnitt 5. 1.
Säkerheten och effekten för ZOSTAVAX har inte fastställts på vuxna med känd HIV- infektion med eller utan tecken på immunsuppression (se avsnitt 4. 3).
Överföring I kliniska prövningar med ZOSTAVAX har ingen överföring av vaccinviruset rapporterats.
Erfarenheter efter godkännandet av varicella- vacciner tyder dock på att överföring av vaccinvirus kan förekomma i sällsynta fall mellan vaccinerade personer som utvecklar ett varicella- liknande hudutslag och mottagliga kontakter (till exempel barnbarn i späd ålder som är mottagliga för varizella zoster- virus).
Överföring av vaccinvirus från varicella- vaccinerade personer utan ett hudutslag som liknar varicella zoster- virus (VZV) har rapporterats men har inte bekräftats.
Detta utgör en teoretisk risk vid vaccination med ZOSTAVAX.
Risken att överföra det försvagade vaccinviruset till en känslig individ skall vägas mot risken för att utveckla en naturlig herpes zoster som skulle kunna överföras till en känslig individ.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
ZOSTAVAX kan administreras samtidigt med inaktiverat influensavaccin som separata injektioner och på olika ställen på kroppen (se avsnitt 5. 1).
För närvarande saknas data om samtidig användning med andra vacciner.
Samtidig administrering av ZOSTAVAX och virushämmande läkemedel som man vet är effektiva mot VZV har inte utvärderats.
4. 6 Graviditet och amning
Det saknas data från behandling av gravida kvinnor.
Det är också okänt om ZOSTAVAX kan ge fosterskador när det administreras till en gravid kvinna eller om det kan påverka reproduktionsförmågan.
12 Naturligt förekommande infektioner med varicella zoster- virus ger dock ibland fosterskador.
Eftersom ZOSTAVAX inte är indicerat till individer under 50 år, är ZOSTAVAX inte avsedd för administrering till gravida kvinnor.
(se avsnitt 4. 3 och 4. 4).
Det är okänt om VZV utsöndras i bröstmjölk.
Därför, eftersom vissa virus utsöndras i bröstmjölk, skall administrering av ZOSTAVAX till ammande kvinnor ske med försiktighet.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts av effekten på förmågan att framföra fordon eller använda maskiner.
4. 8 Biverkningar
ZOSTAVAX har i kliniska prövningar utvärderats beträffande säkerhet på mer än 20 000 vuxna.
I den största av dessa prövningar, Shingles Prevention Study (SPS), fick 38 546 försökspatienter en singeldos av antingen den frusna beredningen av ZOSTAVAX (n=19 270) eller placebo (n=19 276) och kontrollerades beträffande säkerhet under hela studien.
Under studien rapporterades vaccinrelaterade allvarliga biverkningar för 2 patienter som vaccinerats med ZOSTAVAX (astmaexacerbation och polymyalgia rheumatica) och 3 patienter som fick placebo (Goodpastures syndrom, anafylaktisk reaktion, och polymyalgia rheumatica).
I substudien för kontroll av biverkningar gavs en subgrupp av individer från SPS (n=3 345 fick ZOSTAVAX och n=3 271 fick placebo) vaccinationsrapportkort för att notera biverkningar som inträffade från Dag 0 till 42 efter vaccinationen förutom att de genomgick rutinmässiga säkerhetskontroller under hela studien.
Följande vaccinrelaterade biverkningar vid injektionsstället och systemiska biverkningar rapporterades med en avsevärt större incidens i vaccingruppen jämfört med placebogruppen i substudien för biverkningskontroll.
De flesta av dessa biverkningar rapporterades vara lindriga.
Åtskilliga ogynnsamma reaktioner insamlades (dag 0– 4 efter vaccination) och betecknas med symbolen *.
[Mycket vanlig (≥1/ 10); Vanlig (≥1/ 100, < 1/ 10); Mindre vanlig (≥1/ 1 000, < 1/ 100); Sällsynt (≥1/ 10 000, < 1/ 1 000); Mycket sällsynt (< 1/ 10 000) inklusive enskilda rapporter]
Centrala och perifera nervsystemet Vanlig: huvudvärk
Allmänna symtom och/ eller symtom vid administreringsstället Mycket vanlig: erytem, * smärta/ ömhet, * svullnad * Vanlig: hematom, pruritus, värmekänsla
Den totala incidensen av vaccinrelaterade biverkningar vid injektionsstället var signifikant större för patienter som vaccinerats med ZOSTAVAX jämfört med patienter som fått placebo (48% för ZOSTAVAX och 17% för placebo).
Återstoden av patienter i SPS fick rutinmässig säkerhetskontroll, men fick inga rapportkort.
Typerna av händelser som rapporterades för dessa patienter var i allmänhet likvärdiga med subgruppen patienter i substudien för biverkningskontroll.
Av dessa 53
13 zosteriforma hudutslag hade 41 specimen som var tillgängliga och lämpliga för PCR- testning.
VZV av vildtyp upptäcktes i 25 (5 för ZOSTAVAX, 20 för placebo) av dessa specimen.
Oka/ Merck- stammen av VZV upptäcktes inte i något av dessa specimen.
Inom samma 42- dagars rapporteringsperiod efter vaccination i SPS var även antalet (n=59) rapporterade varicella- liknande hudutslag litet.
Av dessa 10 varicella- liknande hudutslag hade 10 specimen som var tillgängliga och lämpliga för PCR- testning.
VZV upptäcktes inte i något av dessa specimen.
I andra kliniska prövningar till stöd för det första godkännandet av den frusna beredningen av ZOSTAVAX var även de rapporterade frekvenserna av zosteriforma och varicella- liknande hudutslag som inte fanns vid injektionsstället inom 42 dagar efter vaccination låga både hos de som fått zoster- vaccin och de som fått placebo.
Av de 17 rapporterade zosteriforma och varicella- liknande hudutslagen som inte fanns vid injektionsstället, var 10 specimen tillgängliga och lämpliga för PCR- testning.
Oka/ Merck - stammen identifierades med PCR- analys från lesionsspecimen från endast två patienter som rapporterade varicella- liknande hudutslag (debut dag 8 och 17).
I andra kliniska prövningar som evaluerade ZOSTAVAX till patienter som var 50 år eller äldre, inklusive en studie med samtidig administrering av inaktiverat influensavaccin, var säkerhetsprofilen generellt sett liknande den som sågs i SPS- substudien för biverkningskontroll.
I dessa prövningar rapporterades dock en högre frekvens av biverkningar vid injektionsstället med lindrig till måttlig intensitet bland patienter som var 50– 59 år jämfört med patienter som var > 60 år (se avsnitt 5. 1).
Data från en klinisk prövning påvisade att den föreliggande kylda beredningen i allmänhet tolererades väl med en säkerhetsprofil jämförbar med den hos den frusna beredningen.
I en dubbelblind, placebokontrollerad, randomiserad klinisk prövning, i vilken ZOSTAVAX administrerades till 100 patienter som var 50 år eller äldre och som haft herpes zoster (HZ) före vaccination, var säkerhetsprofilen generellt sett liknande den som sågs i SPS- substudien för biverkningskontroll.
Två av de 27 patienterna rapporterade feber.
Inga patienter rapporterade varicellaliknande eller herpes zoster- liknande hudutslag.
Inga allvarliga vaccinrelaterade biverkningar rapporterades.
Erfarenhet efter introduktion på marknaden
Efter introduktion på marknaden har ytterligare biverkningar spontanrapporterats såsom följer:
Allmänna symtom och/ eller symtom vid administreringsstället: pyrexi Immunsystemet: överkänslighetsreaktioner inklusive anafylaktiska reaktioner Hud och subkutan vävnad: utslag
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
14 Farmakoterapeutisk grupp:
Virusvaccin; ATC- kod:
J07BK02
Verkningsmekanism Alla som har smittats med VZV, inklusive de som saknar en klinisk sjukdomshistoria med varicella, löper risk att utveckla herpes zoster.
Denna risk verkar vara kausalt relaterad till en nedgång i VZV- specifik immunitet.
ZOSTAVAX har visat sig förstärka VZV- specifik immunitet, vilket anses vara mekanismen med vilken det skyddar mot herpes zoster och dess komplikationer.
(Se Immungenitet.)
Evaluering av klinisk effekt som erbjuds av ZOSTAVAX ZOSTAVAX reducerade signifikant risken för att utveckla herpes zoster och PHN jämfört med placebo.
Dessutom reducerade ZOSTAVAX signifikant herpes zoster- associerad smärta enligt mätning av HZ - smärtan med poäng för "Burden of Illness" (BOI) (se resultat och definition i Tabell 1).
Tabell 1 Effekt av ZOSTAVAX jämfört med placebo i studien för bältrosprevention
Vaccinets
Resultatmått
95% KI
Zosterincidens
67%
44 till 58%
Incidens av PHN **
61%
51 till 69%
* Vaccinets effekt = relativ reduktion av resultatmåttsmätningen i vaccingruppen jämfört med placebogruppen ** Kliniskt signifikant zoster- associerad smärta som kvarstår eller uppstår minst 90 dagar efter debuten av hudutslag. *** HZ- smärta enligt BOI- poäng är en sammansatt poäng som innefattar incidensen, svårighetsgraden och varaktigheten av akut och kronisk zoster- associerad smärta över en 6- månaders uppföljningsperiod.
I Shingles Prevention Study (SPS), en placebokontrollerad, dubbelblind klinisk prövning av ZOSTAVAX randomiserades 38 546 patienter, 60 år och äldre, till att få en singeldos av antingen ZOSTAVAX (n=19 270) eller placebo (n=19 276).
ZOSTAVAX sänkte signifikant incidensen av herpes zoster jämfört med placebo (315 [5, 4/ 1 000 personår] respektive 642 fall [11, 1/ 1 000 personår], p < 0, 001).
Skyddseffekten av ZOSTAVAX mot zoster var 51% (95% KI:
[44 till 58%]).
ZOSTAVAX reducerade incidensen av zoster med 64% (95% KI:
[56 till 71%]) hos individer 60– 69 år och med 38% (95% KI:
[25 till 48%]) hos individer > 70 år.
I SPS sågs reduktion av zoster i nästan alla dermatom.
Oftalmisk zoster uppkom hos 35 patienter som vaccinerats med ZOSTAVAX jämfört med 69 patienter som fick placebo.
Försämrad syn uppkom hos 2 patienter som vaccinerats med ZOSTAVAX jämfört med 9 patienter som fick placebo.
ZOSTAVAX sänkte incidensen av PHN jämfört med placebo (27 [0, 5/ 1 000 personår] respektive 80 fall [1, 4/ 1 000 personår], p < 0. 001).
I den här prövningen var definitionen av PHN kliniskt signifikant zoster - associerad smärta som kvarstår eller uppstår minst 90 dagar efter debuten av hudutslag.
Skyddseffekten av ZOSTAVAX mot PHN var 67% (95% KI:
[48 till 79%]).
När man enbart refererar till patienter som utvecklade zoster fanns en minskad risk för att därefter utveckla PHN.
I vaccingruppen var risken för att utveckla PHN efter zoster 9% (27/ 315), medan den i placebogruppen var 13% (80/ 642).
Denna effekt var mer uttalad i gruppen med äldre patienter (> 70 år), där risken att utveckla PHN efter zoster var reducerad till 10% i vaccingruppen jämfört med 19% i placebogruppen.
15 ZOSTAVAX reducerade HZ- smärtan enligt BOI- poängen med cirka 61% (95% KI:
[51 till 69%]), jämfört med placebo.
Denna skillnad var dock inte statistiskt signifikant (p=0, 266).
Prevention av HZ- fall med svår smärta i hela studiepopulationen ZOSTAVAX reducerade incidensen av zoster med svår och långvarig smärta (poäng för svårighetsgrad och varaktighet > 600) med 73% (95% KI:
[46 till 87%]) jämfört med placebo (11 respektive 40 fall).
Reduktion av zoster- smärtans svårighetsgrad och varaktighet hos vaccinerade individer som utvecklat zoster Med avseende på den akuta smärtan (smärta dag 0- 30) fanns ingen statistiskt signifikant skillnad mellan vaccingruppen och placebogruppen.
HZ- smärtans poäng för svårighetsgrad och varaktighet var 89 (95% KI:
[82 till 97%]) för vaccingruppen, jämfört med 92 (95% KI:
[87 till 97%]) för placebogruppen.
Den totala användningen av smärtstillande medel var likvärdig i de båda undersökta grupperna.
Bland vaccinerade individer som utvecklat PHN reducerade ZOSTAVAX signifikant PHN- associerad (kronisk) smärta jämfört med placebo.
Under perioden från 90 dagar efter utslagens debut till uppföljningens slut skedde en 57- procentig minskning av poängen för svårighetsgrad och varaktighet (medelpoängen var 347 för ZOSTAVAX och 805 för placebo; p=0, 016).
Bland vaccinerade individer som utvecklat zoster reducerade ZOSTAVAX signifikant total akut och kronisk zoster- associerad smärta jämfört med placebo.
Över den 6 månader långa (akut och kronisk) uppföljningsperioden skedde en 22% reduktion (p =0, 008) i poängen för svårighetsgrad och varaktighet och en 52% (95% KI:
[7 till 74%]) reduktion (från 6, 2% till 3, 5%) av risken att få HZ med svår och långvarig smärta (poäng för svårighetsgrad och varaktighet på > 600).
ZOSTAVAX immunogenicitet Inom Shingles Prevention Study (SPS) evaluerades immunresponserna på vaccination i en delgrupp av de rekryterade patienterna (N=1395).
ZOSTAVAX framkallade högre VZV- specifika immunresponser vid 6 veckor efter vaccination jämfört med placebo.
Ökningar påvisades av både VZV- antikroppsnivå, uppmätt med glykoproteinenzymkopplad immunadsorberande analys (gpELISA) (1, 7- faldig differens, geometrisk medeltiter [GMT] för 479 jämfört med 288 gpELISA enheter/ ml, p < 0, 001), och T- cellsaktivitet, uppmätt med VZV interferon- gamma- enzymkopplad "immunospot assay" (IFN- γ ELISPOT) (2, 2- faldig differens, geometriskt medelantal [GMC] för 70 jämfört med 32 "spot- forming" celler per miljon mononukleära celler i perifert blod [SFC/ 106 PBMCs], p < 0, 001).
När utvärdering gjordes 4 veckor efter vaccination visades immungeniteten hos den föreliggande, i kylskåp stabila beredningen vara liknande immungeniteten hos den tidigare frusna beredningen av ZOSTAVAX.
I en integrerad analys av två kliniska prövningar, som utvärderade immunsvar mot ZOSTAVAX 4 veckor efter vaccinationen, var svaren generellt likartade hos patienter i åldrarna 50 till 59 (N=389) jämfört med patienter ≥60 års ålder (N=731) (GMT på 668 respektive 614 gpELISA enheter/ ml).
[2, 1 till 2, 4]) hos patienter ≥60 års ålder.
Immunogenicitet efter samtidig administrering I en dubbelblind, kontrollerad klinisk prövning randomiserades 762 vuxna personer som var 50 år eller äldre till att få en enda dos ZOSTAVAX, administrerad antingen samtidigt (N=382) eller icke- samtidigt (N=380) med ett inaktiverat, spjälkat influensavaccin.
Immunogenicitet hos patienter som haft herpes zoster (HZ) före vaccination
16 I en dubbelblind, placebokontrollerad, randomiserad klinisk prövning administrerades ZOSTAVAX till 100 patienter, som var 50 år eller äldre och som haft herpes zoster (HZ) före vaccination, för att bedöma immunogenicitet och säkerhet (se avsnitt 4. 8) för ZOSTAVAX.
ZOSTAVAX inducerade ett signifikant högre VZV- specifikt immunsvar uppmätt med gpELISA 4 veckor efter vaccination, jämfört med placebo (2, 1- faldig differens (95% KI:
393 gpELISA enheter/ ml).
VZV - antikroppssvaren var generellt liknande hos patienter i åldrarna 50 till 59 jämfört med patienter ≥60 års ålder.
Omvaccination Behovet av, eller tidsanpassningen för, omvaccination med ZOSTAVAX har ännu inte fastställts.
Vaccinet tolererades i allmänhet väl.
Frekvensen av vaccinrelaterade biverkningar efter den andra dosen ZOSTAVAX var i allmänhet likvärdig med den som sågs vid den första dosen.
Patienter med försvagat immunförsvar Vaccinet har inte studerats på patienter med försvagad immunitet.
5. 2 Farmakokinetiska egenskaper
Det krävs ingen evaluering av farmakokinetiska egenskaper för vaccin.
5. 3 Prekliniska säkerhetsuppgifter
Inga gängse icke- kliniska studier har utförts, men det finns inga icke- kliniska problem som anses relevanta för klinisk säkerhet utöver data som ingår i andra avsnitt i produktresumén.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Sackaros Hydrolyserad gelatin Natriumklorid Kaliumdihydrogenfosfat Kaliumklorid Natrium- L- glutamat Vattenfri dinatriumfosfat Natriumhydroxid (för att justera pH) Urea
Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta läkemedel inte blandas med andra läkemedel i samma spruta.
6. 3 Hållbarhet
17 18 månader.
Efter beredning skall vaccinet användas omedelbart.
Brukslösningens hållbarhet har dock visats vara 30 minuter vid förvaring vid 20oC– 25oC.
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2 °C– 8 °C).
Får ej frysas.
Förvaras i originalförpackningen för att skyddas mot ljus.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Pulver i en injektionsflaska (glas av typ I) med en propp (butylgummi) och "flip off" - lock (aluminium) och vätska i en förfylld spruta (glas av typ I) med kolvpropp (klorbutylgummi) och spetshylsa (klorbutylnaturgummi) med en eller två lösa kanyler i en förpackningsstorlek med 1, 10 eller 20.
Pulver i en injektionsflaska (glas av typ I) med en propp (butylgummi) och "flip off" - lock (aluminium) och vätska i en förfylld spruta (glas av typ I) med kolvpropp (klorbutylgummi) och spetshylsa (klorbutylnaturgummi) utan kanyl i en förpackningsstorlek med 1, 10 eller 20.
Pulver i en injektionsflaska (glas av typ I) med en propp (butylgummi) och "flip off" - lock (aluminium) och vätska i en förfylld spruta (glas av typ I) med kolvpropp (klorbutylgummi) och nålskydd (naturgummi) i en förpackningsstorlek med 1 eller 20.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Undvik kontakt med desinfektionsmedel.
För att bereda vaccinet, använd den medföljande vätskan.
I berett skick är ZOSTAVAX en halvklar till klar, benvit till blekgul vätska.
Det är viktigt att använda en separat steril spruta och kanyl till varje patient för att undvika överföring av smittämnen från en individ till en annan.
Beredningsanvisningar För att bereda vaccinet, injicera all vätska i sprutan i injektionsflaskan med frystorkat vaccin och rör om försiktigt så att det blandas väl.
Dra upp hela innehållet i en injektionsspruta.
En eller två separata kanyler kan finnas att tillgå i den andra förpackningen i produktenheten som innehåller den förfyllda sprutan utan fastsatt kanyl.
Kanylen skall föras in i sprutans yttersta del och vridas ett kvarts varv (90°) för att säkra kopplingen.
VACCINET BÖR ADMINISTRERAS OMEDELBART EFTER BEREDNING FÖR ATT MINIMERA FÖRLUST AV VERKNINGSKRAFT.
KASTA BERETT VACCIN OM DET INTE ANVÄNTS INOM 30 MINUTER.
Färdigberett vaccin får inte användas om partiklar observeras eller om vaccinets utseende skiljer sig från vad som beskrivs ovan.
18 Oanvänd produkt eller avfall skall kastas i enlighet med lokala föreskrifter.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
SANOFI PASTEUR MSD, SNC 8, rue Jonas Salk F- 69007 Lyon Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 341/ 003 EU/ 1/ 06/ 341/ 004 EU/ 1/ 06/ 341/ 005 EU/ 1/ 06/ 341/ 006 EU/ 1/ 06/ 341/ 007 EU/ 1/ 06/ 341/ 008 EU/ 1/ 06/ 341/ 009 EU/ 1/ 06/ 341/ 010 EU/ 1/ 06/ 341/ 011 EU/ 1/ 06/ 341/ 012 EU/ 1/ 06/ 341/ 013
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
19 maj 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
19 BILAGA II
A TILLVERKARE AV DEN AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
20
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktiv substans av biologiskt ursprung
Inc.
Sumneytown Pike West Point Pennsylvania 19486 USA
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Merck Sharp & Dohme B. V.
Waarderweg 39 2031 BN Haarlem Nederländerna
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Officiellt frisläppande av tillverkningssats: enligt artikel 114 i rådets direktiv 2001/ 83/ EC som ändrats skall det officiella frisläppandet av tillverkningssats föregås av en undersökning av ett statligt laboratorium eller av ett för ändamålet utsett laboratorium.
Innehavaren av godkännandet för försäljning åtar sig att utföra de studier och ytterligare biverkningsövervakningsaktiviteter vilka finns återgivna i Biverkningsövervakningsplanen, som överenskommits i version (insänd den 15: e augusti 2006) av Riskhanteringsplanen presenterad i Modul 1. 8. 2 av ansökan om godkännande för försäljning och andra efterföljande uppdateringar av Riskhanteringsplanen överenskomna av CHMP.
21 BILAGA III
MÄRKNING OCH BIPACKSEDEL
22 A.
MÄRKNING
23 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Förpackning med 1, 10
1.
LÄKEMEDLETS NAMN
ZOSTAVAX pulver och vätska för injektionsvätska, suspension vaccin mot herpes zoster (levande)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Efter beredning innehåller 1 dos (0, 65 ml):
Varicella zoster- virus, Oka/ Merck- stam, (levande, försvagat) ≥19400 PFU * * PFU = Plaque- forming units
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Sackaros, hydrolyserad gelatin, urea, natriumklorid, kaliumdihydrogenfosfat, kaliumklorid, natrium- L - glutamat, vattenfri dinatriumfosfat, natriumhydroxid.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Denna förpackning innehåller 10 injektionsflaskor med singeldos (pulver) + 10 injektionsflaskor med singeldos (vätska).
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
24 EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
FÖRVARAS OCH TRANSPORTERAS KALLT.
Får ej frysas.
Förvara injektionsflaskan med pulver i ytterkartongen för att skydda den mot ljus.
Efter beredning, använd omedelbart eller inom 30 minuter om det förvarats vid 20°C- 25°C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Läs bipacksedeln angående destruktion av läkemedel som inte längre behövs
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F- 69007 Lyon Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 341/ 001 – förpackning med 1 EU/ 1/ 06/ 341/ 002 – förpackning med 10
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
25 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA MED PULVER
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 dos
6.
ÖVRIGT
SANOFI PASTEUR MSD SNC
26 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA MED VÄTSKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vätska till ZOSTAVAX Vatten för injektionsvätskor
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 dos
6.
ÖVRIGT
SANOFI PASTEUR MSD SNC
27 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
ZOSTAVAX - Pulver i injektionsflaska och vätska i förfylld spruta med fastsatt kanyl.
Förpackning med 1, 10
1.
LÄKEMEDLETS NAMN
ZOSTAVAX pulver och vätska till injektionsvätska, suspension i en förfylld spruta vaccin mot herpes zoster (levande)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Efter beredning innehåller 1 dos (0, 65 ml):
Varicella zoster- virus, Oka/ Merck- stam, (levande, försvagat) ≥19400 PFU * * PFU = Plaque- forming units
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Sackaros, hydrolyserad gelatin, urea, natriumklorid, kaliumdihydrogenfosfat, kaliumklorid, natrium- L - glutamat, vattenfri dinatriumfosfat, natriumhydroxid.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Denna förpackning innehåller 10 injektionsflaskor med singeldos (pulver) + 10 förfyllda sprutor med fastsatt kanyl (vätska).
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
28 8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
FÖRVARAS OCH TRANSPORTERAS KALLT.
Får ej frysas.
Förvara injektionsflaskan med pulver i ytterkartongen för att skydda den mot ljus.
Efter beredning, använd omedelbart eller inom 30 minuter om det förvarats vid 20°C- 25°C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Läs bipacksedeln angående destruktion av läkemedel som inte längre behövs
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F- 69007 Lyon Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 341/ 003 – förpackning med 1 EU/ 1/ 06/ 341/ 004 – förpackning med 10
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
29 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Förpackning med 1, 10, 20
1.
LÄKEMEDLETS NAMN
ZOSTAVAX pulver och vätska till injektionsvätska, suspension i en förfylld spruta vaccin mot herpes zoster (levande)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Efter beredning innehåller 1 dos (0, 65 ml):
Varicella zoster- virus, Oka/ Merck- stam, (levande, försvagat) =19400 PFU * * PFU = Plaque- forming units
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Sackaros, hydrolyserad gelatin, urea, natriumklorid, kaliumdihydrogenfosfat, kaliumklorid, natrium- L - glutamat, vattenfri dinatriumfosfat, natriumhydroxid.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Denna förpackning innehåller 20 injektionsflaskor med singeldos (pulver) + 20 förfyllda sprutor utan kanyl (vätska).
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
30 8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
FÖRVARAS OCH TRANSPORTERAS KALLT.
Får ej frysas.
Förvara injektionsflaskan med pulver i ytterkartongen för att skydda den mot ljus.
Efter beredning, använd omedelbart eller inom 30 minuter om det förvarats vid 20°C- 25°C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Läs bipacksedeln angående destruktion av läkemedel som inte längre behövs
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F- 69007 Lyon Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 341/ 005 – förpackning med 1 EU/ 1/ 06/ 341/ 006 – förpackning med 10 EU/ 1/ 06/ 341/ 007 – förpackning med 20
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
31 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Förpackning med 1, 10, 20
1.
LÄKEMEDLETS NAMN
ZOSTAVAX pulver och vätska till injektionsvätska, suspension i en förfylld spruta vaccin mot herpes zoster (levande)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Efter beredning innehåller 1 dos (0, 65 ml):
Varicella zoster- virus, Oka/ Merck- stam, (levande, försvagat) =19400 PFU * * PFU = Plaque- forming units
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Sackaros, hydrolyserad gelatin, urea, natriumklorid, kaliumdihydrogenfosfat, kaliumklorid, natrium- L - glutamat, vattenfri dinatriumfosfat, natriumhydroxid.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Denna förpackning innehåller 20 injektionsflaskor med singeldos (pulver) + 20 förfyllda sprutor (vätska) + 20 lösa kanyler.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
32 8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
FÖRVARAS OCH TRANSPORTERAS KALLT.
Får ej frysas.
Förvara injektionsflaskan med pulver i ytterkartongen för att skydda den mot ljus.
Efter beredning, använd omedelbart eller inom 30 minuter om det förvarats vid 20°C- 25°C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Läs bipacksedeln angående destruktion av läkemedel som inte längre behövs
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F- 69007 Lyon Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 341/ 008 – förpackning med 1 EU/ 1/ 06/ 341/ 009 – förpackning med 10 EU/ 1/ 06/ 341/ 010 – förpackning med 20
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
33 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Förpackning med 1, 10, 20
1.
LÄKEMEDLETS NAMN
ZOSTAVAX pulver och vätska till injektionsvätska, suspension i en förfylld spruta vaccin mot herpes zoster (levande)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Efter beredning innehåller 1 dos (0, 65 ml):
Varicella zoster- virus, Oka/ Merck- stam, (levande, försvagat) =19400 PFU * * PFU = Plaque- forming units
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Sackaros, hydrolyserad gelatin, urea, natriumklorid, kaliumdihydrogenfosfat, kaliumklorid, natrium- L - glutamat, vattenfri dinatriumfosfat, natriumhydroxid.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Denna förpackning innehåller 20 injektionsflaskor med singeldos (pulver) + 20 förfyllda sprutor (vätska) + 40 lösa kanyler.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
34 8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
FÖRVARAS OCH TRANSPORTERAS KALLT.
Får ej frysas.
Förvara injektionsflaskan med pulver i ytterkartongen för att skydda den mot ljus.
Efter beredning, använd omedelbart eller inom 30 minuter om det förvarats vid 20°C- 25°C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Läs bipacksedeln angående destruktion av läkemedel som inte längre behövs
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F- 69007 Lyon Frankrike
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 06/ 341/ 011 – förpackning med 1 EU/ 1/ 06/ 341/ 012 – förpackning med 10 EU/ 1/ 06/ 341/ 013 – förpackning med 20
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
35 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA MED PULVER
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
SC
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 dos
6.
ÖVRIGT
SANOFI PASTEUR MSD SNC
36 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
FÖRFYLLD SPRUTA MED VÄTSKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vätska till ZOSTAVAX Vatten för injektionsvätskor
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 dos
6.
ÖVRIGT
SANOFI PASTEUR MSD SNC
37 B.
BIPACKSEDEL
38 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
ZOSTAVAX Pulver och vätska för injektionsvätska, suspension vaccin mot herpes zoster (levande)
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
I denna bipacksedel finner du information om:
1.
Vad ZOSTAVAX är och vad det används för 2.
Att tänka på innan du använder ZOSTAVAX 3.
Hur du använder ZOSTAVAX 4.
Eventuella biverkningar 5.
Hur ZOSTAVAX ska förvaras 6.
Övriga upplysningar
1.
VAD ZOSTAVAX ÄR OCH VAD DET ANVÄNDS FÖR
ZOSTAVAX är ett vaccin som används för att förebygga bältros (herpes zoster) och zoster- associerad postherpetisk neuralgi (PHN), den långvariga nervsmärta som följer på bältros
ZOSTAVAX används för vaccination av personer som är 50 år eller däröver.
ZOSTAVAX kan inte användas för att behandla befintlig bältros eller smärtan som associeras med befintlig bältros.
Information om sjukdomen bältros:
Vad är bältros?
Bältros är ett smärtsamt hudutslag med blåsor.
Det uppkommer vanligtvis i en del av kroppen och kan pågå i flera veckor.
Det kan leda till svår och långvarig smärta och ärrbildning.
Mindre vanligt förekommande är bakteriella hudinfektioner, svaghet, muskelförlamning, förlust av hörsel eller syn.
Bältros orsakas av samma virus som vattkoppor.
När du haft vattkoppor stannar viruset som orsakade dem kvar i kroppen i nervcellerna.
Ibland blir viruset aktivt igen och ger upphov till bältros.
Vad är PHN?
När bältrosblåsorna har läkts kan smärtan fortsätta i månader och år och kan vara svår.
Denna långvariga nervsmärta kallas postherpetisk neuralgi eller PHN.
2.
INNAN DU ANVÄNDER ZOSTAVAX
Använd inte ZOSTAVAX: • om du är allergisk (överkänslig) mot aktiva substanser (t. ex. neomycin) i ZOSTAVAX (inklusive något av innehållsämnena som står under ” övriga innehållsämnen är ” - se avsnitt 6.
Övriga upplysningar - vad ZOSTAVAX innehåller) • om du har en blodsjukdom eller någon typ av cancer som försvagar ditt immunsystem
39 • om du av din läkare har fått veta att du har ett försvagat immunsystem som följd av en sjukdom, läkemedel, eller annan behandling • om du har aktiv obehandlad tuberkulos • om du är gravid (se Graviditet och amning)
Var särskilt försiktig med ZOSTAVAX
Tala med läkare eller apotekspersonal innan du vaccineras med ZOSTAVAX: • om du har eller har haft några medicinska problem och om eventuella allergier • om du har feber • om du har HIV- infektion • om du är gravid eller tror att du kan vara gravid, eller om du planerar att bli gravid, så ska du rådfråga läkare eftersom graviditet måste uteslutas före vaccination.
Kvinnor i fertil ålder skall använda effektiv preventivmetod under 3 månader efter vaccination.
Liksom med många vacciner kan det hända att ZOSTAVAX inte fullständigt skyddar alla som vaccineras.
ZOSTAVAX kan inte användas för att behandla befintlig bältros eller smärtan som associeras med befintlig bältros.
Användning av andra läkemedel och andra vacciner Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
ZOSTAVAX kan administreras vid samma tillfälle som inaktiverat influensavaccin.
De båda vaccinerna bör ges som separata injektioner på olika ställen på kroppen.
Graviditet och amning ZOSTAVAX skall inte ges till gravida kvinnor.
Kvinnor i fertil ålder skall använda effektiv preventivmetod under 3 månader efter vaccination.
Tala om för din läkare om du ammar eller avser att amma.
Läkaren avgör om du kan vaccineras med ZOSTAVAX.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Det finns ingen information som tyder på att ZOSTAVAX påverkar förmågan att köra bil eller använda maskiner.
Viktig information om några innehållsämnen i ZOSTAVAX Tala om för din läkare om du någon gång fått en allergisk reaktion mot något av innehållsämnena (inklusive neomycin eller något av innehållsämnena som anges under ” övriga innehållsämnen är ” - se avsnitt 6.
Övriga upplysningar - vad ZOSTAVAX innehåller) innan du vaccineras.
3.
HUR DU ANVÄNDER ZOSTAVAX
ZOSTAVAX skall injiceras under huden, helst i överarmen.
ZOSTAVAX ges som en singeldos via injektion.
Beredningsanvisningar avsedda för hälso - och sjukvårdspersonal finns sist i bipacksedeln.
40 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan ZOSTAVAX orsaka biverkningar men alla användare behöver inte få dem.
I studier var de vanligaste rapporterade biverkningarna (förekom hos minst 1 av 10 personer) sådana som uppkom vid injektionsstället.
I dessa biverkningar ingick rodnad, smärta, svullnad, klåda, värme och blåmärken vid injektionsstället.
Även huvudvärk rapporterades ofta (förekom hos minst 1 av 100 och mindre än 1 av 10 personer).
Ytterligare biverkningar har rapporterats vid allmän användning av ZOSTAVAX såsom följer: feber; utslag; allergiska reaktioner som kan vara allvarliga och kan inkludera svårigheter att andas eller svälja.
Om du får en allergisk reaktion ska du omedelbart kontakta läkare.
Läkaren eller apoteket har en mer fullständig lista med biverkningar av ZOSTAVAX.
Om några biverkningar blir värre, eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Om tillståndet kvarstår eller förvärras, sök medicinsk vård.
5.
HUR ZOSTAVAX SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd ZOSTAVAX före utgångsdatum som anges på ytterförpackningen efter EXP
Förvaras och transporteras kallt (2 °C– 8 °C).
Får ej frysas.
Förvara injektionsflaskan i ytterkartongen så att den skyddas mot ljus.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga på apoteket hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Vad ZOSTAVAX innehåller Efter beredning innehåller 1 dos (0, 65 ml):
Den aktiva substansen är:
Varicella zoster- virus1, Oka/ Merck- stam, (levande, försvagat) inte mindre än 19 400 PFU (plaque- forming units).
1 Framställt i humana diploidceller (MRC- 5).
Övriga innehållsämnen är:
Pulver Sackaros, hydrolyserad gelatin, natriumklorid, kaliumdihydrogenfosfat, kaliumklorid, natrium- L- glutamat, vattenfri dinatriumfosfat, natriumhydroxid (för att justera pH) och urea.
Vätska Vatten för injektionsvätskor
ZOSTAVAX utseende och förpackningsinnehåll
41 Vaccinet är ett pulver till injektionsvätska, suspension i en singeldos- injektionsflaska, vilket skall spädas med vätskan som medföljer injektionsflaskan med pulver.
Vätskan är klar och färglös.
Före blandning med vätskan är pulvret en vit till benvit kompakt kristallisk klump.
ZOSTAVAX finns i förpackningar om 1 eller 10.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F- 69007 Lyon, Frankrike
Tillverkare:
Merck Sharp and Dohme, B. V., Waarderweg, 39, 2031 BN Haarlem, Nederländerna
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien:
Sanofi Pasteur MSD, Tél/ Tel: +32. 2. 726. 95. 84 България:
Мерк Шарп и Доум България ЕООД тел. + 359 2 819 3740 Česká republika:
Merck Sharp & Dohme, IDEA, Inc., org. sl., Tel.: +420. 233. 010. 111 Danmark:
Sanofi Pasteur MSD, Tlf: +45. 23. 32. 69. 29 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49. 6224. 5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372. 613. 9750 Ελλάδα:
ΒΙΑΝΕΞ Α. Ε., Τηλ: +30. 210. 8009111 España:
Sanofi Pasteur MSD S. A., Tel: +34. 91. 371. 78. 00 France:
Sanofi Pasteur MSD SNC, Tél: +33. 4. 37. 28. 40. 00 Ireland:
Sanofi Pasteur MSD Ltd, Tel: +3531. 468. 5600 Ísland:
Sanofi Pasteur MSD, Sími: +32. 2. 726. 95. 84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39. 06. 664. 092. 11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371. 67364. 224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370. 5. 2780. 247 Luxembourg/ Luxemburg:
Sanofi Pasteur MSD, Tél: +32. 2. 726. 95. 84 Magyarország:
MSD Magyarország Kft, Tel.: + 36. 1. 888. 5300 Malta:
Tel: +357 22866700 Nederland:
Sanofi Pasteur MSD, Tel: +31. 23. 567. 9600 Norge:
Sanofi Pasteur MSD, Tlf: +47. 67. 50. 50. 20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43. 1. 866. 70. 22. 202 Polska:
MSD Polska Sp. z o. o., Tel.: +48. 22. 549. 51. 00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50 România:
Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 Slovenija:
Merck Sharp & Dohme, inovativna zdravila d. o. o, Tel: +386. 1. 520. 4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421. 2. 58282010 Suomi/ Finland:
Sanofi Pasteur MSD, Puh/ Tel: +358. 9. 565. 88. 30 Sverige:
42 Beredningsanvisningar
Vätskan är klar och färglös.
Före blandning med vätskan är pulvret en vit till benvit kompakt kristallisk klump.
När vaccinet är fullständigt berett är det en halvklar till klar, benvit till blekgul vätska.
Dra upp hela vätskevolymen i en spruta.
Injicera hela innehållet i sprutan i injektionsflaskan som innehåller pulvret.
Rör om försiktigt för att lösa upp pulvret helt.
Dra upp hela innehållet i injektionsflaskan med berett vaccin i en injektionsspruta.
Vaccinet bör administreras omedelbart efter beredning för att minimera förlust av styrka.
Kasta det beredda vaccinet om det inte används inom 30 minuter.
Använd inte det beredda vaccinet om du observerar partiklar eller om vätskans eller pulvrets eller det beredda vaccinets utseende skiljer sig från vad som beskrivs ovan.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
HUR DU ANVÄNDER ZOSTAVAX
43 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
ZOSTAVAX Pulver och vätska till injektionsvätska, suspension i en förfylld spruta vaccin mot herpes zoster (levande)
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
I denna bipacksedel finner du information om:
1.
Vad ZOSTAVAX är och vad det används för 2.
Att tänka på innan du använder ZOSTAVAX 3.
Hur du använder ZOSTAVAX 4.
Eventuella biverkningar 5.
Hur ZOSTAVAX ska förvaras 6.
Övriga upplysningar
1.
VAD ZOSTAVAX ÄR OCH VAD DET ANVÄNDS FÖR
ZOSTAVAX är ett vaccin som används för att förebygga bältros (herpes zoster) och zoster- associerad postherpetisk neuralgi (PHN), den långvariga nervsmärta som följer på bältros.
ZOSTAVAX används för vaccination av personer som är 50 år eller däröver.
ZOSTAVAX kan inte användas för att behandla befintlig bältros eller smärtan som associeras med befintlig bältros.
Information om sjukdomen bältros:
Vad är bältros?
Bältros är ett smärtsamt hudutslag med blåsor.
Det uppkommer vanligtvis i en del av kroppen och kan pågå i flera veckor.
Det kan leda till svår och långvarig smärta och ärrbildning.
Mindre vanligt förekommande är bakteriella hudinfektioner, svaghet, muskelförlamning, förlust av hörsel eller syn.
Bältros orsakas av samma virus som vattkoppor.
När du haft vattkoppor stannar viruset som orsakade dem kvar i kroppen i nervcellerna.
Ibland blir viruset aktivt igen och ger upphov till bältros.
Vad är PHN?
När bältrosblåsorna har läkts kan smärtan fortsätta i månader och år och kan vara svår.
Denna långvariga nervsmärta kallas postherpetisk neuralgi eller PHN.
2.
INNAN DU ANVÄNDER ZOSTAVAX
Använd inte ZOSTAVAX: • om du är allergisk (överkänslig) mot aktiva substanser (t. ex. neomycin) i ZOSTAVAX (inklusive något av innehållsämnena som står under ” övriga innehållsämnen är ” - se avsnitt 6.
Övriga upplysningar - vad ZOSTAVAX innehåller) • om du har en blodsjukdom eller någon typ av cancer som försvagar ditt immunsystem
44 • om du av din läkare har fått veta att du har ett försvagat immunsystem som följd av en sjukdom, läkemedel, eller annan behandling • om du har aktiv obehandlad tuberkulos • om du är gravid (se Graviditet och amning)
Var särskilt försiktig med ZOSTAVAX
Tala med läkare eller apotekspersonal innan du vaccineras med ZOSTAVAX: • om du har eller har haft några medicinska problem och om eventuella allergier • om du har feber • om du har HIV- infektion • om du är gravid eller tror att du kan vara gravid, eller om du planerar att bli gravid, så ska du rådfråga läkare eftersom graviditet måste uteslutas före vaccination.
Kvinnor i fertil ålder skall använda effektiv preventivmetod under 3 månader efter vaccination.
Liksom med många vacciner kan det hända att ZOSTAVAX inte fullständigt skyddar alla som vaccineras.
ZOSTAVAX kan inte användas för att behandla befintlig bältros eller smärtan som associeras med befintlig bältros.
Användning av andra läkemedel och andra vacciner Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
ZOSTAVAX kan administreras vid samma tillfälle som inaktiverat influensavaccin.
De båda vaccinerna bör ges som separata injektioner på olika ställen på kroppen.
Graviditet och amning
ZOSTAVAX skall inte ges till gravida kvinnor.
Kvinnor i fertil ålder skall använda effektiv preventivmetod under 3 månader efter vaccination.
Tala om för din läkare om du ammar eller avser att amma.
Läkaren avgör om du kan vaccineras med ZOSTAVAX.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Det finns ingen information som tyder på att ZOSTAVAX påverkar förmågan att köra bil eller använda maskiner.
Viktig information om några innehållsämnen i ZOSTAVAX Tala om för din läkare om du någon gång fått en allergisk reaktion mot något av innehållsämnena (inklusive neomycin eller något av innehållsämnena som anges under ” övriga innehållsämnen är ” - se avsnitt 6.
Övriga upplysningar - vad ZOSTAVAX innehåller) innan du vaccineras.
3.
HUR DU ANVÄNDER ZOSTAVAX
ZOSTAVAX skall injiceras under huden, helst i överarmen.
ZOSTAVAX ges som en singeldos via injektion.
Beredningsanvisningar avsedda för hälso - och sjukvårdspersonal finns sist i bipacksedeln.
45 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan ZOSTAVAX orsaka biverkningar men alla användare behöver inte få dem.
I studier var de vanligaste rapporterade biverkningarna (förekom hos minst 1 av 10 personer) sådana som uppstod vid injektionsstället.
I dessa biverkningar ingick rodnad, smärta, svullnad, klåda, värme och blåmärken vid injektionsstället.
Även huvudvärk rapporterades ofta (förekom hos minst 1 av 100 och mindre än 1 av 10 personer).
Ytterligare biverkningar har rapporterats vid allmän användning av ZOSTAVAX såsom följer: feber; utslag; allergiska reaktioner som kan vara allvarliga och kan inkludera svårigheter att andas eller svälja.
Om du får en allergisk reaktion ska du omedelbart kontakta läkare.
Läkaren eller apoteket har en mer fullständig lista med biverkningar av ZOSTAVAX.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Om tillståndet kvarstår eller förvärras, sök medicinsk vård.
5.
HUR ZOSTAVAX SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd ZOSTAVAX före utgångsdatum som anges på ytterförpackningen efter EXP
Förvaras och transporteras kallt (2 °C– 8 °C).
Får ej frysas.
Förvara injektionsflaskan i ytterkartongen så att den skyddas mot ljus.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga på apoteket hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Vad ZOSTAVAX innehåller Efter beredning innehåller 1 dos (0, 65 ml):
Den aktiva substansen är:
Varicella zostervirus1, Oka/ Merck- stam, (levande, försvagat) inte mindre än 19 400 PFU (plaque- forming units).
1 Framställt i humana diploidceller (MRC- 5).
Övriga innehållsämnen är:
Pulver Sackaros, hydrolyserad gelatin, natriumklorid, kaliumdihydrogenfosfat, kaliumklorid, natrium- L- glutamat, vattenfri dinatriumfosfat, natriumhydroxid (för att justera pH) och urea.
Vätska Vatten för injektionsvätskor
46 ZOSTAVAX utseende och förpackningsinnehåll Vaccinet är ett pulver till injektionsvätska, suspension i en singeldos- injektionsflaska, vilket skall spädas med vätskan som medföljer injektionsflaskan med pulver.
Vätskan är klar och färglös.
Före blandning med vätskan är pulvret en vit till benvit kompakt kristallisk klump.
En förpackning ZOSTAVAX innehåller en injektionsflaska och en förfylld spruta med eller utan fastsatt kanyl.
En eller två lösa kanyler kan finnas i den yttre förpackningen som innehåller den förfyllda sprutan utan fastsatt kanyl.
ZOSTAVAX finns i förpackningar om 1, 10 eller 20 med eller utan kanyler.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F- 69007 Lyon, Frankrike
Tillverkare:
Merck Sharp and Dohme, B. V., Waarderweg, 39, 2031 BN Haarlem, Nederländerna
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien:
Sanofi Pasteur MSD, Tél/ Tel: +32. 2. 726. 95. 84 България:
Мерк Шарп и Доум България ЕООД тел. + 359 2 819 3740 Česká republika:
Merck Sharp & Dohme, IDEA, Inc., org. sl., Tel.: +420. 233. 010. 111 Danmark:
Sanofi Pasteur MSD, Tlf: +45. 23. 32. 69. 29 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49. 6224. 5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372. 613. 9750 Ελλάδα:
ΒΙΑΝΕΞ Α. Ε., Τηλ: +30. 210. 8009111 España:
Sanofi Pasteur MSD S. A., Tel: +34. 91. 371. 78. 00 France:
Sanofi Pasteur MSD SNC, Tél: +33. 4. 37. 28. 40. 00 Ireland:
Sanofi Pasteur MSD Ltd, Tel: +3531. 468. 5600 Ísland:
Sanofi Pasteur MSD, Sími: +32. 2. 726. 95. 84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39. 06. 664. 092. 11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371. 67364. 224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370. 5. 2780. 247 Luxembourg/ Luxemburg:
Sanofi Pasteur MSD, Tél: +32. 2. 726. 95. 84 Magyarország:
MSD Magyarország Kft, Tel.: + 36. 1. 888. 5300 Malta:
Merck Sharp & Dohme (Middle East) Limited., Tel: +357 22866700 Nederland:
Sanofi Pasteur MSD, Tel: +31. 23. 567. 9600 Norge:
Sanofi Pasteur MSD, Tlf: +47. 67. 50. 50. 20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43. 1. 866. 70. 22. 202 Polska:
MSD Polska Sp. z o. o., Tel.: +48. 22. 549. 51. 00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50 România:
Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 Slovenija:
Merck Sharp & Dohme, inovativna zdravila d. o. o, Tel: +386. 1. 520. 4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421. 2. 58282010 Suomi/ Finland:
Sanofi Pasteur MSD, Puh/ Tel: +358. 9. 565. 88. 30 Sverige:
Sanofi Pasteur MSD, Tel: +46- 8- 564 888 60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44. 1. 628. 785. 291
47 Denna bipacksedel godkändes senast den
Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Beredningsanvisningar
Vätskan är klar och färglös.
Före blandning med vätskan är pulvret en vit till benvit kompakt kristallisk klump.
När vaccinet är fullständigt berett är det en halvklar till klar, benvit till blekgul vätska.
Injicera hela innehållet i den förfyllda sprutan i injektionsflaskan som innehåller pulvret.
Rör om försiktigt för att lösa upp pulvret helt.
Dra upp hela innehållet i injektionsflaskan med berett vaccin i en injektionsspruta.
En eller två lösa kanyler kan finnas i den förpackning som innehåller förfylld spruta utan fastsatt kanyl.
Kanylen sätts på sprutan och vrids ett kvarts varv (90°) för att låsas fast.
Vaccinet bör administreras omedelbart efter beredning för att minimera förlust av styrka.
Kasta det beredda vaccinet om det inte används inom 30 minuter.
Använd inte det beredda vaccinet om du observerar partiklar eller om vätskans eller pulvrets eller det beredda vaccinets utseende skiljer sig från vad som beskrivs ovan.
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Se även avsnitt 3.
HUR DU ANVÄNDER ZOSTAVAX
48
BILAGA
Medlemsländerna ska säkerställa att alla villkor och begränsningar avseende en säker och effektiv användning av läkemedlet som beskrivs nedan implementeras:
Ett utbildningspaket till hälso - och sjukvårdspersonal (läkare- sjuksköterskor- farmacevter) ska innehålla:
1) beskrivning av postinjektionsyndromet
- utbildning om de 2 intramuskulära beredningsformerna av olanzapin, inklusive
återstoden av dagen efter injektionen och att vara observant på symtom som ingår i postinjektionsyndromet och att kunna söka hjälp vid behov
manifestationerna på postinjektionsyndromet
- Främja medvetenheten om lämplig metabolisk övervakning genom att sprida de publicerade
antipsykotiska riktlinjer som används.
Ett patientkort ska ges till alla patienter och innehålla:
- rekommendation om en observationstid på 3 timmar på sjukvårdsinrättningen efter injektionen
2
European Medicines Agency
EMEA/ H/ C/ 890
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ZYPADHERA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på).
Vad är Zypadhera?
Zypadhera är pulver och vätska till injektionsvätska, depotsuspension.
Det innehåller den aktiva substansen olanzapin. ” Depotsuspension ” innebär att den aktiva substansen frisätts långsamt under några veckor sedan den injicerats.
Vad används Zypadhera för?
Zypadhera används för att upprätthålla förbättringen av symtom hos patienter med schizofreni som redan har stabiliserats på en inledande behandling med olanzapin som tagits oralt.
Schizofreni är en psykisk sjukdom med flera symtom, däribland förvirrat tänkande och tal, hallucinationer (att höra eller se saker som inte finns), misstänksamhet och villfarelser (vanföreställningar).
Läkemedlet är receptbelagt.
Hur används Zypadhera?
Zypadhera ska ges som en djupt intramuskulär injektion i skinkan av läkare eller sjuksköterska som fått övning i den här injektionstekniken.
I sällsynta fall kan patienter som får Zypadhera uppvisa symtom på överdos av olanzapin efter injektion om läkemedlet oavsiktligt sprutas in i en ven.
Symtom på överdos är bland annat dåsighet (sömnighet) och delirium (förvirring).
Eftersom patienterna ska observeras av kvalificerad personal med avseende på de här symtomen i minst tre timmar efter injektionen bör injektionerna utföras vid ett center med tillgång till lämpliga sjukvårdsresurser för att hantera en överdos.
Patienter som uppvisar symtom på överdos bör övervakas noga tills tecken och symtom på överdos har upphört.
Zypadhera får inte sprutas in i en ven eller under huden.
Zypadhera ges med doser på 150 eller 210 mg varannan vecka, eller 300 eller 405 mg var fjärde vecka.
Dosen beror på hur stor dos av olanzapin som patienten tidigare tog oralt.
Patienterna bör övervakas noga med avseende på tecken på återfall (att symtomen återkommer) under den första och andra behandlingsmånaden, och dosen ska justeras om det behövs.
Zypadhera rekommenderas inte för patienter över 65 års ålder.
Patienter mellan 65 och 75 år eller patienter med nedsatt njur - eller leverfunktion kan dock använda Zypadhera om man har kommit fram till en effektiv och väl tolererad dos av oralt olanzapin.
En lägre startdos kan vara nödvändig för patienter som bryter ned olanzapin långsamt, till exempel patienter med måttligt nedsatt leverfunktion.
Det är känt som ett ” atypiskt ” antipsykotiskt läkemedel eftersom det skiljer sig från äldre antipsykotiska läkemedel som 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. har varit tillgängliga sedan 1950- talet.
Olanzapin binder det till flera olika receptorer på nervcellers yta.
Därigenom störs signaler som överförs mellan hjärnceller av signalsubstanser, kemikalier som gör det möjligt för nervceller att kommunicera med varandra.
Det antas att olanzapins gynnsamma effekter beror på att det blockerar receptorerna för signalsubstanserna 5- hydroxitryptamin (kallas även serotonin) och dopamin.
Eftersom de här signalsubstanserna har med schizofreni att göra bidrar olanzapin till att normalisera hjärnans aktivitet och minska symptomen.
Olanzapin har varit godkänt inom Europeiska unionen (EU) sedan 1996.
Det finns som tabletter, munsönderfallande tabletter (upplöses i munnen) och snabbverkande injektioner i Zyprexa, Zyprexa Velotab och andra läkemedel.
Olanzapin i Zypadhera presenteras som ett ” pamoatsalt ” som gör olanzapin mindre lösligt.
Som ett resultat kommer den aktiva substansen att frisättas långsamt under mer än fyra veckor efter injektionen med Zypadhera.
Hur har Zypadheras effekt undersökts?
Olanzapin har redan godkänts av myndigheter i EU som Zyprexa, och företaget använde därför några av uppgifterna från Zyprexa för att stödja användningen av Zypadhera.
Zypadhera har undersökts i två huvudstudier av vuxna med schizofreni.
I den första undersöktes inledande behandling av schizofreni, och i den andra undersöktes underhållsbehandling vid uppnått svar på behandling med olanzapin: • I studien av inledande behandling jämfördes effekten av tre doser Zypadhera med effekten av placebo (skenbehandling) hos 404 patienter.
Det viktigaste måttet på effekt var förändringen av symtom mätt på en standardskala för schizofreni efter åtta veckor. • I studien av underhållsbehandling jämfördes effekten av fyra doser Zypadhera med effekten av oralt olanzapin hos 1 065 patienter.
Tre av doserna av Zypadhera var ” höga ” (300 mg och 150 mg varannan vecka, samt 405 mg var fjärde vecka), och en var ” låg ” (45 mg var fjärde vecka).
Samtliga patienter i denna studie hade stabiliserats med andra behandlingar för schizofreni och hade tagit oralt olanzapin i åtminstone sex veckor innan studien började.
De viktigaste måtten på effekt var den tid det tog innan symtomen förvärrades och antalet patienter vilkas symtom förvärrades under 24 veckor.
Vilken nytta har Zypadhera visat vid studierna?
I studien av inledande behandling av schizofreni visade Zypadhera bättre effekt än placebo.
Symtommätningar låg kring 100 poäng i början av studien, men hade fallit med omkring 25 poäng för de patienter som fick Zypadhera efter åtta veckor, jämfört med omkring 9 poäng för de patienter som fick placebo.
Zypadhera hade bättre effekt än placebo från och med den andra behandlingsveckan.
I den studie som undersökte upprätthållandet av uppnått svar på behandling med olanzapin hade Zypadhera lika bra effekt som oralt olanzapin: symtomen förvärrades för 10 procent av de patienter som fick Zypadhera varannan vecka, jämfört med 7 procent av dem som fick oralt olanzapin.
Den ” höga ” dosen av Zypadhera var effektivare för att förhindra att symtomen förvärrades än den ” låga ” dosen.
Vilka är riskerna med Zypadhera?
De vanligaste biverkningarna med Zypadhera (uppträder hos fler än 1 av 10 patienter) är viktökning, dåsighet (sömnighet) och förhöjda nivåer av prolaktin (ett hormon).
Se bipacksedeln för en fullständig beskrivning av de biverkningar som rapporterats med Zypadhera.
Zypadhera ska inte ges till personer som kan vara överkänsliga (allergiska) mot olanzapin eller något annat innehållsämne.
Det får inte ges till patienter som riskerar att drabbas av glaukom med trång kammarvinkel (förhöjt tryck i ögat).
Varför har Zypadhera godkänts?
Kommittén för humanläkemedel (CHMP) konstaterade att Zypadhera är effektivt både i den inledande behandlingen av schizofreni och för att upprätthålla uppnått svar på behandling av schizofreni.
Kommittén konstaterade emellertid även att injektioner med depotsuspension inte är lämpliga som inledande behandling eftersom det tar minst en vecka för läkemedlet att reducera symtomen, och patienter kan behöva att symtomen snabbt kommer under kontroll.
Det är dessutom inte möjligt att avbryta behandlingen sedan en injektion med depotsuspension har getts, vilket inte skulle vara lämpligt för patienter som drabbas av biverkningar.
Därför fann kommittén att fördelarna med Zypadhera är större än riskerna vid underhållsbehandling av vuxna patienter med schizofreni som 2/ 3 stabiliserats tillräckligt under akut behandling med oralt olanzapin.
Kommittén rekommenderade att Zypadhera skulle godkännas för försäljning.
Vad görs för att garantera säker användning av Zypadhera?
Företaget som tillverkar Zypadhera kommer att tillhandahålla utbildning för läkare, sjuksköterskor och apotekare samt ett kort för patienter i alla medlemsstater, som påminner dem om hur läkemedlet ska användas på ett säkert sätt.
Korten kommer att innehålla information om vad som ska göras före och efter varje injektion, skillnaderna mellan Zypadhera och andra injicerbara läkemedel som innehåller olanzapin, samt rekommendationer om hur patienter bör övervakas.
Mer information om Zypadhera:
Den 19 november 2008 beviljade Europeiska kommissionen Eli Lilly Nederland B. V. ett godkännande för försäljning av Zypadhera som gäller i hela Europeiska unionen.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 10- 2008.
3/ 3
EU- nummer
Läkemedlets namn
Styrka
Läkemedelsform
Administrerings - sätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 1/ 08/ 479/ 001
ZYPADHERA
210 mg
Pulver och vätska till injektionsvätska, depotsuspension
Intramuskulär användning
Pulver: injektionsflaska (glas) Spädningsvätska: injektionsflaska (glas)
Pulver:
210 mg Spädningsvätska:
3 ml
EU/ 1/ 08/ 479/ 002
ZYPADHERA
300 mg
Pulver och vätska till injektionsvätska, depotsuspension
Intramuskulär användning
Pulver: injektionsflaska (glas) Spädningsvätska: injektionsflaska (glas)
Pulver:
300 mg Spädningsvätska:
3 ml
1 injektionsflaska + 1 injektionsflaska
EU/ 1/ 08/ 479/ 003
ZYPADHERA
405 mg
Pulver och vätska till injektionsvätska, depotsuspension
Intramuskulär användning
Pulver: injektionsflaska (glas) Spädningsvätska: injektionsflaska (glas)
Pulver:
405 mg Spädningsvätska:
3 ml
1 injektionsflaska + 1 injektionsflaska
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
ZYPADHERA 210 mg pulver och vätska till injektionsvätska, depotsuspension.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska innehåller olanzapinpamoatmonohydrat motsvarande 210 mg olanzapin.
Efter spädning innehåller 1 ml suspension 150 mg olanzapin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, depotsuspension.
Spädningsvätska: klar, färglös till ljust gul lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Underhållsbehandling av vuxna patienter med schizofreni som stabiliserats under akut behandling med oralt olanzapin.
4. 2 Dosering och administreringssätt
ENDAST FÖR INTRAMUSKULÄR ANVÄNDNING.
(Se avsnitt 4. 4).
ZYPADHERA ska endast ges som en djupt intramuskulär, gluteal injektion av sjukvårdspersonal som fått övning i lämplig injektionsteknik och i lokal med tillgång till relevanta medicinska resurser, i händelse av överdos, och där patienten kan observeras efter injektionen.
Efter varje injektion ska patienten observeras med avseende på tecken och symtom tydande på olanzapinöverdos i minst 3 timmar av kvalificerad personal med tillgång till sjukvårdsresurser.
Man bör förvissa sig om att patienten är klar och vaken och inte har några tecken eller symtom på överdos.
Om överdos misstänks, bör patienten undersökas och övervakas noga tills tecken och symtom på överdos har upphört (se avsnitt 4. 4).
Patienten ska först ha behandlats med oralt olanzapin innan ZYPADHERA administreras, för att fastställa tolerabilitet och klinisk respons.
För hanteringsanvisning, se avsnitt 6. 6.
Förväxla inte ZYPADHERA 210 mg pulver och vätska till injektionsvätska för depotsuspension med olanzapin 10 mg pulver till injektionsvätska.
För att bestämma den första ZYPADHERA- dosen för varje patient bör schemat i tabell 1 användas.
2 Tabell 1
Rekommenderat doseringsschema mellan oralt olanzapin och ZYPADHERA
Målsättning för olanzapindos 10 mg/ dag
oral Rekommenderad startdos för Underhållsdos efter 2 månaders ZYPADHERA ZYPADHERA- behandling 210 mg/ 2 veckor eller 150 mg/ 2 veckor eller 405 mg/ 4 veckor 300 mg/ 4 veckor
15 mg/ dag
300 mg/ 2 veckor 210 mg/ 2 veckor eller 405 mg/ 4 veckor
20 mg/ dag
300 mg/ 2 veckor 300 mg/ 2 veckor
Dosjustering Patienterna bör övervakas noga med avseende på tecken på återfall under den första och andra behandlingsmånaden.
Vid antipsykotisk behandling kan det ta flera dagar upp till några veckor innan patientens kliniska tillstånd förbättras.
Patienterna bör noga följas upp under denna period.
Under behandlingen kan dosen behöva justeras beroende på individuell klinisk status.
Efter klinisk bedömning kan dosen behöva justeras inom intervallet 150 mg till 300 mg varannan vecka eller 300 mg till 405 mg var fjärde vecka (Tabell 1).
Tilläggsbehandling Tillägg av oralt olanzapin var inte tillåten i de dubbelblinda kliniska studierna.
Om tillägg av oralt olanzapin är kliniskt indikerat, bör den totala dagliga dosen av båda beredningsformerna inte överskrida motsvarande maximala orala olanzapindos på 20 mg/ dag.
Olanzapinpamoatsaltet löses ut långsamt, och den kontinuerliga frisättningen av olanzapin blir därför långsam och är inte fullständig förrän efter cirka 6 till 8 månader efter den sista injektionen.
Det är därför nödvändigt att patienten kontrolleras av en läkare, särskilt under de två första månaderna efter det att ZYPADHERA- behandlingen avslutats, när man av medicinska orsaker byter till ett annat antipsykotiskt läkemedel.
Äldre patienter ZYPADHERA har inte studerats systematiskt på äldre patienter (> 65 år).
ZYPADHERA rekommenderas inte för behandling av äldre patienter om inte patienten är inställd på en väl tolererad och effektiv dos vid behandling med oralt olanzapin.
En lägre startdos (150 mg/ 4 veckor) till patienter över 65 år behöver inte ges rutinmässigt men bör övervägas då kliniska faktorer motiverar det (se avsnitt 4. 4).
ZYPADHERA rekommenderas inte att insättas till patienter som är äldre än 75 år (se avsnitt 4. 4).
Patienter med nedsatt njur - och/ eller leverfunktion ZYPADHERA ska inte användas till patienter med nedsatt njur - eller leverfunktion om inte patienten är inställd på en väl tolererad och effektiv dos med oralt olanzapin.
En lägre startdos (150 mg var fjärde vecka) bör övervägas till dessa patienter.
Vid måttlig leverinsufficiens (cirros, Child- Pugh klass A eller B) ska startdosen vara 150 mg var fjärde vecka och dosökning endast ske med försiktighet.
Kön Normalt föreligger inget behov att ändra startdos och dosintervall för kvinnor i förhållande till män.
Rökare Normalt föreligger inget behov att ändra startdos och dosintervall för rökare i förhållande till icke - rökare.
Finns flera faktorer samtidigt som kan förlångsamma metabolismen (kvinnligt kön, hög ålder, icke - rökare) bör man överväga en reducerad dos.
En eventuell dosökning hos dessa patienter bör ske med försiktighet.
3 Barn ZYPADHERA rekommenderas inte för behandling av barn och ungdomar under 18 års ålder eftersom dokumentation angående säkerhet och effekt saknas.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter med känd risk för glaukom med trång kammarvinkel.
4. 4 Varningar och försiktighet
Särskild försiktighet måste iakttas så att rätt injektionsteknik används, för att undvika att en intravaskulär eller subkutan injektion ges av misstag (se avsnitt 6. 6).
Användning till patienter i akut, agiterat eller svårt psykotiskt tillstånd ZYPADHERA ska inte användas till patienter med schizofreni som befinner sig i ett akut, agiterat eller svårt psykotiskt tillstånd där omedelbar symtomkontroll är motiverad.
Postinjektionsyndrom Under de kliniska studierna före marknadsföringen har tecken och symtom, liknande dem som ses vid överdosering av olanzapin, rapporterats hos patienter efter injektion med ZYPADHERA.
Dessa reaktioner förekom vid < 0, 1% av injektionerna och hos ungefär 1, 4% av patienterna.
De flesta patienterna hade fått symtom på sedering (varierande från lätt sedering till koma) och/ eller delirium (inkluderande förvirring, desorientering, agitation, oro och annan kognitiv försämring).
Andra symtom som observerades var extrapyramidala symtom, dysartri, ataxi, aggression, yrsel, svaghet, hypertoni och kramp.
I de flesta fall har de första tecknen och symtomen på detta uppkommit inom en timme efter injektionen, och i samtliga fall har patienterna blivit fullständigt återställda inom 24- 72 timmar efter injektionen.
Reaktionerna var sällsynta (< 1 av 1000 injektioner) mellan 1 och 3 timmar efter injektionen och mycket sällsynta (< 1 av 10000 injektioner) efter 3 timmar.
Patienten bör informeras om risken för att detta kan inträffa och att de måste observeras under 3 timmar där det finns sjukvårdsresurser varje gång ZYPADHERA ges.
Innan injektionen ges ska läkaren/ sjuksköterskan bestämma att patienten inte ska resa till sin bestämmelseort ensam.
Efter varje injektion ska patienten observeras med avseende på tecken och symtom tydande på olanzapinöverdos i minst 3 timmar av kvalificerad personal med tillgång till sjukvårdsresurser.
Man bör förvissa sig om att patienten är klar och vaken och inte har några tecken eller symtom på överdos.
Om överdos misstänks, bör patienten undersökas och övervakas noga tills tecken och symtom på överdos har upphört.
Patienten bör informeras om att under resten av dagen vara observant på tecken och symptom på överdos sekundärt till biverkningar efter injektionen, och vid behov kunna påkalla hjälp samt inte köra bil eller handha maskiner (se avsnitt 4. 7).
Om det är nödvändigt att ge parenterala benzodiazepiner för att behandla biverkningar efter injektionen, rekommenderas noggrann bedömning av klinisk status med avseende på stark sedering och kardiorespiratorisk depression (se avsnitt 4. 5).
Biverkningar relaterade till injektionsstället Den vanligast rapporterade biverkningen på injektionsstället var smärta.
De flesta fallen rapporterades som lätta eller måttliga i svårighetsgrad.
Om en reaktion inträffar vid injektionsstället bör lämpliga åtgärder vidtas (se avsnitt 4. 8).
4 Demensrelaterad psykos och/ eller beteendestörningar Olanzapin är inte godkänt för behandling av demensrelaterad psykos och/ eller beteendestörningar och rekommenderas inte till denna specifika patientgrupp på grund av ökad mortalitet och risk för cerebrovaskulära biverkningar.
Mortalitetsincidensen fördubblades hos patienter behandlade med oralt olanzapin i jämförelse med placebobehandlade patienter (3, 5% respektive 1, 5%) i placebokontrollerade kliniska studier (6- 12 veckors behandlingstid) på äldre patienter (genomsnittsålder 78 år) med demensrelaterad psykos och/ eller beteendestörningar.
Den högre mortalitetsincidensen var inte relaterad till olanzapindosen (genomsnittlig dagsdos 4, 4 mg) eller behandlingstidens längd.
Predisponerande riskfaktorer för ökad mortalitet hos denna patientgrupp innefattar ålder > 65 år, dysfagi, behandling med lugnande medel, malnutrition och dehydrering, pulmonella tillstånd (t. ex. pneumoni och aspirationspneumoni) eller samtidig medicinering med bensodiazepiner.
Mortalitetsincidensen var dock högre hos patienter behandlade med oralt olanzapin än hos placebobehandlade patienter oberoende av dessa riskfaktorer.
I samma kliniska studier rapporterades cerebrovaskulära biverkningar (t ex stroke, transitorisk ischemisk attack) vilka även inkluderade dödsfall.
De cerebrovaskulära biverkningarna var tre gånger vanligare hos patienter behandlade med oralt olanzapin jämfört med placebobehandlade patienter (1, 3% respektive 0, 4%).
Alla patienter behandlade med oralt olanzapin respektive placebo, som fick cerebrovaskulära biverkningar, hade riskfaktorer för detta.
Hög ålder (> 75 år) och vaskulär demens/ demens av blandad typ identifierades som riskfaktorer för cerebrovaskulära biverkningar i samband med olanzapinbehandling.
Behandlingseffekten av olanzapin fastställdes inte i dessa studier.
Parkinsons sjukdom Olanzapin rekommenderas inte vid behandling av psykos inducerad av dopaminagonister hos patienter med Parkinsons sjukdom.
I kliniska studier har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo (se avsnitt 4. 8), och vid behandling av psykotiska symtom var oralt olanzapin inte effektivare än placebo.
I dessa studier krävdes att patienterna vid starten var stabila på den lägsta effektiva dosen av sitt läkemedel (dopaminagonist) mot Parkinsons sjukdom och att de skulle stå kvar på samma läkemedel och dosering mot denna sjukdom genom hela studien.
Oralt olanzapin gavs initialt i dosen 2, 5 mg/ dag och titrerades till maximalt 15 mg/ dag baserat på studieläkarens bedömning.
Malignt neuroleptikasyndrom (NMS) NMS är ett tillstånd som sammankopplas med antipsykotisk medicinering och som kan vara livshotande.
Sällsynta fall beskrivna som NMS har även rapporterats i samband med oralt olanzapin.
Kliniska symtom på NMS är hyperpyrexi, muskelstelhet, ändrad mental status och tecken på autonom instabilitet (oregelbunden puls eller blodtryck, takykardi, diafores och oregelbunden hjärtrytm).
Ytterligare tecken kan inkludera förhöjt kreatininfosfokinas, myoglobinuri (rabdomyolys) och akut njurinsufficiens.
Om en patient utvecklar tecken eller symtom som tyder på NMS, eller uppvisar hög feber av okänd orsak utan ytterligare kliniska manifestationer av NMS, ska all behandling med antipsykotiska läkemedel, inklusive olanzapin, avbrytas.
Hyperglykemi och diabetes Hyperglykemi och/ eller utveckling eller försämring av diabetes, i enstaka fall med ketoacidos eller koma, har rapporterats i sällsynta fall och inkluderar några dödsfall (se avsnitt 4. 8).
I vissa fall har en föregående viktökning rapporterats, vilket kan vara en predisponerande faktor.
5 riskfaktorer att utveckla störningar i lipidomsättningen.
Hos patienter som behandlas med antipsykotiska läkemedel, inkluderande ZYPADHERA, bör lipidkontroll göras regelbundet enligt de antipsykotiska riktlinjer som används.
Antikolinerg aktivitet Olanzapin uppvisade antikolinerg aktivitet in vitro, men i kliniska studier konstaterades en låg frekvens av sådana effekter.
Eftersom klinisk erfarenhet är begränsad för patienter med samtidig annan sjukdom tillråds dock försiktighet vid förskrivning till patienter med prostatahypertrofi eller paralytisk ileus och liknande sjukdomar.
Leverfunktion Övergående, asymtomatisk förhöjning av levertransaminaser, ALAT, ASAT, är vanligt, särskilt i början av behandlingen, varför försiktighet tillråds vid behandling av patienter med förhöjda ALAT - och/ eller ASAT- värden samt för patienter med tecken på försämrad leverfunktion, patienter med nedsatt leverfunktion och för patienter som behandlas med potentiellt hepatotoxiska läkemedel.
Vid förhöjda ALAT - och/ eller ASAT- värden under behandlingen ska noggrann uppföljning göras och dosreduktion övervägas.
I fall när hepatit (inkluderande hepatocellulär eller kolestatisk leverskada eller blandleverskada) diagnostiserats bör behandling med olanzapin avslutas.
Neutropeni Försiktighet ska iakttas hos patienter med låga leukocyt - och/ eller neutrofilvärden, hos patienter som får läkemedel som kan ge neutropeni, hos patienter som tidigare har haft läkemedelsinducerad benmärgssuppression/ toxicitet eller benmärgssuppression förorsakad av samtidig sjukdom, strålterapi eller kemoterapi och hos patienter med hypereosinofil sjukdom eller myeloproliferativ sjukdom.
Neutropeni har rapporterats som vanlig biverkan då olanzapin intagits samtidigt med valproat (se avsnitt 4. 8).
Utsättning av behandling I mycket sällsynta fall (< 0, 01%) har akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående eller kräkningar rapporterats vid abrupt utsättande av oralt olanzapin.
QT intervall Kliniskt betydelsefull QTc- förlängning (Fridericia QT- korrigering [QTcF] ≥500 millisekunder [msek] vid någon tidpunkt efter utgångsvärdet hos patienter med utgångsvärde QTcF < 500 msek) förekom som mindre vanlig biverkan (0, 1% till 1%) i kliniska studier hos patienter som behandlade med oralt olanzapin men inga signifikanta skillnader i relaterade kardiella händelser jämfört med placebo observerades.
I de kliniska studierna med olanzapin, pulver till injektionsvätska, eller ZYPADHERA, har olanzapin inte givit upphov till en bestående ökning av varken absoluta QT - eller QTc- tiden.
I likhet med andra antipsykotiska läkemedel bör man dock vara försiktig då olanzapin förskrivs tillsammans med läkemedel som kan förlänga QTc- tiden, särskilt hos äldre, hos patienter med kongenitalt långt QT- syndrom, hjärtsvikt, hjärthypertrofi, hypokalemi eller hypomagnesemi.
Tromboembolism Ventromboemboli, som tidsmässigt sammanföll med olanzapinbehandling, har rapporterats mycket sällsynt (< 0, 01%).
Orsakssamband mellan förekomst av ventromboemboli och olanzapinbehandling har inte fastställts.
Eftersom patienter med schizofreni dock ofta uppvisar förvärvade riskfaktorer för ventromboemboli, bör alla tänkbara riskfaktorer för ventromboemboli, t ex immobilisering, identifieras och preventiva åtgärder insättas.
Allmän CNS- aktivitet På grund av olanzapins primära CNS- effekt bör försiktighet iakttas då det kombineras med andra centralt verkande läkemedel och alkohol.
Eftersom olanzapin in vitro uppvisar dopaminantagonistiska effekter kan det motverka effekten av direkta och indirekta dopaminagonister.
6 Krampanfall Försiktighet bör iakttas då olanzapin ges till patienter med känd benägenhet för kramper, eller som utsätts för faktorer som kan sänka kramptröskeln.
Kramper har rapporterats i sällsynta fall i samband med olanzapinbehandling.
I de flesta av dessa fall har en känd benägenhet för kramper eller riskfaktorer för kramper rapporterats.
Tardiv dyskinesi I jämförande kliniska studier, som pågick i upp till ett år, gav olanzapin upphov till statistiskt signifikant lägre incidens behandlingsrelaterad dyskinesi.
Om tecken och symtom på tardiv dyskinesi uppträder hos en patient med olanzapin ska därför dosreduktion eller utsättning av behandlingen övervägas.
Dessa symtom kan kortvarigt försämras och även uppträda efter behandlingens slut.
Postural hypotoni Postural hypotoni observerades i låg frekvens hos äldre patienter i kliniska studier med olanzapin.
I likhet med andra antipsykotiska läkemedel rekommenderas att blodtrycket mäts regelbundet hos patienter över 65 år.
Barn och ungdomar under 18 år Olanzapin är inte indicerat för behandling av barn och ungdom.
I studier på patienter mellan 13 och 17 år förekom olika biverkningar inkluderande viktökning, förändringar i metaboliska parametrar och ökade prolaktinnivåer.
Effekten av dessa biverkningar på längre sikt har inte studerats och förblir okänd (se avsnitt 4. 8 och 5. 1).
Äldre patienter (> 75 år) Det finns ingen information tillgänglig angående behandling med ZYPADHERA till patienter äldre än 75 år.
P. g. a. biokemisk och fysiologisk förändring samt reduktion av muskelmassan, avråds från att insätta behandling med denna beredningsform till denna grupp av patienter.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Försiktighet bör iakttas hos patienter som behandlas med läkemedel som kan ge hypotoni eller sedering.
Eftersom olanzapin metaboliseras av CYP1A2 kan substanser som specifikt inducerar eller hämmar detta isoenzym påverka farmakokinetiken av olanzapin.
Olanzapins metabolism kan induceras vid rökning och behandling med karbamazepin, vilket kan ge lägre olanzapinkoncentrationer.
Endast en liten till måttlig ökning av olanzapins clearance har observerats.
Den kliniska betydelsen är sannolikt begränsad, dock rekommenderas klinisk övervakning, och en ökning av olanzapindosen kan övervägas om så erfordras (se avsnitt 4. 2).
Fluvoxamin, en specifik CYP1A2- hämmare, har visat sig hämma metabolismen av olanzapin signifikant.
Cmax för olanzapin ökade med i genomsnitt 54% hos kvinnliga icke- rökare och 77% hos manliga rökare, som erhållit fluvoxamin.
AUC för olanzapin ökade med i genomsnitt 52% respektive 108%.
En lägre startdos av olanzapin bör övervägas till patienter som använder fluvoxamin eller någon annan CYP1A2- hämmare, som t ex ciprofloxacin.
En sänkning av olanzapindosen bör övervägas om behandling med en CYP1A2- hämmare påbörjas.
Fluoxetin (en CYP2D6- hämmare), engångsdoser av antacida (aluminium, magnesium) eller cimetidin påverkar inte farmakokinetiken av olanzapin signifikant.
7 Potentiell påverkan av olanzapin på andra läkemedel Olanzapin kan motverka de direkta eller indirekta effekterna av dopaminagonister.
Olanzapin hämmar inte de viktigaste CYP450- isoenzymerna in vitro (t ex 1A2, 2D6, 2C9, 2C19, 3A4).
Ingen hämning av metabolismen av följande aktiva substanser kunde konstateras: tricykliska antidepressiva (representanter huvudsakligen för CYP2D6- steget), warfarin (CYP2C9), teofyllin (CYP1A2) eller diazepam (CYP3A4 och 2C19).
Inga interaktioner uppkom då olanzapin gavs samtidigt med litium eller biperiden.
Kontroll av plasmanivån av valproat visade att det inte är nödvändigt med någon justering av valproatdosen vid insättning av samtidig olanzapinterapi.
Allmän CNS- aktivitet Försiktighet bör iakttas till patienter som intar alkohol eller får läkemedel som kan orsaka CNS - depression.
Samtidig behandling med olanzapin och läkemedel mot Parkinsons sjukdom rekommenderas inte till patienter med Parkinsons sjukdom och demens (se avsnitt 4. 4).
QTc- intervall Försiktig bör iakttas om olanzapin ges tillsammans med läkemedel som kan förlänga QTc- tiden (se avsnitt 4. 4).
4. 6 Graviditet och amning
Adekvata och välkontrollerade kliniska studier på gravida kvinnor saknas.
Patienterna ska uppmanas att kontakta läkaren om graviditet inträffar eller om graviditet planeras under behandling med olanzapin.
Eftersom erfarenheten är begränsad ska olanzapin endast användas under graviditet då moderns behov noga vägts mot riskerna för fostret.
I mycket sällsynta fall har tremor, hypertoni, letargi och sömnighet spontant rapporterats hos spädbarn, vars mödrar använt olanzapin under den tredje trimestern.
Utsöndring av olanzapin i modersmjölk har visats i en studie med oralt olanzapin på ammande, friska kvinnor.
Barnets exponering (mg/ kg) vid steady state uppskattades till i genomsnitt 1, 8% av moderns olanzapindos (mg/ kg).
Patienter ska tillrådas att inte amma under behandling med olanzapin.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier beträffande effekterna på förmågan att framföra fordon och använda maskiner har utförts.
Eftersom olanzapin kan ge dåsighet och yrsel ska patienterna varnas för att handha maskiner inklusive framföra motorfordon.
Patienterna ska tillrådas att inte framföra fordon eller använda maskiner under resten av dagen efter varje injektion, eftersom det finns risk för postinjektionsyndrom med symtom liknande dem som uppkommer vid olanzapinöverdosering (se avsnitt 4. 4).
4. 8 Biverkningar
Symtomen liknar dem som uppkommer vid olanzapin- överdosering (se avsnitt 4. 2 och 4. 4).
Kliniska tecken och symtom inkluderade sedering (varierande från lätt sedering till koma) och/ eller delirium (inkluderande förvirring, desorientering, agitation, oro och annan kognitiv försämring).
Andra symtom som observerades var extrapyramidala symtom, dysartri, ataxi, aggression, yrsel, svaghet, hypertoni och kramper.
8 Andra observerade biverkningar hos patienter behandlade med ZYPADHERA var liknande dem som setts med oralt olanzapin.
I kliniska studier med ZYPADHERA var den enda biverkning som rapporterats med statistiskt signifikant högre frekvens i ZYPADHERA- gruppen jämfört med placebogruppen, sedering (ZYPADHERA 8, 2%, placebo 2, 0%).
Bland alla ZYPADHERA - behandlade patienter rapporterades sedering hos 4, 7% av patienterna.
I kliniska studier med ZYPADHERA var incidensen biverkningar relaterade till injektionsstället cirka 8%.
Några andra biverkningar på injektionsstället var (i avtagande frekvens): nodulär reaktion, erytemliknande reaktion, ospecifika reaktioner på injektionsstället, irritation, ödem, blånad, blödning och okänslighet.
Dessa biverkningar förekom i en frekvens på cirka 0, 1% till 1%.
Nedanstående biverkningar har observerats för oralt olanzapin men kan även uppstå efter administrering av ZYPADHERA.
Vuxna De oftast rapporterade biverkningarna (sågs hos ≥1% av patienterna) i samband med användning av olanzapin i kliniska studier var somnolens, viktuppgång, eosinofili, förhöjda nivåer av prolaktin, kolesterol, glukos och triglycerider (se avsnitt 4. 4), glukosuri, ökad aptit, yrsel, akatisi, parkinsonism (se avsnitt 4. 4), dyskinesi, ortostatisk hypotoni, antikolinerga effekter, övergående asymtomatiska förhöjningar av levertransaminaser (se avsnitt 4. 4), utslag, asteni, trötthet och ödem.
I nedanstående biverkningstabell upptas de biverkningar och laboratorieundersökningar som observerats vid spontanrapportering och vid kliniska prövningar.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1 000, < 1/ 100), sällsynta (≥1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Mycket vanliga
Vanliga
Mindre vanliga
Ingen känd frekvens
Blodet och lymfsystemet Immunsystemet
Eosinofili
Leukopeni Neutropeni
Trombocytopeni Allergisk reaktion
Metabolism och nutrition Viktuppgång1
Förhöjd kolesterolnivå2, 3 Förhöjd glukosnivå4 Förhöjd triglyceridnivå2, 5 Glykosuri Ökad aptit
Utveckling eller försämring av diabetes, ibland associerat med ketoacidos eller koma, inklusive några fall med dödlig utgång (se avsnitt 4. 4) Hypotermi
9 Mycket vanliga
Vanliga
Mindre vanliga
Ingen känd frekvens
Centrala och perifera nervsystemet Somnolens Hjärtat
Yrsel Akatisi6 Parkinsonism6 Dyskinesi6
Kramper, där det i de flesta fall finns kramper eller riskfaktorer för kramper i anamnesen, Malignt neuroleptikasyndrom (se avsnitt 4. 4) Dystoni (inklusive okulogyration) Tardiv dyskinesi Utsättningssymtom7
Bradykardi QTc- förlängning (se avsnitt 4. 4)
Ventrikulär takykardi/ flimmer, plötsligt dödsfall (se avsnitt 4. 4)
Magtarmkanalen
Ortostatisk hypotoni
Tromboemboli (inklusive lungemboli och djup ventrombos)
Lever och gallvägar
Milda, övergående antikolinerga effekter, inklusive förstoppning och muntorrhet
Pankreatit
Övergående, asymtomatiska förhöjningar av levertransaminaser (ALAT, ASAT), särskilt i början av behandlingen (se avsnitt 4. 4)
Hepatit (inklusive hepatocellulär, kolestatisk eller blandad leverskada)
Hud och subkutan vävnad
Utslag
Fotosensitivitetsreaktioner Alopeci
Hög kreatinfosfokinasnivå Ökad total bilirubinnivå
Ökat alkaliskt fosfatas
10 1 Kliniskt signifikant viktuppgång observerades för alla grupper jämfört med Body Mass Index (BMI) vid studiens start.
Viktuppgång med ≥7% jämfört med kroppsvikten vid studiens början var mycket vanligt och viktuppgång med ≥15% var vanligt.
Det var mycket vanligt med en viktuppgång från studiestart på ≥25% vid långtidsbehandling.
2 Genomsnittlig ökning i fastande lipidvärden (totalkolesterol, LDL- kolesterol och triglycerider) var större för patienter som inte visade några störningar i lipidomsättningen vid studiens början.
3 Normala värden (< 5, 17 mmol/ l) vid fasta vid studiens början ökade till höga (≥6, 2 mmol/ l).
Förändringar i totalkolesterolvärden vid fasta från gränsfall (≥5, 17 mmol/ l - < 6, 2 mmol/ l) vid studiens början till höga (≥6, 2 mmol/ l) var mycket vanligt.
4 Normala nivåer fasteglukos (< 5, 56 mmol/ l) vid studiens början ökade till höga (≥7 mmol/ l).
Förändringar i fasteglukos från gränsfall (≥5, 56 - < 7 mmol/ l) vid studiens början till höga (≥7 mmol/ l) var mycket vanligt.
5 Normala värden (< 1, 69 mmol/ l) vid fasta vid studiens början ökade till höga (≥2, 26 mmol/ l).
Förändringar i triglyceridvärden vid fasta från gränsfall (≥1, 69 mmol/ l - < 2, 26 mmol/ l) vid studiens början till höga (≥2, 26 mmol/ l) var mycket vanligt.
6 I kliniska studier var incidensen parkinsonism och dystoni hos olanzapinbehandlade patienter numeriskt högre, men skillnaden var inte statistiskt signifikant jämfört med placebobehandlade patienter.
Olanzapinbehandlade patienter hade lägre incidens parkinsonism, akatisi och dystoni i jämförelse med titrerade doser av haloperidol.
Eftersom det saknas detaljerad information om tidigare individuella akuta och tardiva extrapyramidala rörelsestörningar, kan man för närvarande inte dra slutsatsen att olanzapin orsakar mindre tardiv dyskinesi och/ eller andra tardiva extrapyramidala syndrom.
7 Akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående och kräkningar har rapporterats vid abrupt utsättande av olanzapin.
8 Åtföljande kliniska manifestationer (t ex gynekomasti, galaktorré och bröstförstoring) var sällsynta.
Hos de flesta av patienterna återgick nivåerna till de normala utan att behandlingen behövde avbrytas.
Långtidsexponering (minst 48 veckor) Andelen patienter som fick negativa, kliniskt signifikanta förändringar i viktuppgång, glukos, totalkolesterol/ LDL/ HDL eller triglycerider ökade med tiden.
Hos vuxna patienter som fullföljde 9 - 12 månaders behandling sänktes takten i den genomsnittliga ökningen av blodglukosvärdet efter cirka 4- 6 månader.
Ytterligare information om speciella patientgrupper I kliniska studier på äldre patienter med demens, har olanzapinbehandling resulterat i en högre mortalitetsincidens och en högre frekvens av cerebrovaskulära biverkningar jämfört med placebo (se även avsnitt 4. 4).
Gångrubbningar och fall var mycket vanliga biverkningar associerade med användning av olanzapin till denna patientgrupp.
Pneumoni, förhöjd kroppstemperatur, letargi, erytem, synhallucinationer och urininkontinens rapporterades som vanliga biverkningar.
I kliniska studier på patienter med läkemedelsinducerad (dopaminagonist) psykos i samband med Parkinsons sjukdom har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo.
I en klinisk studie av patienter med bipolär mani gav kombinationsbehandling med valproat och olanzapin upphov till neutropeni med en frekvens av 4, 1%; en möjlig bidragande faktor kan vara höga plasmanivåer av valproat.
Talsvårigheter
11 rapporterades också som vanliga.
Vid kombinationsbehandling av olanzapin och litium eller seminatriumvalproat förekom en ökning i kroppsvikten om ≥7% hos 17, 4% av patienterna under den akuta behandlingen (upp till 6 veckor), jämfört med kroppsvikten före studiens början.
Långtidsbehandling (upp till 12 månader) med olanzapin vid profylax av återfall hos patienter med bipolär sjukdom gav en ökning i kroppsvikten om ≥7% hos 39, 9% av patienterna, jämfört med kroppsvikten före studiens början.
Barn och ungdomar Olanzapin är inte indicerat för behandling av barn och ungdom under 18 år.
Några studier som specifikt utformats för att jämföra ungdomar med vuxna har inte utförts, dock har data från studier på ungdomar jämförts med data från studier på vuxna.
Följande tabell sammanfattar de biverkningar som rapporterats med en högre frekvens hos ungdomar (13- 17 år) jämfört med vuxna och biverkningar som endast setts i de kliniska korttidsstudierna som utförts på ungdomar.
Kliniskt signifikant viktökning (≥7%) synes förekomma mera frekvent hos ungdomar än hos vuxna vid jämförbar exponering.
Viktökningens storlek och andel ungdomar som fick en kliniskt signifikant viktökning var större vid längre tids exponering (minst 24 veckor) än vid kortare tids exponering.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10).
Metabolism och nutrition Mycket vanliga:
Vanliga:
Centrala och perifera nervsystemet Mycket vanliga:
Sedering (inkluderande: hypersomni, letargi, somnolens).
Muntorrhet.
Förhöjda levertransaminaser (ALAT/ ASAT; se avsnitt 4. 4) Undersökningar Mycket vanliga:
9 Viktökning ≥7% av vikten (kg) vid studiestart var mycket vanlig och ≥15% av vikten vid studiestart var vanlig.
Vid långtidsexponering (minst 24 veckor) ökade kroppsvikten hos cirka hälften av de unga patienterna med ≥15% och för nästan en tredjedel ökade kroppsvikten med ≥25% av utgångsvikten.
Bland de unga patienterna var den genomsnittliga viktökningen störst hos patienter som var överviktiga eller obesa vid studiens början.
11 Förändringar i totalkolesterolnivån vid fasta från normala (< 4, 39 mmol/ l) vid studiestart till höga (≥5, 17 mmol/ l) var vanliga.
Förändringar i totalkolesterolnivån vid fasta från gränsfall (≥4, 39 - < 5, 17 mmol/ l) vid studiestart till höga (≥5, 17 mmol/ l) var mycket vanliga.
12 Förhöjd prolaktinnivå i plasma rapporterades hos 47, 4% av de unga patienterna.
4. 9 Överdosering
Om tecken och symtom på överdos observeras, liknande det postinjektionsyndrom som kan uppkomma, bör lämpliga understödjande åtgärder vidtas (se avsnitt 4. 4).
12 Eftersom sannolikheten för överdosering är mindre vid parenteral administrering jämfört med oral, ges nedan information angående överdosering med oralt olanzapin:
Tecken och symtom Mycket vanliga symtom vid överdosering (> 10% incidens) är takykardi, agitation/ aggressivitet, dysartri, olika extrapyramidala symtom och sänkt medvetandegrad alltifrån sedering till koma.
Andra medicinskt viktiga sequela är delirium, krampanfall, koma, eventuellt malignt neuroleptikasyndrom, respiratorisk depression, aspiration, hypertoni eller hypotoni, hjärtarrytmier (< 2% av överdoseringsfallen) och hjärt - och andningsstillestånd.
Dödsfall har rapporterats vid en akut oral överdos om endast 450 mg men överlevnad har även rapporterats efter akut överdosering med cirka 2 g oralt olanzapin.
Behandling Det finns ingen antidot till olanzapin.
Symtomatisk behandling och övervakning av vitalfunktioner, inkluderande behandling av hypotoni och cirkulatorisk kollaps samt understödjande av andningsfunktionen bör insättas, alltefter kliniskt behov.
Adrenalin, dopamin eller annan sympatomimetika med betaagonisteffekt ska inte användas eftersom betastimulering kan förvärra hypotoni.
Kardiovaskulär övervakning är nödvändig för att upptäcka eventuella arrytmier.
Noggrann medicinsk övervakning och kontroll bör fortsätta tills patienten återhämtat sig.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Dibensodiazepiner, dibensoxazepiner och dibensotiazepiner, ATC kod:
N05A H03.
Olanzapin är ett antipsykotikum, ett medel mot mani och en stämningsstabiliserare som uppvisar en bred farmakologisk profil för en rad olika receptorer.
I de prekliniska studierna visade olanzapin receptoraffinitet (Ki; < 100 nM) för serotonin 5HT2A/ 2C, 5HT3, 5HT6; dopamin D1, D2, D3, D4, D5; kolinerga muskarinreceptorer m1- m5; α- 1- adrenoreceptorer och histamin- H1- receptorer.
Beteendestudier på djur visade 5HT, dopamin och kolinerg antagonism som bekräftar receptorbindningsprofilen.
Olanzapin uppvisade större in vitro affinitet för serotonin 5HT2 än för dopamin- D2- receptorn och större 5HT2 in vivo aktivitet än D2.
Elektrofysiologiska studier visade att olanzapin selektivt minskade aktiviteten vid mesolimbiska (A10) dopaminerga neuron men hade liten effekt på de striatala (A9) förgreningarna som är involverade i de motoriska funktionerna.
Olanzapin minskar ett stereotypt beteende, ett mått på antipsykotisk effekt, i lägre doser än de som ger katalepsi (motorisk biverkan).
Till skillnad från vissa andra neuroleptika ökar olanzapin svaret i ett "anxiolytiskt" test.
ZYPADHERAs effekt när det gäller behandling och underhållsbehandling av schizofreni är jämförbar med den etablerade effekten av den orala beredningsformen av olanzapin.
Resultat från en PET- studie (Positron Emission Tomography) på patienter behandlade med ZYPADHERA (300 mg/ 4 veckor), visade att bindningsgraden till D2- receptorn var i genomsnitt 60% eller högre vid slutet av sexmånadersperioden, en nivå som är jämförbar med den som setts med oralt olanzapin.
Totalt 1469 patienter med schizofreni ingick i 2 pivotala kliniska studier:
Den första var en 8- veckors placebokontrollerad studie på vuxna patienter (n=404) som hade akuta psykotiska symtom.
Patienterna randomiserades till att få injektioner med ZYPADHERA 405 mg var fjärde vecka, 300 mg varannan vecka, 210 mg varannan vecka eller placebo varannan vecka.
Ingen 13 oral antipsykotisk tilläggsbehandling var tillåten.
Total Positive and Negative Symptom Scores (PANSS) visade signifikant förbättring från studiens början (vid studiens början var medelpoängen 101 för total PANSS) till studieslut (medelförändring - 22, 57, - 26, 32 respektive - 22, 49) med de olika doserna av ZYPADHERA (405 mg var fjärde vecka, 300 mg varannan vecka och 210 mg varannan vecka) jämfört med placebo (medeländring - 8, 51).
Från dag 3 visade den genomsnittliga förändringen i total PANSS- poäng från studiens början till dess slut en statistiskt signifikant reduktion i PANSS - skalans totalpoäng jämfört med placebo (- 8, 6, - 8, 2 respektive - 5, 2) hos patienter i behandlingsgrupperna 300 mg/ 2 veckor och 405 mg/ 4 veckor.
Alla de tre ZYPADHERA- grupperna visade en statistiskt signifikant större förbättring än placebo med början i slutet av vecka 1.
Dessa resultat ger stöd för att ZYPADHERA har effekt under 8 veckor och att effekten av läkemedlet sätter in redan 1 vecka efter att behandling med ZYPADHERA har inletts.
Den andra studien var en långtidsstudie på kliniskt stabila patienter (n=1065) (genomsnittlig totalpoäng på PANSS- skalan vid studiestart 54, 33- 57, 75), som först behandlades med oralt olanzapin i 4- 8 veckor och sedan övergick till antingen oralt olanzapin eller till ZYPADHERA i 24 veckor.
Ingen oral antipsykotisk tilläggsbehandling var tillåten.
Dosering med ZYPADHERA 150 mg och 300 mg varannan vecka (doser sammanslagna vid analys) och 405 mg var fjärde vecka var inte underlägsen de kombinerade doserna 10, 15 och 20 mg av oralt olanzapin (doserna sammanslagna vid analys) med avseende på graden av exacerbation av schizofrenisymtom (exacerbationsgrad 10%, 10% respektive 7%).
Exacerbationen mättes på den positiva BPRS- skalan (Brief Psychiatric Rating Scale) härledd från PANSS- skalan genom att skatta de punkter som indikerade försämring och inläggning på sjukhus p. g. a. försämrade positiva psykotiska symtom.
Den behandlingsgrupp som fick antingen 150 mg eller 300 mg varannan vecka var inte sämre än den behandlingsgrupp som fick 405 mg var fjärde vecka (exacerbationsgrad 10% för vardera grupp) vid 24 veckor efter randomisering.
Barn ZYPADHERA har inte undersökts på barn.
Erfarenhet från behandling av ungdom (13- 17 år) är begränsad till korttidsdata av effekt vid schizofreni (6 veckor) och mani i samband med bipolär I sjukdom (3 veckor), på mindre än 200 ungdomar.
Oralt olanzapin användes i en flexibel dos från 2, 5 mg till 20 mg per dag.
Under behandlingen med oralt olanzapin ökade kroppsvikten hos ungdomarna signifikant mer än hos vuxna.
Storleken på förändringarna i totalkolesterol, LDL - kolesterol, triglycerider och prolaktin vid fasta var större hos ungdomar än hos vuxna (se avsnitt 4. 4 och 4. 8).
Effektdata gällande underhållsbehandling saknas och säkerhetsdata för längre tids behandling är begränsade (se avsnitt 4. 4 och 4. 8).
5. 2 Farmakokinetiska egenskaper
Olanzapin metaboliseras i levern genom konjugering och oxidering.
Den cirkulerande huvudmetaboliten är 10- N- glukuroniden.
Bildningen av N- desmetyl - och 2- hydroximetyl - metaboliterna sker via cytokromerna P450- CYP1A2 och P450- CYP2D6; båda dessa metaboliter uppvisar betydligt lägre in vivo farmakologisk effekt än olanzapin i djurstudier.
Den dominerande farmakologiska aktiviteten kommer från modermolekylen olanzapin.
Efter en enstaka intramuskulär injektion av ZYPADHERA startar den långsamma upplösningen av pamoatsaltet omedelbart i muskelvävnaderna och ger en långsam, kontinuerlig frisättning av olanzapin under mer än fyra veckor.
Frisättningen blir allt mindre efter 8 till 12 veckor.
Det är inte nödvändigt med antipsykotisk tilläggsbehandling när behandlingen med ZYPADHERA inleds (se avsnitt 4. 2).
Kombinationen av frisättningsprofil och dosering (intramuskulär injektion varannan eller var fjärde vecka) resulterar i stabila plasmakoncentrationer av olanzapin.
Mätbar plasmakoncentration finns kvar i flera månader efter varje ZYPADHERA- injektion.
Halveringstiden för olanzapin efter ZYPADHERA är 30 dagar jämfört med 30 timmar efter oral administrering.
Absorption och elimination är avslutad cirka 6- 8 månader efter den sista injektionen.
14 Oralt olanzapin distribueras snabbt.
Plasmaproteinbindningsgraden är cirka 93% i koncentrationsintervallet 7 till cirka 1 000 ng/ ml.
I plasma är olanzapin bundet till albumin och alfa1 - glykoproteinsyra.
Plasmaclearance av oralt olanzapin är lägre hos kvinnor (18, 9 l/ timme) jämfört med män (27, 3 l/ timme) och hos icke- rökare (18, 6 l/ timme) jämfört med rökare (27, 7 l/ timme).
Liknande farmakokinetiska skillnader mellan män och kvinnor och rökare och icke- rökare observerades i de kliniska prövningarna med ZYPADHERA.
Efter upprepade intramuskulära injektioner med 150- 300 mg ZYPADHERA varannan vecka låg den 10: e till 90: e percentilen av steady state koncentrationen av olanzapin i plasma mellan 4, 2 och 73, 2 ng/ ml.
De plasmakoncentrationer av olanzapin som observerats över doseringsintervallet 150 mg var fjärde vecka till 300 mg varannan vecka tyder på en ökad systemisk exponering av olanzapin med ökade ZYPADHERA- doser.
Under de första 3 behandlingsmånaderna med ZYPADHERA, sågs en ackumulering av olanzapin, men ingen ytterligare ackumulering observerades under långtidsbehandling (12 månader) hos patienter som injicerades med upp till 300 mg varannan vecka.
Det har inte utförts några specifika undersökningar med ZYPADHERA på äldre.
ZYPADHERA rekommenderas inte för behandling av äldre patienter (65 år och äldre) om inte patienten är inställd på en väl tolererad och effektiv dosregim vid behandling med oralt olanzapin.
Hos friska, äldre (65 år och äldre) försökspersoner var den genomsnittliga halveringstiden förlängd jämfört med yngre försökspersoner (51, 8 mot 33, 8 timmar) och clearance var reducerat (17, 5 mot 18, 2 liter/ timme).
Den farmakokinetiska variabiliteten hos äldre personer ligger inom samma intervall som för yngre personer.
Hos 44 patienter > 65 år med schizofreni, som erhållit olanzapindoser från 5 till 20 mg per dag, konstaterades ingen särskiljande biverkningsprofil.
Ingen signifikant skillnad i den genomsnittliga halveringstiden har konstaterats för patienter med försämrad njurfunktion (kreatininclearance < 10 ml/ minut) i jämförelse med friska försökspersoner (medelvärde 37, 7 mot 32, 4 timmar), ej heller i clearance (21, 2 mot 25, 0 liter/ timme).
En massbalansstudie har visat att cirka 57% av radioaktivt märkt olanzapin utsöndras i urinen, huvudsakligen som metaboliter.
ZYPADHERA har inte studerats på patienter med nedsatt njurfunktion och insättning av ZYPADHERA till dessa patienter rekommenderas endast om patienten är inställd på en vältolererad och effektiv dosregim med oralt olanzapin (se avsnitt 4. 2).
Hos rökande försökspersoner med lätt nedsatt leverfunktion var den genomsnittliga halveringstiden (39, 3 timmar) förlängd efter oral administrering av olanzapin och clearance (18, 0 liter/ timme) var reducerat likartat med icke- rökande, friska försökspersoner (48, 8 timmar respektive 14, 1 liter/ timme).
ZYPADHERA har inte studerats på patienter med nedsatt leverfunktion och insättning av ZYPADHERA till dessa patienter rekommenderas endast om patienten är inställd på en vältolererad och effektiv dosregim med oralt olanzapin (se avsnitt 4. 2).
I en studie med oralt administrerat olanzapin observerades inga skillnader i farmakokinetiska parametrar mellan kaukasiska, japanska eller kinesiska försökspersoner.
5. 3 Prekliniska säkerhetsuppgifter
Prekliniska säkerhetsstudier har gjorts med monohydratet av olanzapinpamoat.
De huvudsakliga fynden i toxicitetsstudierna med upprepad dosering (råtta, hund), i en tvåårig karcinogenicitetsstudie på råtta, och i de reproduktionstoxikologiska studierna (råtta, kanin) var begränsade till reaktioner vid injektionsstället och för dessa reaktioner kunde ingen NOAEL (No observable adverse effect level) fastställas.
Inga nya toxiska effekter med systemisk exponering av olanzapin kunde påvisas.
Därför hänvisas till nedan presenterade information för oralt olanzapin.
15 Symtomen på oral toxicitet hos gnagare var karaktäristiska för potenta neuroleptiska substanser: hypoaktivitet, koma, tremor, kloniska kramper, salivavsöndring och minskad viktökning.
Den letala dosen (median) var cirka 210 mg/ kg (mus) och 175 mg/ kg (råtta).
Hund tolererade en oral engångsdos upp till 100 mg/ kg utan dödsfall.
Kliniska tecken inkluderade sedering, ataxi, tremor, ökad hjärt - frekvens, ansträngd andning, mios och anorexi.
Hos apa resulterade engångsdoser upp till 100 mg/ kg i total utmattning och vid högre doser sänkt medvetandegrad.
Toxicitet vid upprepad dosering I 3- månadersstudier på mus och 1- årsstudier på råtta och hund var de dominerande effekterna CNS - depression, antikolinerga effekter och perifera hematologiska störningar.
Tolerans utvecklades mot CNS- depression.
Tillväxtparametrarna var lägre vid höga doser.
Reversibla effekter av förhöjda prolaktinvärden hos råtta inkluderade minskad ovarie - och livmodervikt och morfologiska förändringar i vaginalt epitel och bröstkörtel.
De omfattade dosrelaterad reduktion av cirkulerande leukocyter hos mus och icke- specifik reduktion av cirkulerande leukocyter hos råtta men inga tecken på benmärgscytotoxicitet observerades.
Reversibel neutropeni, trombocytopeni eller anemi uppstod hos några hundar som behandlats med 8 eller 10 mg/ kg/ dag (total olanzapinexponering (AUC) är 12- 15 gånger större än hos människa efter en dos av 12 mg).
Hos hundar med cytopeni observerades inga negativa effekter på stamceller och prolifererande celler i benmärgen.
Reproduktionstoxicitet Olanzapin hade inga teratogena effekter.
Sedering påverkade parningsförmågan hos hanråttor.
Östrogencykeln påverkades vid doser på 1, 1 mg/ kg (3 gånger den maximala humandosen) och reproduktionsparametrarna påverkades hos råttor som erhållit 3 mg/ kg (9 gånger den maximala humandosen).
Hos avkomman till råttor som erhållit olanzapin observerades försenad fosterutveckling och övergående reduktion av fostrets aktivitetsnivåer.
Mutagenicitet Olanzapin visade inga mutagena eller klastogena effekter i något av standardtesten, som omfattade mutagenicitetstest på bakterier och in vitro och in vivo däggdjurstest.
Karcinogenicitet Baserat på resultat från orala studier på mus och råtta drogs slutsatsen att olanzapin inte har någon karcinogen effekt.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver Inga hjälpämnen
Spädningsvätska Kroskarmellosnatrium Mannitol Polysorbat 80 Vatten för injektionsvätskor Saltsyra (för pH- justering) Natriumhydroxid (för pH- justering)
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
16 6. 3 Hållbarhet
2 år
Efter utspädning i injektionsflaskan:
24 timmar.
Om läkemedlet inte används omedelbart, bör det skakas kraftigt, så att det åter blir en suspension.
När läkemedlet dragits upp i en spruta, ska suspensionen användas omedelbart.
Kemisk och fysikalisk stabilitet i 24 timmar vid 20- 25 °C har visats för suspensionen i injektionsflaskan.
Ur ett mikrobiologiskt perspektiv, bör läkemedlet användas omedelbart.
Om inte läkemedlet används omedelbart, är förvaringstiden och omständigheterna före användningen användarens ansvar och förvaringstiden är normalt inte längre än 24 timmar vid 20- 25 °C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i skydd mot kyla.
6. 5 Förpackningstyp och innehåll
210 mg pulver:
Injektionsflaska av typ I glas.
Brombutylpropp med rostfärgad förslutning.
3 ml spädningsvätska:
Injektionsflaska av typ I glas.
Butylpropp med mörklila förslutning.
En kartong innehåller en injektionsflaska med pulver och en injektionsflaska med spädningsvätska.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
ENDAST FÖR GLUTEAL, INTRAMUSKULÄR INJEKTION.
FÅR EJ ADMINISTRERAS INTRAVENÖST ELLER SUBKUTANT.
BEREDNING Steg 1:
Förberedelse
Övrigt material som erfordras: • En 3 ml spruta • Tre 19- gauge 35 mm: s kanyler (för överviktiga patienter rekommenderas 19- gauge 50 mm: s kanyler)
Handskar rekommenderas eftersom ZYPADHERA kan irritera huden.
ZYPADHERA pulver för suspension för injektion ska endast beredas med den spädningsvätska för parenteralt bruk som tillhandahålls i förpackningen och den parenterala suspensionen ska beredas under aseptiska betingelser.
ZYPADHERA pulver för suspension för injektion får inte kombineras med någon annan substans i sprutan än spädningsvätskan för parenteralt bruk.
Steg 2:
Mängd spädningsvätska till beredning Nedanstående tabell visar den mängd spädningsvätska som behövs för att bereda ZYPADHERA pulver för suspension för injektion.
(mg) / injektionsflaska 210 300 405
(ml) 1. 3 1, 8 2, 3
Observera att det finns mera spädningsvätska i injektionsflaskan än vad som behövs för att bereda suspensionen.
Steg 3:
Beredning av ZYPADHERA 1.
Luckra upp pulvret genom att knacka lätt på injektionsflaskan.
Injicera erforderlig volym spädningsvätska till injektionsflaskan med ZYPADHERA pulver.
2.
Dra ut luften för att utjämna trycket i injektionsflaskan.
3.
Ta bort kanylen, håll injektionsflaskan upprätt, så att inte spädningsvätska följer med.
4.
Knacka injektionsflaskan upprepade gånger bestämt mot en hård yta, som är täckt med ett mjukt underlag, tills det inte syns något pulver längre.
Figur A:
Knacka hårt för att blanda
5.
Suspensionen är gul och ogenomskinlig.
Kontrollera att det inte finns några klumpar.
Pulver som inte suspenderats syns som ljusgula, torra klumpar som sitter fast i botten på injektionsflaskan.
Ytterligare knackning kan behövas om det finns klumpar kvar.
Figur B:
Kontrollera att det inte finns klumpar
6.
Skaka flaskan kraftigt tills suspensionen ser jämn ut och är homogen i färg och struktur.
Figur C:
Skaka flaskan kraftigt
7.
Om det bildas skum, låt flaskan stå så att skummet försvinner.
Färdigberedd ZYPADHERA är hållbar i upp till 24 timmar i injektionsflaskan.
Om läkemedlet inte används omedelbart, bör det skakas kraftigt, så att det åter blir en suspension.
Detta läkemedel har inga särskilda förvaringsanvisningar.
Förvaras i skydd mot kyla.
ADMINISTRERING Steg 1:
Injektion av ZYPADHERA Nedanstående tabell visar den volym ZYPADHERA suspension som skall injiceras.
Suspensionens koncentration är 150 mg/ ml.
150 210 300 405
210 210 300 405
1, 0 1, 4 2, 0 2, 7
1.
Sätt på en ny kanyl och dra sakta upp önskad mängd.
Det kommer att vara ett överskott i flaskan.
2.
Ta bort eventuella luftbubblor för att säkerställa att full dos ges.
3.
Byt till den tredje 19- gauge (35 mm eller 50 mm) kanylen före injektion.
4.
När ZYPADHERA har dragits upp från injektionsflaskan till sprutan skall det injiceras omedelbart.
5.
Välj ut en plats i glutealregionen och förbered denna för injektion.
FÅR INTE INJICERAS INTRAVENÖST.
Aspirera i några sekunder för att säkerställa att inget blod syns efter det att kanylen förts in i muskeln.
Om blod har dragits in i sprutan ska sprutan och innehållet kasseras och nytt läkemedel beredas.
Injicera med ett stadigt, kontinuerligt tryck.
Massera inte injektionsplatsen.
6.
Kassera sprutan, kanylerna och ej använd spädningsvätska enligt gällande föreskrifter.
Injektionsflaskan är endast för engångsbruk.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Netherland BV, Grootslag 1- 5, NL- 3991 RA, Houten, Nederländerna.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EMEA/ H/ C/ 890/ 001 ZYPADHERA 210 mg – 1 injektionsflaska + 1 injektionsflaska
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
< {DD/ MM/ ÅÅÅÅ} > < {DD/ månad/ ÅÅÅÅ} >
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
19 1.
LÄKEMEDLETS NAMN
ZYPADHERA 300 mg pulver och vätska till injektionsvätska, depotsuspension.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska innehåller olanzapinpamoatmonohydrat motsvarande 300 mg olanzapin.
Efter spädning innehåller 1 ml suspension 150 mg olanzapin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, depotsuspension.
Spädningsvätska: klar, färglös till ljust gul lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Underhållsbehandling av vuxna patienter med schizofreni som stabiliserats under akut behandling med oralt olanzapin
4. 2 Dosering och administreringssätt
ENDAST FÖR INTRAMUSKULÄR ANVÄNDNING.
(Se avsnitt 4. 4).
ZYPADHERA ska endast ges som en djupt intramuskulär, gluteal injektion av sjukvårdspersonal som fått övning i lämplig injektionsteknik och i lokal med tillgång till relevanta medicinska resurser, i händelse av överdos, och där patienten kan observeras efter injektionen.
Efter varje injektion ska patienten observeras med avseende på tecken och symtom tydande på olanzapinöverdos i minst 3 timmar av kvalificerad personal med tillgång till sjukvårdsresurser.
Man bör förvissa sig om att patienten är klar och vaken och inte har några tecken eller symtom på överdos.
Om överdos misstänks, bör patienten undersökas och övervakas noga tills tecken och symtom på överdos har upphört (se avsnitt 4. 4).
Patienten ska först ha behandlats med oralt olanzapin innan ZYPADHERA administreras, för att fastställa tolerabilitet och klinisk respons.
För hanteringsanvisning, se avsnitt 6. 6.
Förväxla inte ZYPADHERA 300 mg pulver och vätska till injektionsvätska för depotsuspension med olanzapin 10 mg pulver till injektionsvätska.
För att bestämma den första ZYPADHERA- dosen för varje patient bör schemat i tabell 1 användas.
20 Tabell 1
Rekommenderat doseringsschema mellan oralt olanzapin och ZYPADHERA
Målsättning för olanzapindos 10 mg/ dag
oral Rekommenderad startdos för Underhållsdos efter 2 månaders ZYPADHERA ZYPADHERA- behandling 210 mg/ 2 veckor eller 150 mg/ 2 veckor eller 405 mg/ 4 veckor 300 mg/ 4 veckor
15 mg/ dag
300 mg/ 2 veckor 210 mg/ 2 veckor eller 405 mg/ 4 veckor
20 mg/ dag
300 mg/ 2 veckor 300 mg/ 2 veckor
Dosjustering Patienterna bör övervakas noga med avseende på tecken på återfall under den första och andra behandlingsmånaden.
Vid antipsykotisk behandling kan det ta flera dagar upp till några veckor innan patientens kliniska tillstånd förbättras.
Patienterna bör noga följas upp under denna period.
Under behandlingen kan dosen behöva justeras beroende på individuell klinisk status.
Efter klinisk bedömning kan dosen behöva justeras inom intervallet 150 mg till 300 mg varannan vecka eller 300 mg till 405 mg var fjärde vecka (Tabell 1).
Tilläggsbehandling Tillägg av oralt olanzapin var inte tillåten i de dubbelblinda kliniska studierna.
Om tillägg av oralt olanzapin är kliniskt indikerat, bör den totala dagliga dosen av båda beredningsformerna inte överskrida motsvarande maximala orala olanzapindos på 20 mg/ dag.
Olanzapinpamoatsaltet löses ut långsamt, och den kontinuerliga frisättningen av olanzapin blir därför långsam och är inte fullständig förrän efter cirka 6 till 8 månader efter den sista injektionen.
Det är därför nödvändigt att patienten kontrolleras av en läkare, särskilt under de två första månaderna efter det att ZYPADHERA- behandlingen avslutats, när man av medicinska orsaker byter till ett annat antipsykotiskt läkemedel.
Äldre patienter ZYPADHERA har inte studerats systematiskt på äldre patienter (> 65 år).
ZYPADHERA rekommenderas inte för behandling av äldre patienter om inte patienten är inställd på en väl tolererad och effektiv dos vid behandling med oralt olanzapin.
En lägre startdos (150 mg/ 4 veckor) till patienter över 65 år behöver inte ges rutinmässigt men bör övervägas då kliniska faktorer motiverar det (se avsnitt 4. 4).
ZYPADHERA rekommenderas inte att insättas till patienter som är äldre än 75 år (se avsnitt 4. 4).
Patienter med nedsatt njur - och/ eller leverfunktion ZYPADHERA ska inte användas till patienter med nedsatt njur - eller leverfunktion om inte patienten är inställd på en väl tolererad och effektiv dos med oralt olanzapin.
En lägre startdos (150 mg var fjärde vecka) bör övervägas till dessa patienter.
Vid måttlig leverinsufficiens (cirros, Child- Pugh klass A eller B) ska startdosen vara 150 mg var fjärde vecka och dosökning endast ske med försiktighet.
Kön Normalt föreligger inget behov att ändra startdos och dosintervall för kvinnor i förhållande till män.
Rökare Normalt föreligger inget behov att ändra startdos och dosintervall för rökare i förhållande till icke - rökare.
Finns flera faktorer samtidigt som kan förlångsamma metabolismen (kvinnligt kön, hög ålder, icke - rökare) bör man överväga en reducerad dos.
En eventuell dosökning hos dessa patienter bör ske med försiktighet.
21 Barn ZYPADHERA rekommenderas inte för behandling av barn och ungdomar under 18 års ålder eftersom dokumentation angående säkerhet och effekt saknas.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter med känd risk för glaukom med trång kammarvinkel.
4. 4 Varningar och försiktighet
Särskild försiktighet måste iakttas så att rätt injektionsteknik används för att undvika att en intravaskulär eller subkutan injektion ges av misstag (se avsnitt 6. 6).
Användning till patienter i akut, agiterat eller svårt psykotiskt tillstånd ZYPADHERA ska inte användas till patienter med schizofreni som befinner sig i ett akut, agiterat eller svårt psykotiskt tillstånd där omedelbar symtomkontroll är motiverad.
Postinjektionsyndrom Under de kliniska studierna före marknadsföringen har tecken och symtom, liknande dem som ses vid överdosering av olanzapin, rapporterats hos patienter efter injektion med ZYPADHERA.
Dessa reaktioner förekom vid < 0, 1% av injektionerna och hos ungefär 1, 4% av patienterna.
De flesta patienterna hade fått symtom på sedering (varierande från lätt sedering till koma) och/ eller delirium (inkluderande förvirring, desorientering, agitation, oro och annan kognitiv försämring).
Andra symtom som observerades var extrapyramidala symtom, dysartri, ataxi, aggression, yrsel, svaghet, hypertoni och kramp.
I de flesta fall har de första tecknen och symtomen på detta uppkommit inom en timme efter injektionen, och i samtliga fall har patienterna blivit fullständigt återställda inom 24- 72 timmar efter injektionen.
Reaktionerna var sällsynta (< 1 av 1000 injektioner) mellan 1 och 3 timmar efter injektionen och mycket sällsynta (< 1 av 10000 injektioner) efter 3 timmar.
Patienten bör informeras om risken för att detta kan inträffa och att de måste observeras under 3 timmar där det finns sjukvårdsresurser varje gång ZYPADHERA ges.
Innan injektionen ges ska läkaren/ sjuksköterskan bestämma att patienten inte ska resa till sin bestämmelseort ensam.
Efter varje injektion ska patienten observeras med avseende på tecken och symtom på överdos i minst 3 timmar av kvalificerad personal med tillgång till sjukvårdsresurser.
Man bör förvissa sig om att patienten är klar och vaken och inte har några tecken eller symtom på överdos.
Om överdos misstänks, bör patienten undersökas och övervakas noga tills tecken och symtom tydande på olanzapinöverdos har upphört.
Patienten bör informeras om att under resten av dagen vara observant på tecken och symptom på överdos sekundärt till biverkningar efter injektionen, och vid behov kunna påkalla hjälp samt inte köra bil eller handha maskiner (se avsnitt 4. 7).
Om det är nödvändigt att ge parenterala benzodiazepiner för att behandla biverkningar efter injektionen, rekommenderas noggrann bedömning av klinisk status med avseende på stark sedering och kardiorespiratorisk depression (se avsnitt 4. 5).
Biverkningar relaterade till injektionsstället Den vanligast rapporterade biverkningen på injektionsstället var smärta.
De flesta fallen rapporterades som lätta eller måttliga i svårighetsgrad.
Om en reaktion inträffar vid injektionsstället bör lämpliga åtgärder vidtas (se avsnitt 4. 8).
22 Demensrelaterad psykos och/ eller beteendestörningar Olanzapin är inte godkänt för behandling av demensrelaterad psykos och/ eller beteendestörningar och rekommenderas inte till denna specifika patientgrupp på grund av ökad mortalitet och risk för cerebrovaskulära biverkningar.
Mortalitetsincidensen fördubblades hos patienter behandlade med oralt olanzapin i jämförelse med placebobehandlade patienter (3, 5% respektive 1, 5%) i placebokontrollerade kliniska studier (6- 12 veckors behandlingstid) på äldre patienter (genomsnittsålder 78 år) med demensrelaterad psykos och/ eller beteendestörningar.
Den högre mortalitetsincidensen var inte relaterad till olanzapindosen (genomsnittlig dagsdos 4, 4 mg) eller behandlingstidens längd.
Predisponerande riskfaktorer för ökad mortalitet hos denna patientgrupp innefattar ålder > 65 år, dysfagi, behandling med lugnande medel, malnutrition och dehydrering, pulmonella tillstånd (t. ex. pneumoni och aspirationspneumoni) eller samtidig medicinering med bensodiazepiner.
Mortalitetsincidensen var dock högre hos patienter behandlade med oralt olanzapin än hos placebobehandlade patienter oberoende av dessa riskfaktorer.
I samma kliniska studier rapporterades cerebrovaskulära biverkningar (t ex stroke, transitorisk ischemisk attack) vilka även inkluderade dödsfall.
De cerebrovaskulära biverkningarna var tre gånger vanligare hos patienter behandlade med oralt olanzapin jämfört med placebobehandlade patienter (1, 3% respektive 0, 4%).
Alla patienter behandlade med oralt olanzapin respektive placebo, som fick cerebrovaskulära biverkningar, hade riskfaktorer för detta.
Hög ålder (> 75 år) och vaskulär demens/ demens av blandad typ identifierades som riskfaktorer för cerebrovaskulära biverkningar i samband med olanzapinbehandling.
Behandlingseffekten av olanzapin fastställdes inte i dessa studier.
Parkinsons sjukdom Olanzapin rekommenderas inte vid behandling av psykos inducerad av dopaminagonister hos patienter med Parkinsons sjukdom.
I kliniska studier har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo (se avsnitt 4. 8), och vid behandling av psykotiska symtom var oralt olanzapin inte effektivare än placebo.
I dessa studier krävdes att patienterna vid starten var stabila på den lägsta effektiva dosen av sitt läkemedel (dopaminagonist) mot Parkinsons sjukdom och att de skulle stå kvar på samma läkemedel och dosering mot denna sjukdom genom hela studien.
Oralt olanzapin gavs initialt i dosen 2, 5 mg/ dag och titrerades till maximalt 15 mg/ dag baserat på studieläkarens bedömning.
Malignt neuroleptikasyndrom (NMS) NMS är ett tillstånd som sammankopplas med antipsykotisk medicinering och som kan vara livshotande.
Sällsynta fall beskrivna som NMS har även rapporterats i samband med oralt olanzapin.
Kliniska symtom på NMS är hyperpyrexi, muskelstelhet, ändrad mental status och tecken på autonom instabilitet (oregelbunden puls eller blodtryck, takykardi, diafores och oregelbunden hjärtrytm).
Ytterligare tecken kan inkludera förhöjt kreatininfosfokinas, myoglobinuri (rabdomyolys) och akut njurinsufficiens.
Om en patient utvecklar tecken eller symtom som tyder på NMS, eller uppvisar hög feber av okänd orsak utan ytterligare kliniska manifestationer av NMS, ska all behandling med antipsykotiska läkemedel, inklusive olanzapin, avbrytas.
Hyperglykemi och diabetes Hyperglykemi och/ eller utveckling eller försämring av diabetes, i enstaka fall med ketoacidos eller koma, har rapporterats i sällsynta fall och inkluderar några dödsfall (se avsnitt 4. 8).
I vissa fall har en föregående viktökning rapporterats, vilket kan vara en predisponerande faktor.
Lämplig klinisk uppföljning rekommenderas enligt de antipsykotiska riktlinjer som används.
Patienter som behandlas med antipsykotiska läkemedel, inkluderande ZYPADHERA, ska observeras med avseende på tecken och symtom på hyperglykemi (som t ex polydipsi, polyuri, polyfagi och svaghet) och hos patienter med diabetes mellitus eller med riskfaktorer för att utveckla diabetes mellitus, bör regelbunden glukoskontroll göras.
Vikten bör kontrolleras regelbundet.
Lipidförändringar Icke önskvärda lipidförändringar har observerats hos olanzapinbehandlade patienter i placebokontrollerade kliniska prövningar (se avsnitt 4. 8).
Lipidförändringarna bör handhas på sätt som anses kliniskt lämpligt, särskilt hos patienter som lider av dyslipidemi och hos patienter med
Hos patienter som behandlas med antipsykotiska läkemedel, inkluderande ZYPADHERA, bör lipidkontroll göras regelbundet enligt de antipsykotiska riktlinjer som används.
Antikolinerg aktivitet Olanzapin uppvisade antikolinerg aktivitet in vitro, men i kliniska studier konstaterades en låg frekvens av sådana effekter.
Eftersom klinisk erfarenhet är begränsad för patienter med samtidig annan sjukdom tillråds dock försiktighet vid förskrivning till patienter med prostatahypertrofi eller paralytisk ileus och liknande sjukdomar.
Leverfunktion Övergående, asymtomatisk förhöjning av levertransaminaser, ALAT, ASAT, är vanligt, särskilt i början av behandlingen, varför försiktighet tillråds vid behandling av patienter med förhöjda ALAT - och/ eller ASAT- värden samt för patienter med tecken på försämrad leverfunktion, patienter med nedsatt leverfunktion och för patienter som behandlas med potentiellt hepatotoxiska läkemedel.
Vid förhöjda ALAT - och/ eller ASAT- värden under behandlingen ska noggrann uppföljning göras och dosreduktion övervägas.
I fall när hepatit (inkluderande hepatocellulär eller kolestatisk leverskada eller blandleverskada) diagnostiserats bör behandling med olanzapin avslutas.
Neutropeni Försiktighet ska iakttas hos patienter med låga leukocyt - och/ eller neutrofilvärden, hos patienter som får läkemedel som kan ge neutropeni, hos patienter som tidigare har haft läkemedelsinducerad benmärgssuppression/ toxicitet eller benmärgssuppression förorsakad av samtidig sjukdom, strålterapi eller kemoterapi och hos patienter med hypereosinofil sjukdom eller myeloproliferativ sjukdom.
Neutropeni har rapporterats som vanlig biverkan då olanzapin intagits samtidigt med valproat (se avsnitt 4. 8).
Utsättning av behandling I mycket sällsynta fall (< 0, 01%) har akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående eller kräkningar rapporterats vid abrupt utsättande av oralt olanzapin.
QT intervall Kliniskt betydelsefull QTc- förlängning (Fridericia QT- korrigering [QTcF] ≥500 millisekunder [msek] vid någon tidpunkt efter utgångsvärdet hos patienter med utgångsvärde QTcF < 500 msek) förekom som mindre vanlig biverkan (0, 1% till 1%) i kliniska studier hos patienter som behandlades med oralt olanzapin men inga signifikanta skillnader i relaterade kardiella händelser jämfört med placebo observerades.
I de kliniska studierna med olanzapin, pulver till injektionsvätska, eller ZYPADHERA, har olanzapin inte givit upphov till en bestående ökning av varken absoluta QT - eller QTc- tiden.
I likhet med andra antipsykotiska läkemedel bör man dock vara försiktig då olanzapin förskrivs tillsammans med läkemedel som kan förlänga QTc- tiden, särskilt hos äldre, hos patienter med kongenitalt långt QT- syndrom, hjärtsvikt, hjärthypertrofi, hypokalemi eller hypomagnesemi.
Tromboembolism Ventromboemboli, som tidsmässigt sammanföll med olanzapinbehandling, har rapporterats mycket sällsynt (< 0, 01%).
Orsakssamband mellan förekomst av ventromboemboli och olanzapinbehandling har inte fastställts.
Eftersom patienter med schizofreni dock ofta uppvisar förvärvade riskfaktorer för ventromboemboli, bör alla tänkbara riskfaktorer för ventromboemboli, t ex immobilisering, identifieras och preventiva åtgärder insättas.
Allmän CNS- aktivitet På grund av olanzapins primära CNS- effekt bör försiktighet iakttas då det kombineras med andra centralt verkande läkemedel och alkohol.
Eftersom olanzapin in vitro uppvisar dopaminantagonistiska effekter kan det motverka effekten av direkta och indirekta dopaminagonister.
24 Krampanfall Försiktighet bör iakttas då olanzapin ges till patienter med känd benägenhet för kramper, eller som utsätts för faktorer som kan sänka kramptröskeln.
Kramper har rapporterats i sällsynta fall i samband med olanzapinbehandling.
I de flesta av dessa fall har en känd benägenhet för kramper eller riskfaktorer för kramper rapporterats.
Tardiv dyskinesi I jämförande kliniska studier, som pågick i upp till ett år, gav olanzapin upphov till statistiskt signifikant lägre incidens behandlingsrelaterad dyskinesi.
Om tecken och symtom på tardiv dyskinesi uppträder hos en patient med olanzapin ska därför dosreduktion eller utsättning av behandlingen övervägas.
Dessa symtom kan kortvarigt försämras och även uppträda efter behandlingens slut.
Postural hypotoni Postural hypotoni observerades i låg frekvens hos äldre patienter i kliniska studier med olanzapin.
I likhet med andra antipsykotiska läkemedel rekommenderas att blodtrycket mäts regelbundet hos patienter över 65 år.
Barn och ungdomar under 18 år Olanzapin är inte indicerat för behandling av barn och ungdom.
I studier på patienter mellan 13 och 17 år förekom olika biverkningar inkluderande viktökning, förändringar i metaboliska parametrar och ökade prolaktinnivåer.
Effekten av dessa biverkningar på längre sikt har inte studerats och förblir okänd (se avsnitt 4. 8 och 5. 1).
Äldre patienter (> 75 år) Det finns ingen information tillgänglig angående behandling med ZYPADHERA till patienter äldre än 75 år.
P. g. a. biokemisk och fysiologisk förändring samt reduktion av muskelmassan, avråds från att insätta behandling med denna beredningsform till denna grupp av patienter.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Försiktighet bör iakttas hos patienter som behandlas med läkemedel som kan ge hypotoni eller sedering.
Eftersom olanzapin metaboliseras av CYP1A2 kan substanser som specifikt inducerar eller hämmar detta isoenzym påverka farmakokinetiken av olanzapin.
Olanzapins metabolism kan induceras vid rökning och behandling med karbamazepin, vilket kan ge lägre olanzapinkoncentrationer.
Endast en liten till måttlig ökning av olanzapins clearance har observerats.
Den kliniska betydelsen är sannolikt begränsad, dock rekommenderas klinisk övervakning, och en ökning av olanzapindosen kan övervägas om så erfordras (se avsnitt 4. 2).
Fluvoxamin, en specifik CYP1A2- hämmare, har visat sig hämma metabolismen av olanzapin signifikant.
Cmax för olanzapin ökade med i genomsnitt 54% hos kvinnliga icke- rökare och 77% hos manliga rökare, som erhållit fluvoxamin.
AUC för olanzapin ökade med i genomsnitt 52% respektive 108%.
En lägre startdos av olanzapin bör övervägas till patienter som använder fluvoxamin eller någon annan CYP1A2- hämmare, som t ex ciprofloxacin.
En sänkning av olanzapindosen bör övervägas om behandling med en CYP1A2- hämmare påbörjas.
Fluoxetin (en CYP2D6- hämmare), engångsdoser av antacida (aluminium, magnesium) eller cimetidin påverkar inte farmakokinetiken av olanzapin signifikant.
25 Potentiell påverkan av olanzapin på andra läkemedel Olanzapin kan motverka de direkta eller indirekta effekterna av dopaminagonister.
Olanzapin hämmar inte de viktigaste CYP450- isoenzymerna in vitro (t ex 1A2, 2D6, 2C9, 2C19, 3A4).
Ingen hämning av metabolismen av följande aktiva substanser kunde konstateras: tricykliska antidepressiva (representanter huvudsakligen för CYP2D6- steget), warfarin (CYP2C9), teofyllin (CYP1A2) eller diazepam (CYP3A4 och 2C19).
Inga interaktioner uppkom då olanzapin gavs samtidigt med litium eller biperiden.
Kontroll av plasmanivån av valproat visade att det inte är nödvändigt med någon justering av valproatdosen vid insättning av samtidig olanzapinterapi.
Allmän CNS- aktivitet Försiktighet bör iakttas till patienter som intar alkohol eller får läkemedel som kan orsaka CNS - depression.
Samtidig behandling med olanzapin och läkemedel mot Parkinsons sjukdom rekommenderas inte till patienter med av Parkinsons sjukdom och demens (se avsnitt 4. 4).
QTc- intervall Försiktig bör iakttas om olanzapin ges tillsammans med läkemedel som kan förlänga QTc- tiden (se avsnitt 4. 4).
4. 6 Graviditet och amning
Adekvata och välkontrollerade kliniska studier på gravida kvinnor saknas.
Patienterna ska uppmanas att kontakta läkaren om graviditet inträffar eller om graviditet planeras under behandling med olanzapin.
Eftersom erfarenheten är begränsad ska olanzapin endast användas under graviditet då moderns behov noga vägts mot riskerna för fostret.
I mycket sällsynta fall har tremor, hypertoni, letargi och sömnighet spontant rapporterats hos spädbarn, vars mödrar använt olanzapin under den tredje trimestern.
Utsöndring av olanzapin i modersmjölk har visats i en studie med oralt olanzapin på ammande, friska kvinnor.
Barnets exponering (mg/ kg) vid steady state uppskattades till i genomsnitt 1, 8% av moderns olanzapindos (mg/ kg).
Patienter ska tillrådas att inte amma under behandling med olanzapin.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier beträffande effekterna på förmågan att framföra fordon och använda maskiner har utförts.
Eftersom olanzapin kan ge dåsighet och yrsel ska patienterna varnas för att handha maskiner inklusive framföra motorfordon.
Patienterna ska tillrådas att inte framföra fordon eller använda maskiner under resten av dagen efter varje injektion, eftersom det finns risk för postinjektionsyndrom med symtom liknande dem som uppkommer vid olanzapinöverdosering (se avsnitt 4. 4).
4. 8 Biverkningar
Symtomen liknar dem som uppkommer vid olanzapin- överdosering (se avsnitt 4. 2 och 4. 4).
Kliniska tecken och symtom inkluderade sedering (varierande från lätt sedering till koma) och/ eller delirium (inkluderande förvirring, desorientering, agitation, oro och annan kognitiv försämring).
Andra symtom som observerades var extrapyramidala symtom, dysartri, ataxi, aggression, yrsel, svaghet, hypertoni och kramper.
26 Andra observerade biverkningar hos patienter behandlade med ZYPADHERA var liknande dem som setts med oralt olanzapin.
I kliniska studier med ZYPADHERA var den enda biverkning som rapporterats med statistiskt signifikant högre frekvens i ZYPADHERA- gruppen jämfört med placebogruppen, sedering (ZYPADHERA 8, 2%, placebo 2, 0%).
Bland alla ZYPADHERA - behandlade patienter rapporterades sedering hos 4, 7% av patienterna.
I kliniska studier med ZYPADHERA var incidensen biverkningar relaterade till injektionsstället cirka 8%.
Några andra biverkningar på injektionsstället var (i avtagande frekvens): nodulär reaktion, erytemliknande reaktion, ospecifika reaktioner på injektionsstället, irritation, ödem, blånad, blödning och okänslighet.
Dessa biverkningar förekom i en frekvens på cirka 0, 1% till 1%.
Nedanstående biverkningar har observerats för oralt olanzapin men kan även uppstå efter administrering av ZYPADHERA.
Vuxna De oftast rapporterade biverkningarna (sågs hos ≥1% av patienterna) i samband med användning av olanzapin i kliniska studier var somnolens, viktuppgång, eosinofili, förhöjda nivåer av prolaktin, kolesterol, glukos och triglycerider (se avsnitt 4. 4), glukosuri, ökad aptit, yrsel, akatisi, parkinsonism (se avsnitt 4. 4), dyskinesi, ortostatisk hypotoni, antikolinerga effekter, övergående asymtomatiska förhöjningar av levertransaminaser (se avsnitt 4. 4), utslag, asteni, trötthet och ödem.
I nedanstående biverkningstabell upptas de biverkningar och laboratorieundersökningar som observerats vid spontanrapportering och vid kliniska prövningar.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1 000, < 1/ 100), sällsynta (≥1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Mycket vanliga
Vanliga
Mindre vanliga
Ingen känd frekvens
Blodet och lymfsystemet Immunsystemet
Eosinofili
Leukopeni Neutropeni
Trombocytopeni Allergisk reaktion
Metabolism och nutrition Viktuppgång1
Förhöjd kolesterolnivå2, 3 Förhöjd glukosnivå4 Förhöjd triglyceridnivå2, 5 Glykosuri Ökad aptit
Utveckling eller försämring av diabetes, ibland associerat med ketoacidos eller koma, inklusive några fall med dödlig utgång (se avsnitt 4. 4) Hypotermi
27 Mycket vanliga
Vanliga
Mindre vanliga
Ingen känd frekvens
Centrala och perifera nervsystemet Somnolens Hjärtat
Yrsel Akatisi6 Parkinsonism6 Dyskinesi6
Kramper, där det i de flesta fall finns kramper eller riskfaktorer för kramper i anamnesen, Malignt neuroleptikasyndrom (se avsnitt 4. 4) Dystoni (inklusive okulogyration) Tardiv dyskinesi Utsättningssymtom7
Bradykardi QTc- förlängning (se avsnitt 4. 4)
Ventrikulär takykardi/ flimmer, plötsligt dödsfall (se avsnitt 4. 4)
Magtarmkanalen
Ortostatisk hypotoni
Tromboemboli (inklusive lungemboli och djup ventrombos)
Lever och gallvägar
Milda, övergående antikolinerga effekter, inklusive förstoppning och muntorrhet
Pankreatit
Övergående, asymtomatiska förhöjningar av levertransaminaser (ALAT, ASAT), särskilt i början av behandlingen (se avsnitt 4. 4)
Hepatit (inklusive hepatocellulär, kolestatisk eller blandad leverskada)
Hud och subkutan vävnad
Utslag
Fotosensitivitetsreaktioner Alopeci
Hög kreatinfosfokinasnivå Ökad total bilirubinnivå
Ökat alkaliskt fosfatas
28 1 Kliniskt signifikant viktuppgång observerades för alla grupper jämfört med Body Mass Index (BMI) vid studiens start.
Viktuppgång med ≥7% jämfört med kroppsvikten vid studiens början var mycket vanligt och viktuppgång med ≥15% var vanligt.
Det var mycket vanligt med en viktuppgång från studiestart på ≥25% vid långtidsbehandling.
2 Genomsnittlig ökning i fastande lipidvärden (totalkolesterol, LDL- kolesterol och triglycerider) var större för patienter som inte visade några störningar i lipidomsättningen vid studiens början.
3 Normala värden (< 5, 17 mmol/ l) vid fasta vid studiens början ökade till höga (≥6, 2 mmol/ l).
Förändringar i totalkolesterolvärden vid fasta från gränsfall (≥5, 17 mmol/ l - < 6, 2 mmol/ l) vid studiens början till höga (≥6, 2 mmol/ l) var mycket vanligt.
4 Normala nivåer fasteglukos (< 5, 56 mmol/ l) vid studiens början ökade till höga (≥7 mmol/ l).
Förändringar i fasteglukos från gränsfall (≥5, 56 - < 7 mmol/ l) vid studiens början till höga (≥7 mmol/ l) var mycket vanligt.
5 Normala värden (< 1, 69 mmol/ l) vid fasta vid studiens början ökade till höga (≥2, 26 mmol/ l).
Förändringar i triglyceridvärden vid fasta från gränsfall (≥1, 69 mmol/ l - < 2, 26 mmol/ l) vid studiens början till höga (≥2, 26 mmol/ l) var mycket vanligt.
6 I kliniska studier var incidensen parkinsonism och dystoni hos olanzapinbehandlade patienter numeriskt högre, men skillnaden var inte statistiskt signifikant jämfört med placebobehandlade patienter.
Olanzapinbehandlade patienter hade lägre incidens parkinsonism, akatisi och dystoni i jämförelse med titrerade doser av haloperidol.
Eftersom det saknas detaljerad information om tidigare individuella akuta och tardiva extrapyramidala rörelsestörningar, kan man för närvarande inte dra slutsatsen att olanzapin orsakar mindre tardiv dyskinesi och/ eller andra tardiva extrapyramidala syndrom.
7 Akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående och kräkningar har rapporterats vid abrupt utsättande av olanzapin.
8 Åtföljande kliniska manifestationer (t ex gynekomasti, galaktorré och bröstförstoring) var sällsynta.
Hos de flesta av patienterna återgick nivåerna till de normala utan att behandlingen behövde avbrytas.
Långtidsexponering (minst 48 veckor) Andelen patienter som fick negativa, kliniskt signifikanta förändringar i viktuppgång, glukos, totalkolesterol/ LDL/ HDL eller triglycerider ökade med tiden.
Hos vuxna patienter som fullföljde 9 - 12 månaders behandling sänktes takten i den genomsnittliga ökningen av blodglukosvärdet efter cirka 4- 6 månader.
Ytterligare information om speciella patientgrupper I kliniska studier på äldre patienter med demens, har olanzapinbehandling resulterat i en högre mortalitetsincidens och en högre frekvens av cerebrovaskulära biverkningar jämfört med placebo (se även avsnitt 4. 4).
Gångrubbningar och fall var mycket vanliga biverkningar associerade med användning av olanzapin till denna patientgrupp.
Pneumoni, förhöjd kroppstemperatur, letargi, erytem, synhallucinationer och urininkontinens rapporterades som vanliga biverkningar.
I kliniska studier på patienter med läkemedelsinducerad (dopaminagonist) psykos i samband med Parkinsons sjukdom har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo.
I en klinisk studie av patienter med bipolär mani gav kombinationsbehandling med valproat och olanzapin upphov till neutropeni med en frekvens av 4, 1%; en möjlig bidragande faktor kan vara höga plasmanivåer av valproat.
Talsvårigheter
29 rapporterades också som vanliga.
Vid kombinationsbehandling av olanzapin och litium eller seminatriumvalproat förekom en ökning i kroppsvikten om ≥7% hos 17, 4% av patienterna under den akuta behandlingen (upp till 6 veckor), jämfört med kroppsvikten före studiens början.
Långtidsbehandling (upp till 12 månader) med olanzapin vid profylax av återfall hos patienter med bipolär sjukdom gav en ökning i kroppsvikten om ≥7% hos 39, 9% av patienterna, jämfört med kroppsvikten före studiens början.
Barn och ungdomar Olanzapin är inte indicerat för behandling av barn och ungdom under 18 år.
Några studier som specifikt utformats för att jämföra ungdomar med vuxna har inte utförts, dock har data från studier på ungdomar jämförts med data från studier på vuxna.
Följande tabell sammanfattar de biverkningar som rapporterats med en högre frekvens hos ungdomar (13- 17 år) jämfört med vuxna och biverkningar som endast setts i de kliniska korttidsstudierna som utförts på ungdomar.
Kliniskt signifikant viktökning (≥7%) synes förekomma mera frekvent hos ungdomar än hos vuxna vid jämförbar exponering.
Viktökningens storlek och andel ungdomar som fick en kliniskt signifikant viktökning var större vid längre tids exponering (minst 24 veckor) än vid kortare tids exponering.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10).
Metabolism och nutrition Mycket vanliga:
Vanliga:
Centrala och perifera nervsystemet Mycket vanliga:
Sedering (inkluderande: hypersomni, letargi, somnolens).
Muntorrhet.
Förhöjda levertransaminaser (ALAT/ ASAT; se avsnitt 4. 4) Undersökningar Mycket vanliga:
9 Viktökning ≥7% av vikten (kg) vid studiestart var mycket vanlig och ≥15% av vikten vid studiestart var vanlig.
Vid långtidsexponering (minst 24 veckor) ökade kroppsvikten hos cirka hälften av de unga patienterna med ≥15% och för nästan en tredjedel ökade kroppsvikten med ≥25% av utgångsvikten.
Bland de unga patienterna var den genomsnittliga viktökningen störst hos patienter som var överviktiga eller obesa vid studiens början.
11 Förändringar i totalkolesterolnivån vid fasta från normala (< 4, 39 mmol/ l) vid studiestart till höga (≥5, 17 mmol/ l) var vanliga.
Förändringar i totalkolesterolnivån vid fasta från gränsfall (≥4, 39 - < 5, 17 mmol/ l) vid studiestart till höga (≥5, 17 mmol/ l) var mycket vanliga.
12 Förhöjd prolaktinnivå i plasma rapporterades hos 47, 4% av de unga patienterna.
4. 9 Överdosering
Om tecken och symtom på överdos observeras, liknande det postinjektionsyndrom som kan uppkomma, bör lämpliga understödjande åtgärder vidtas (se avsnitt 4. 4).
30 Eftersom sannolikheten för överdosering är mindre vid parenteral administrering jämfört med oral, ges nedan information angående överdosering med oralt olanzapin:
Tecken och symtom Mycket vanliga symtom vid överdosering (> 10% incidens) är takykardi, agitation/ aggressivitet, dysartri, olika extrapyramidala symtom och sänkt medvetandegrad alltifrån sedering till koma.
Andra medicinskt viktiga sequela är delirium, krampanfall, koma, eventuellt malignt neuroleptikasyndrom, respiratorisk depression, aspiration, hypertoni eller hypotoni, hjärtarrytmier (< 2% av överdoseringsfallen) och hjärt - och andningsstillestånd.
Dödsfall har rapporterats vid en akut oral överdos om endast 450 mg men överlevnad har även rapporterats efter akut överdosering med cirka 2 g oralt olanzapin.
Behandling Det finns ingen antidot till olanzapin.
Symtomatisk behandling och övervakning av vitalfunktioner, inkluderande behandling av hypotoni och cirkulatorisk kollaps samt understödjande av andningsfunktionen bör insättas, alltefter kliniskt behov.
Adrenalin, dopamin eller annan sympatomimetika med betaagonisteffekt ska inte användas eftersom betastimulering kan förvärra hypotoni.
Kardiovaskulär övervakning är nödvändig för att upptäcka eventuella arrytmier.
Noggrann medicinsk övervakning och kontroll bör fortsätta tills patienten återhämtat sig.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: Dibensodiazepiner, dibensoxazepiner och dibensotiazepiner, ATC kod:
N05A H03.
Olanzapin är ett antipsykotikum, ett medel mot mani och en stämningsstabiliserare som uppvisar en bred farmakologisk profil för en rad olika receptorer.
I de prekliniska studierna visade olanzapin receptoraffinitet (Ki; < 100 nM) för serotonin 5HT2A/ 2C, 5HT3, 5HT6; dopamin D1, D2, D3, D4, D5; kolinerga muskarinreceptorer m1- m5; α- 1- adrenoreceptorer och histamin- H1- receptorer.
Beteendestudier på djur visade 5HT, dopamin och kolinerg antagonism som bekräftar receptorbindningsprofilen.
Olanzapin uppvisade större in vitro affinitet för serotonin 5HT2 än för dopamin- D2- receptorn och större 5HT2 in vivo aktivitet än D2.
Elektrofysiologiska studier visade att olanzapin selektivt minskade aktiviteten vid mesolimbiska (A10) dopaminerga neuron men hade liten effekt på de striatala (A9) förgreningarna som är involverade i de motoriska funktionerna.
Olanzapin minskar ett stereotypt beteende, ett mått på antipsykotisk effekt, i lägre doser än de som ger katalepsi (motorisk biverkan).
Till skillnad från vissa andra neuroleptika ökar olanzapin svaret i ett "anxiolytiskt" test.
ZYPADHERAs effekt när det gäller behandling och underhållsbehandling av schizofreni är jämförbar med den etablerade effekten av den orala beredningsformen av olanzapin.
Resultat från en PET- studie (Positron Emission Tomography) på patienter behandlade med ZYPADHERA (300 mg/ 4 veckor), visade att bindningsgraden till D2- receptorn var i genomsnitt 60% eller högre vid slutet av sexmånadersperioden, en nivå som är jämförbar med den som setts med oralt olanzapin.
Totalt 1469 patienter med schizofreni ingick i 2 pivotala kliniska studier:
Den första var en 8- veckors placebokontrollerad studie på vuxna patienter (n=404) som hade akuta psykotiska symtom.
Patienterna randomiserades till att få injektioner med ZYPADHERA 405 mg var fjärde vecka, 300 mg varannan vecka, 210 mg varannan vecka eller placebo varannan vecka.
Ingen 31 oral antipsykotisk tilläggsbehandling var tillåten.
Total Positive and Negative Symptom Scores (PANSS) visade signifikant förbättring från studiens början (vid studiens början var medelpoängen 101 för total PANSS) till studieslut (medelförändring - 22, 57, - 26, 32 respektive - 22, 49) med de olika doserna av ZYPADHERA (405 mg var fjärde vecka, 300 mg varannan vecka och 210 mg varannan vecka) jämfört med placebo (medeländring - 8, 51).
Från dag 3 visade den genomsnittliga förändringen i total PANSS- poäng från studiens början till dess slut en statistiskt signifikant reduktion i PANSS - skalans totalpoäng jämfört med placebo (- 8, 6, - 8, 2 respektive - 5, 2) hos patienter i behandlingsgrupperna 300 mg/ 2 veckor och 405 mg/ 4 veckor.
Alla de tre ZYPADHERA- grupperna visade en statistiskt signifikant större förbättring än placebo med början i slutet av vecka 1.
Dessa resultat ger stöd för att ZYPADHERA har effekt under 8 veckor och att effekten av läkemedlet sätter in redan 1 vecka efter att behandling med ZYPADHERA har inletts.
Den andra studien var en långtidsstudie på kliniskt stabila patienter (n=1065) (genomsnittlig totalpoäng på PANSS- skalan vid studiestart 54, 33- 57, 75), som först behandlades med oralt olanzapin i 4- 8 veckor och sedan övergick till antingen oralt olanzapin eller till ZYPADHERA i 24 veckor.
Ingen oral antipsykotisk tilläggsbehandling var tillåten.
Dosering med ZYPADHERA 150 mg och 300 mg varannan vecka (doser sammanslagna vid analys) och 405 mg var fjärde vecka var inte underlägsen de kombinerade doserna 10, 15 och 20 mg av oralt olanzapin (doserna sammanslagna vid analys) med avseende på graden av exacerbation av schizofrenisymtom (exacerbationsgrad 10%, 10% respektive 7%).
Exacerbationen mättes på den positiva BPRS- skalan (Brief Psychiatric Rating Scale) härledd från PANSS- skalan genom att skatta de punkter som indikerade försämring och inläggning på sjukhus p. g. a. försämrade positiva psykotiska symtom.
Den behandlingsgrupp som fick antingen 150 mg eller 300 mg varannan vecka var inte sämre än den behandlingsgrupp som fick 405 mg var fjärde vecka (exacerbationsgrad 10% för vardera grupp) vid 24 veckor efter randomisering.
Barn ZYPADHERA har inte undersökts på barn.
Erfarenhet från behandling av ungdom (13- 17 år) är begränsad till korttidsdata av effekt vid schizofreni (6 veckor) och mani i samband med bipolär I sjukdom (3 veckor), på mindre än 200 ungdomar.
Oralt olanzapin användes i en flexibel dos från 2, 5 mg till 20 mg per dag.
Under behandlingen med oralt olanzapin ökade kroppsvikten hos ungdomarna signifikant mer än hos vuxna.
Storleken på förändringarna i totalkolesterol, LDL - kolesterol, triglycerider och prolaktin vid fasta var större hos ungdomar än hos vuxna (se avsnitt 4. 4 och 4. 8).
Effektdata gällande underhållsbehandling saknas och säkerhetsdata för längre tids behandling är begränsade (se avsnitt 4. 4 och 4. 8).
5. 2 Farmakokinetiska egenskaper
Olanzapin metaboliseras i levern genom konjugering och oxidering.
Den cirkulerande huvudmetaboliten är 10- N- glukuroniden.
Bildningen av N- desmetyl - och 2- hydroximetyl - metaboliterna sker via cytokromerna P450- CYP1A2 och P450- CYP2D6; båda dessa metaboliter uppvisar betydligt lägre in vivo farmakologisk effekt än olanzapin i djurstudier.
Den dominerande farmakologiska aktiviteten kommer från modermolekylen olanzapin.
Efter en enstaka intramuskulär injektion av ZYPADHERA startar den långsamma upplösningen av pamoatsaltet omedelbart i muskelvävnaderna och ger en långsam, kontinuerlig frisättning av olanzapin under mer än fyra veckor.
Frisättningen blir allt mindre efter 8 till 12 veckor.
Det är inte nödvändigt med antipsykotisk tilläggsbehandling när behandlingen med ZYPADHERA inleds (se avsnitt 4. 2).
Kombinationen av frisättningsprofil och dosering (intramuskulär injektion varannan eller var fjärde vecka) resulterar i stabila plasmakoncentrationer av olanzapin.
Mätbar plasmakoncentration finns kvar i flera månader efter varje ZYPADHERA- injektion.
Halveringstiden för olanzapin efter ZYPADHERA är 30 dagar jämfört med 30 timmar efter oral administrering.
Absorption och elimination är avslutad cirka 6- 8 månader efter den sista injektionen.
32 Oralt olanzapin distribueras snabbt.
Plasmaproteinbindningsgraden är cirka 93% i koncentrationsintervallet 7 till cirka 1 000 ng/ ml.
I plasma är olanzapin bundet till albumin och alfa1 - glykoproteinsyra.
Plasmaclearance av oralt olanzapin är lägre hos kvinnor (18, 9 l/ timme) jämfört med män (27, 3 l/ timme) och hos icke- rökare (18, 6 l/ timme) jämfört med rökare (27, 7 l/ timme).
Liknande farmakokinetiska skillnader mellan män och kvinnor och rökare och icke- rökare observerades i de kliniska prövningarna med ZYPADHERA.
Efter upprepade intramuskulära injektioner med 150- 300 mg ZYPADHERA varannan vecka låg den10: e till 90: e percentilen av steady state koncentrationen av olanzapin i plasma mellan 4, 2 och 73, 2 ng/ ml.
De plasmakoncentrationer av olanzapin som observerats över doseringsintervallet 150 mg var fjärde vecka till 300 mg varannan vecka tyder på en ökad systemisk exponering av olanzapin med ökade ZYPADHERA- doser.
Under de första 3 behandlingsmånaderna med ZYPADHERA, sågs en ackumulering av olanzapin, men ingen ytterligare ackumulering observerades under långtidsbehandling (12 månader) hos patienter som injicerades med upp till 300 mg varannan vecka.
Det har inte utförts några specifika undersökningar med ZYPADHERA på äldre.
ZYPADHERA rekommenderas inte för behandling av äldre patienter (65 år och äldre) om inte patienten är inställd på en väl tolererad och effektiv dosregim vid behandling med oralt olanzapin.
Hos friska, äldre (65 år och äldre) försökspersoner var den genomsnittliga halveringstiden förlängd jämfört med yngre försökspersoner (51, 8 mot 33, 8 timmar) och clearance var reducerat (17, 5 mot 18, 2 liter/ timme).
Den farmakokinetiska variabiliteten hos äldre personer ligger inom samma intervall som för yngre personer.
Hos 44 patienter > 65 år med schizofreni, som erhållit olanzapindoser från 5 till 20 mg per dag, konstaterades ingen särskiljande biverkningsprofil.
Ingen signifikant skillnad i den genomsnittliga halveringstiden har konstaterats för patienter med försämrad njurfunktion (kreatininclearance < 10 ml/ minut) i jämförelse med friska försökspersoner (medelvärde 37, 7 mot 32, 4 timmar), ej heller i clearance (21, 2 mot 25, 0 liter/ timme).
En massbalansstudie har visat att cirka 57% av radioaktivt märkt olanzapin utsöndras i urinen, huvudsakligen som metaboliter.
ZYPADHERA har inte studerats på patienter med nedsatt njurfunktion och insättning av ZYPADHERA till dessa patienter rekommenderas endast om patienten är inställd på en vältolererad och effektiv dosregim med oralt olanzapin (se avsnitt 4. 2).
Hos rökande försökspersoner med lätt nedsatt leverfunktion var den genomsnittliga halveringstiden (39, 3 timmar) förlängd efter oral administrering av olanzapin och clearance (18, 0 liter/ timme) var reducerat likartat med icke- rökande, friska försökspersoner (48, 8 timmar respektive 14, 1 liter/ timme).
ZYPADHERA har inte studerats på patienter med nedsatt leverfunktion och insättning av ZYPADHERA till dessa patienter rekommenderas endast om patienten är inställd på en vältolererad och effektiv dosregim med oralt olanzapin (se avsnitt 4. 2).
I en studie med oralt administrerat olanzapin observerades inga skillnader i farmakokinetiska parametrar mellan kaukasiska, japanska eller kinesiska försökspersoner.
5. 3 Prekliniska säkerhetsuppgifter
Prekliniska säkerhetsstudier har gjorts med monohydratet av olanzapinpamoat.
De huvudsakliga fynden i toxicitetsstudierna med upprepad dosering (råtta, hund), i en tvåårig karcinogenicitetsstudien på råtta, och i de reproduktionstoxikologiska studierna (råtta, kanin) var begränsade till reaktioner vid injektionsstället och för dessa reaktioner kunde ingen NOAEL (No observable adverse effect level) fastställas.
Inga nya toxiska effekter med systemisk exponering av olanzapin kunde påvisas.
Därför hänvisas till nedan presenterade information för oralt olanzapin.
33 Symtomen på oral toxicitet hos gnagare var karaktäristiska för potenta neuroleptiska substanser: hypoaktivitet, koma, tremor, kloniska kramper, salivavsöndring och minskad viktökning.
Den letala dosen (median) var cirka 210 mg/ kg (mus) och 175 mg/ kg (råtta).
Hund tolererade en oral engångsdos upp till 100 mg/ kg utan dödsfall.
Kliniska tecken inkluderade sedering, ataxi, tremor, ökad hjärt - frekvens, ansträngd andning, mios och anorexi.
Hos apa resulterade engångsdoser upp till 100 mg/ kg i total utmattning och vid högre doser sänkt medvetandegrad.
Toxicitet vid upprepad dosering I 3- månadersstudier på mus och 1- årsstudier på råtta och hund var de dominerande effekterna CNS - depression, antikolinerga effekter och perifera hematologiska störningar.
Tolerans utvecklades mot CNS- depression.
Tillväxtparametrarna var lägre vid höga doser.
Reversibla effekter av förhöjda prolaktinvärden hos råtta inkluderade minskad ovarie - och livmodervikt och morfologiska förändringar i vaginalt epitel och bröstkörtel.
De omfattade dosrelaterad reduktion av cirkulerande leukocyter hos mus och icke- specifik reduktion av cirkulerande leukocyter hos råtta men inga tecken på benmärgscytotoxicitet observerades.
Reversibel neutropeni, trombocytopeni eller anemi uppstod hos några hundar som behandlats med 8 eller 10 mg/ kg/ dag (total olanzapinexponering (AUC) är 12- 15 gånger större än hos människa efter en dos av 12 mg).
Hos hundar med cytopeni observerades inga negativa effekter på stamceller och prolifererande celler i benmärgen.
Reproduktionstoxicitet Olanzapin hade inga teratogena effekter.
Sedering påverkade parningsförmågan hos hanråttor.
Östrogencykeln påverkades vid doser på 1, 1 mg/ kg (3 gånger den maximala humandosen) och reproduktionsparametrarna påverkades hos råttor som erhållit 3 mg/ kg (9 gånger den maximala humandosen).
Hos avkomman till råttor som erhållit olanzapin observerades försenad fosterutveckling och övergående reduktion av fostrets aktivitetsnivåer.
Mutagenicitet Olanzapin visade inga mutagena eller klastogena effekter i något av standardtesten, som omfattade mutagenicitetstest på bakterier och in vitro och in vivo däggdjurstest.
Karcinogenicitet Baserat på resultat från orala studier på mus och råtta drogs slutsatsen att olanzapin inte har någon karcinogen effekt.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver Inga hjälpämnen
Spädningsvätska Kroskarmellosnatrium Mannitol Polysorbat 80 Vatten för injektionsvätskor Saltsyra (för pH- justering) Natriumhydroxid (för pH- justering)
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
34 6. 3 Hållbarhet
2 år
Efter utspädning i injektionsflaskan:
24 timmar.
Om läkemedlet inte används omedelbart, bör det skakas kraftigt, så att det åter blir en suspension.
När läkemedlet dragits upp i en spruta, ska suspensionen användas omedelbart.
Kemisk och fysikalisk stabilitet i 24 timmar vid 20- 25 °C har visats för suspensionen i injektionsflaskan.
Ur ett mikrobiologiskt perspektiv, bör läkemedlet användas omedelbart.
Om inte läkemedlet används omedelbart, är förvaringstiden och omständigheterna före användningen användarens ansvar och förvaringstiden är normalt inte längre än 24 timmar vid 20- 25 °C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i skydd mot kyla.
6. 5 Förpackningstyp och innehåll
300 mg pulver:
Injektionsflaska av typ I glas.
Brombutylpropp med olivfärgad förslutning.
3 ml spädningsvätska:
Injektionsflaska av typ I glas.
Butylpropp med mörklila förslutning.
En kartong innehåller en injektionsflaska med pulver och en injektionsflaska med spädningsvätska.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
ENDAST FÖR GLUTEAL, INTRAMUSKULÄR INJEKTION.
FÅR EJ ADMINISTRERAS INTRAVENÖST ELLER SUBKUTANT.
BEREDNING Steg 1:
Förberedelse
Övrigt material som erfordras: • En 3 ml spruta • Tre 19- gauge 35 mm: s kanyler (för överviktiga patienter rekommenderas 19- gauge 50 mm: s kanyler)
Handskar rekommenderas eftersom ZYPADHERA kan irritera huden.
ZYPADHERA pulver för suspension för injektion ska endast beredas med den spädningsvätska för parenteralt bruk som tillhandahålls i förpackningen och den parenterala suspensionen ska beredas under aseptiska betingelser.
ZYPADHERA pulver för suspension för injektion får inte kombineras med någon annan substans i sprutan än spädningsvätskan för parenteralt bruk.
Steg 2:
Mängd spädningsvätska till beredning Nedanstående tabell visar den mängd spädningsvätska som behövs för att bereda ZYPADHERA pulver för suspension för injektion.
(mg) / injektionsflaska 210 300 405
(ml) 1. 3 1, 8 2, 3
Observera att det finns mera spädningsvätska i injektionsflaskan än vad som behövs för att bereda suspensionen.
Steg 3:
Beredning av ZYPADHERA 1.
Luckra upp pulvret genom att knacka lätt på injektionsflaskan.
Injicera erforderlig volym spädningsvätska till injektionsflaskan med ZYPADHERA pulver.
2.
Dra ut luften för att utjämna trycket i injektionsflaskan.
3.
Ta bort kanylen, håll injektionsflaskan upprätt, så att inte spädningsvätska följer med.
4.
Knacka injektionsflaskan upprepade gånger bestämt mot en hård yta, som är täckt med ett mjukt underlag, tills det inte syns något pulver längre.
Figur A:
Knacka hårt för att blanda
5.
Suspensionen är gul och ogenomskinlig.
Kontrollera att det inte finns några klumpar.
Pulver som inte suspenderats syns som ljusgula, torra klumpar som sitter fast i botten på injektionsflaskan.
Ytterligare knackning kan behövas om det finns klumpar kvar.
Figur B:
Kontrollera att det inte finns klumpar
6.
Skaka flaskan kraftigt tills suspensionen ser jämn ut och är homogen i färg och struktur.
Figur C:
Skaka flaskan kraftigt
7.
Om det bildas skum, låt flaskan stå så att skummet försvinner.
Färdigberedd ZYPADHERA är hållbar i upp till 24 timmar i injektionsflaskan.
Om läkemedlet inte används omedelbart, bör det skakas kraftigt, så att det åter blir en suspension.
Detta läkemedel har inga särskilda förvaringsanvisningar.
Förvaras i skydd mot kyla.
ADMINISTRERING Steg 1:
Injektion av ZYPADHERA Nedanstående tabell visar den volym ZYPADHERA suspension som skall injiceras.
Suspensionens koncentration är 150 mg/ ml.
150 210 300 405
210 210 300 405
1, 0 1, 4 2, 0 2, 7
36 1.
Sätt på en ny kanyl och dra sakta upp önskad mängd.
Det kommer att vara ett överskott i flaskan.
2.
Ta bort eventuella luftbubblor för att säkerställa att full dos ges.
3.
Byt till den tredje 19- gauge (35 mm eller 50 mm) kanylen före injektion.
4.
När ZYPADHERA har dragits upp från injektionsflaskan till sprutan skall det injiceras omedelbart.
5.
Välj ut en plats i glutealregionen och förbered denna för injektion.
FÅR INTE INJICERAS INTRAVENÖST.
Aspirera i några sekunder för att säkerställa att inget blod syns efter det att kanylen förts in i muskeln.
Om blod har dragits in i sprutan ska sprutan och innehållet kasseras och nytt läkemedel beredas.
Injicera med ett stadigt, kontinuerligt tryck.
Massera inte injektionsplatsen.
6.
Kassera sprutan, kanylerna och ej använd spädningsvätska enligt gällande föreskrifter.
Injektionsflaskan är endast för engångsbruk.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Netherland BV, Grootslag 1- 5, NL- 3991 RA, Houten, Nederländerna.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EMEA/ H/ C/ 890/ 002 ZYPADHERA 300 mg – 1 injektionsflaska + 1 injektionsflaska
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
< {DD/ MM/ ÅÅÅÅ} > < {DD/ månad/ ÅÅÅÅ} >
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
37 1.
LÄKEMEDLETS NAMN
ZYPADHERA 405 mg pulver och vätska till injektionsvätska, depotsuspension.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska innehåller olanzapinpamoatmonohydrat motsvarande 405 mg olanzapin.
Efter spädning innehåller 1 ml suspension 150 mg olanzapin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, depotsuspension.
Spädningsvätska: klar, färglös till ljust gul lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Underhållsbehandling av vuxna patienter med schizofreni som stabiliserats under akut behandling med oralt olanzapin
4. 2 Dosering och administreringssätt
ENDAST FÖR INTRAMUSKULÄR ANVÄNDNING.
(Se avsnitt 4. 4).
ZYPADHERA ska endast ges som en djupt intramuskulär, gluteal injektion av sjukvårdspersonal som fått övning i lämplig injektionsteknik och i lokal med tillgång till relevanta medicinska resurser, i händelse av överdos, och där patienten kan observeras efter injektionen.
Efter varje injektion ska patienten observeras med avseende på tecken och symtom tydande på olanzapinöverdos i minst 3 timmar av kvalificerad personal med tillgång till sjukvårdsresurser.
Man bör förvissa sig om att patienten är klar och vaken och inte har några tecken eller symtom på överdos.
Om överdos misstänks, bör patienten undersökas och övervakas noga tills tecken och symtom på överdos har upphört (se avsnitt 4. 4).
Patienten ska först ha behandlats med oralt olanzapin innan ZYPADHERA administreras, för att fastställa tolerabilitet och klinisk respons.
För hanteringsanvisning, se avsnitt 6. 6.
Förväxla inte ZYPADHERA 405 mg pulver och vätska till injektionsvätska för depotsuspension med olanzapin 10 mg pulver till injektionsvätska.
För att bestämma den första ZYPADHERA- dosen för varje patient bör schemat i tabell 1 användas.
38 Tabell 1
Rekommenderat doseringsschema mellan oralt olanzapin och ZYPADHERA
Målsättning för olanzapindos 10 mg/ dag
oral Rekommenderad startdos för Underhållsdos efter 2 månaders ZYPADHERA ZYPADHERA- behandling 210 mg/ 2 veckor eller 150 mg/ 2 veckor eller 405 mg/ 4 veckor 300 mg/ 4 veckor
15 mg/ dag
300 mg/ 2 veckor 210 mg/ 2 veckor eller 405 mg/ 4 veckor
20 mg/ dag
300 mg/ 2 veckor 300 mg/ 2 veckor
Dosjustering Patienterna bör övervakas noga med avseende på tecken på återfall under den första och andra behandlingsmånaden.
Vid antipsykotisk behandling kan det ta flera dagar upp till några veckor innan patientens kliniska tillstånd förbättras.
Patienterna bör noga följas upp under denna period.
Under behandlingen kan dosen behöva justeras beroende på individuell klinisk status.
Efter klinisk bedömning kan dosen behöva justeras inom intervallet 150 mg till 300 mg varannan vecka eller 300 mg till 405 mg var fjärde vecka (Tabell 1).
Tilläggsbehandling Tillägg av oralt olanzapin var inte tillåten i de dubbelblinda kliniska studierna.
Om tillägg av oralt olanzapin är kliniskt indikerat, bör den totala dagliga dosen av båda beredningsformerna inte överskrida motsvarande maximala orala olanzapindos på 20 mg/ dag.
Olanzapinpamoatsaltet löses ut långsamt, och den kontinuerliga frisättningen av olanzapin blir därför långsam och är inte fullständig förrän efter cirka 6 till 8 månader efter den sista injektionen.
Det är därför nödvändigt att patienten kontrolleras av en läkare, särskilt under de två första månaderna efter det att ZYPADHERA- behandlingen avslutats, när man av medicinska orsaker byter till ett annat antipsykotiskt läkemedel.
Äldre patienter ZYPADHERA har inte studerats systematiskt på äldre patienter (> 65 år).
ZYPADHERA rekommenderas inte för behandling av äldre patienter om inte patienten är inställd på en väl tolererad och effektiv dos vid behandling med oralt olanzapin.
En lägre startdos (150 mg/ 4 veckor) till patienter över 65 år behöver inte ges rutinmässigt men bör övervägas då kliniska faktorer motiverar det (se avsnitt 4. 4).
ZYPADHERA rekommenderas inte att insättas till patienter som är äldre än 75 år (se avsnitt 4. 4).
Patienter med nedsatt njur - och/ eller leverfunktion ZYPADHERA ska inte användas till patienter med nedsatt njur - eller leverfunktion om inte patienten är inställd på en väl tolererad och effektiv dos med oralt olanzapin.
En lägre startdos (150 mg var fjärde vecka) bör övervägas till dessa patienter.
Vid måttlig leverinsufficiens (cirros, Child- Pugh klass A eller B) ska startdosen vara 150 mg var fjärde vecka och dosökning endast ske med försiktighet.
Kön Normalt föreligger inget behov att ändra startdos och dosintervall för kvinnor i förhållande till män.
Rökare Normalt föreligger inget behov att ändra startdos och dosintervall för rökare i förhållande till icke - rökare.
Finns flera faktorer samtidigt som kan förlångsamma metabolismen (kvinnligt kön, hög ålder, icke - rökare) bör man överväga en reducerad dos.
En eventuell dosökning hos dessa patienter bör ske med försiktighet.
39 Barn ZYPADHERA rekommenderas inte för behandling av barn och ungdomar under 18 års ålder eftersom dokumentation angående säkerhet och effekt saknas.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter med känd risk för glaukom med trång kammarvinkel.
4. 4 Varningar och försiktighet
Särskild försiktighet måste iakttas så att rätt injektionsteknik används för att undvika att en intravaskulär eller subkutan injektion ges av misstag (se avsnitt 6. 6).
Användning till patienter i akut, agiterat eller svårt psykotiskt tillstånd ZYPADHERA ska inte användas till patienter med schizofreni som befinner sig i ett akut, agiterat eller svårt psykotiskt tillstånd där omedelbar symtomkontroll är motiverad.
Postinjektionsyndrom Under de kliniska studierna före marknadsföringen har tecken och symtom, liknande dem som ses vid överdosering av olanzapin, rapporterats hos patienter efter injektion med ZYPADHERA.
Dessa reaktioner förekom vid < 0, 1% av injektionerna och hos ungefär 1, 4% av patienterna.
De flesta patienterna hade fått symtom på sedering (varierande från lätt sedering till koma) och/ eller delirium (inkluderande förvirring, desorientering, agitation, oro och annan kognitiv försämring).
Andra symtom som observerades var extrapyramidala symtom, dysartri, ataxi, aggression, yrsel, svaghet, hypertoni och kramp.
I de flesta fall har de första tecknen och symtomen på detta uppkommit inom en timme efter injektionen, och i samtliga fall har patienterna blivit fullständigt återställda inom 24- 72 timmar efter injektionen.
Reaktionerna var sällsynta (< 1 av 1000 injektioner) mellan 1 och 3 timmar efter injektionen och mycket sällsynta (< 1 av 10000 injektioner) efter 3 timmar.
Patienten bör informeras om risken för att detta kan inträffa och att de måste observeras under 3 timmar där det finns sjukvårdsresurser varje gång ZYPADHERA ges.
Innan injektionen ges ska läkaren/ sjuksköterskan bestämma att patienten inte ska resa till sin bestämmelseort ensam.
Efter varje injektion ska patienten observeras med avseende på tecken och symtom på överdos i minst 3 timmar av kvalificerad personal med tillgång till sjukvårdsresurser.
Man bör förvissa sig om att patienten är klar och vaken och inte har några tecken eller symtom på överdos.
Om överdos misstänks, bör patienten undersökas och övervakas noga tills tecken och symtom tydande på olanzapinöverdos har upphört.
Patienten bör informeras om att under resten av dagen vara observant på tecken och symptom på överdos sekundärt till biverkningar efter injektionen, och vid behov kunna påkalla hjälp samt inte köra bil eller handha maskiner (se avsnitt 4. 7).
Om det är nödvändigt att ge parenterala benzodiazepiner för att behandla biverkningar efter injektionen, rekommenderas noggrann bedömning av klinisk status med avseende på stark sedering och kardiorespiratorisk depression (se avsnitt 4. 5).
Biverkningar relaterade till injektionsstället Den vanligast rapporterade biverkningen på injektionsstället var smärta.
De flesta fallen rapporterades som lätta eller måttliga i svårighetsgrad.
Om en reaktion inträffar vid injektionsstället bör lämpliga åtgärder vidtas (se avsnitt 4. 8).
40 Demensrelaterad psykos och/ eller beteendestörningar Olanzapin är inte godkänt för behandling av demensrelaterad psykos och/ eller beteendestörningar och rekommenderas inte till denna specifika patientgrupp på grund av ökad mortalitet och risk för cerebrovaskulära biverkningar.
Mortalitetsincidensen fördubblades hos patienter behandlade med oralt olanzapin i jämförelse med placebobehandlade patienter (3, 5% respektive 1, 5%) i placebokontrollerade kliniska studier (6- 12 veckors behandlingstid) på äldre patienter (genomsnittsålder 78 år) med demensrelaterad psykos och/ eller beteendestörningar.
Den högre mortalitetsincidensen var inte relaterad till olanzapindosen (genomsnittlig dagsdos 4, 4 mg) eller behandlingstidens längd.
Predisponerande riskfaktorer för ökad mortalitet hos denna patientgrupp innefattar ålder > 65 år, dysfagi, behandling med lugnande medel, malnutrition och dehydrering, pulmonella tillstånd (t. ex. pneumoni och aspirationspneumoni) eller samtidig medicinering med bensodiazepiner.
Mortalitetsincidensen var dock högre hos patienter behandlade med oralt olanzapin än hos placebobehandlade patienter oberoende av dessa riskfaktorer.
I samma kliniska studier rapporterades cerebrovaskulära biverkningar (t ex stroke, transitorisk ischemisk attack) vilka även inkluderade dödsfall.
De cerebrovaskulära biverkningarna var tre gånger vanligare hos patienter behandlade med oralt olanzapin jämfört med placebobehandlade patienter (1, 3% respektive 0, 4%).
Alla patienter behandlade med oralt olanzapin respektive placebo, som fick cerebrovaskulära biverkningar, hade riskfaktorer för detta.
Hög ålder (> 75 år) och vaskulär demens/ demens av blandad typ identifierades som riskfaktorer för cerebrovaskulära biverkningar i samband med olanzapinbehandling.
Behandlingseffekten av olanzapin fastställdes inte i dessa studier.
Parkinsons sjukdom Olanzapin rekommenderas inte vid behandling av psykos inducerad av dopaminagonister hos patienter med Parkinsons sjukdom.
I kliniska studier har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo (se avsnitt 4. 8), och vid behandling av psykotiska symtom var oralt olanzapin inte effektivare än placebo.
I dessa studier krävdes att patienterna vid starten var stabila på den lägsta effektiva dosen av sitt läkemedel (dopaminagonist) mot Parkinsons sjukdom och att de skulle stå kvar på samma läkemedel och dosering mot denna sjukdom genom hela studien.
Oralt olanzapin gavs initialt i dosen 2, 5 mg/ dag och titrerades till maximalt 15 mg/ dag baserat på studieläkarens bedömning.
Malignt neuroleptikasyndrom (NMS) NMS är ett tillstånd som sammankopplas med antipsykotisk medicinering och som kan vara livshotande.
Sällsynta fall beskrivna som NMS har även rapporterats i samband med oralt olanzapin.
Kliniska symtom på NMS är hyperpyrexi, muskelstelhet, ändrad mental status och tecken på autonom instabilitet (oregelbunden puls eller blodtryck, takykardi, diafores och oregelbunden hjärtrytm).
Ytterligare tecken kan inkludera förhöjt kreatininfosfokinas, myoglobinuri (rabdomyolys) och akut njurinsufficiens.
Om en patient utvecklar tecken eller symtom som tyder på NMS, eller uppvisar hög feber av okänd orsak utan ytterligare kliniska manifestationer av NMS, ska all behandling med antipsykotiska läkemedel, inklusive olanzapin, avbrytas.
Hyperglykemi och diabetes Hyperglykemi och/ eller utveckling eller försämring av diabetes, i enstaka fall med ketoacidos eller koma, har rapporterats i sällsynta fall och inkluderar några dödsfall (se avsnitt 4. 8).
I vissa fall har en föregående viktökning rapporterats, vilket kan vara en predisponerande faktor.
Lämplig klinisk uppföljning rekommenderas enligt de antipsykotiska riktlinjer som används.
Patienter som behandlas med antipsykotiska läkemedel, inkluderande ZYPADHERA, ska observeras med avseende på tecken och symtom på hyperglykemi (som t ex polydipsi, polyuri, polyfagi och svaghet) och hos patienter med diabetes mellitus eller med riskfaktorer för att utveckla diabetes mellitus, bör regelbunden glukoskontroll göras.
Vikten bör kontrolleras regelbundet.
Lipidförändringar Icke önskvärda lipidförändringar har observerats hos olanzapinbehandlade patienter i placebokontrollerade kliniska prövningar (se avsnitt 4. 8).
Lipidförändringarna bör handhas på sätt som anses kliniskt lämpligt, särskilt hos patienter som lider av dyslipidemi och hos patienter med
Hos patienter som behandlas med antipsykotiska läkemedel, inkluderande ZYPADHERA, bör lipidkontroll göras regelbundet enligt de antipsykotiska riktlinjer som används.
Antikolinerg aktivitet Olanzapin uppvisade antikolinerg aktivitet in vitro, men i kliniska studier konstaterades en låg frekvens av sådana effekter.
Eftersom klinisk erfarenhet är begränsad för patienter med samtidig annan sjukdom tillråds dock försiktighet vid förskrivning till patienter med prostatahypertrofi eller paralytisk ileus och liknande sjukdomar.
Leverfunktion Övergående, asymtomatisk förhöjning av levertransaminaser, ALAT, ASAT, är vanligt, särskilt i början av behandlingen, varför försiktighet tillråds vid behandling av patienter med förhöjda ALAT - och/ eller ASAT- värden samt för patienter med tecken på försämrad leverfunktion, patienter med nedsatt leverfunktion och för patienter som behandlas med potentiellt hepatotoxiska läkemedel.
Vid förhöjda ALAT - och/ eller ASAT- värden under behandlingen ska noggrann uppföljning göras och dosreduktion övervägas.
I fall när hepatit (inkluderande hepatocellulär eller kolestatisk leverskada eller blandleverskada) diagnostiserats bör behandling med olanzapin avslutas.
Neutropeni Försiktighet ska iakttas hos patienter med låga leukocyt - och/ eller neutrofilvärden, hos patienter som får läkemedel som kan ge neutropeni, hos patienter som tidigare har haft läkemedelsinducerad benmärgssuppression/ toxicitet eller benmärgssuppression förorsakad av samtidig sjukdom, strålterapi eller kemoterapi och hos patienter med hypereosinofil sjukdom eller myeloproliferativ sjukdom.
Neutropeni har rapporterats som vanlig biverkan då olanzapin intagits samtidigt med valproat (se avsnitt 4. 8).
Utsättning av behandling I mycket sällsynta fall (< 0, 01%) har akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående eller kräkningar rapporterats vid abrupt utsättande av oralt olanzapin.
QT intervall Kliniskt betydelsefull QTc- förlängning (Fridericia QT- korrigering [QTcF] ≥500 millisekunder [msek] vid någon tidpunkt efter utgångsvärdet hos patienter med utgångsvärde QTcF < 500 msek) förekom som mindre vanlig biverkan (0, 1% till 1%) i kliniska studier hos patienter som behandlades med oralt olanzapin men inga signifikanta skillnader i relaterade kardiella händelser jämfört med placebo observerades.
I de kliniska studierna med olanzapin, pulver till injektionsvätska, eller ZYPADHERA, har olanzapin inte givit upphov till en bestående ökning av varken absoluta QT - eller QTc- tiden.
I likhet med andra antipsykotiska läkemedel bör man dock vara försiktig då olanzapin förskrivs tillsammans med läkemedel som kan förlänga QTc- tiden, särskilt hos äldre, hos patienter med kongenitalt långt QT- syndrom, hjärtsvikt, hjärthypertrofi, hypokalemi eller hypomagnesemi.
Tromboembolism Ventromboemboli, som tidsmässigt sammanföll med olanzapinbehandling, har rapporterats mycket sällsynt (< 0, 01%).
Orsakssamband mellan förekomst av ventromboemboli och olanzapinbehandling har inte fastställts.
Eftersom patienter med schizofreni dock ofta uppvisar förvärvade riskfaktorer för ventromboemboli, bör alla tänkbara riskfaktorer för ventromboemboli, t ex immobilisering, identifieras och preventiva åtgärder insättas.
Allmän CNS- aktivitet På grund av olanzapins primära CNS- effekt bör försiktighet iakttas då det kombineras med andra centralt verkande läkemedel och alkohol.
Eftersom olanzapin in vitro uppvisar dopaminantagonistiska effekter kan det motverka effekten av direkta och indirekta dopaminagonister.
42 Krampanfall Försiktighet bör iakttas då olanzapin ges till patienter med känd benägenhet för kramper, eller som utsätts för faktorer som kan sänka kramptröskeln.
Kramper har rapporterats i sällsynta fall i samband med olanzapinbehandling.
I de flesta av dessa fall har en känd benägenhet för kramper eller riskfaktorer för kramper rapporterats.
Tardiv dyskinesi I jämförande kliniska studier, som pågick i upp till ett år, gav olanzapin upphov till statistiskt signifikant lägre incidens behandlingsrelaterad dyskinesi.
Om tecken och symtom på tardiv dyskinesi uppträder hos en patient med olanzapin ska därför dosreduktion eller utsättning av behandlingen övervägas.
Dessa symtom kan kortvarigt försämras och även uppträda efter behandlingens slut.
Postural hypotoni Postural hypotoni observerades i låg frekvens hos äldre patienter i kliniska studier med olanzapin.
I likhet med andra antipsykotiska läkemedel rekommenderas att blodtrycket mäts regelbundet hos patienter över 65 år.
Barn och ungdomar under 18 år Olanzapin är inte indicerat för behandling av barn och ungdom.
I studier på patienter mellan 13 och 17 år förekom olika biverkningar inkluderande viktökning, förändringar i metaboliska parametrar och ökade prolaktinnivåer.
Effekten av dessa biverkningar på längre sikt har inte studerats och förblir okänd (se avsnitt 4. 8 och 5. 1).
Äldre patienter (> 75 år) Det finns ingen information tillgänglig angående behandling med ZYPADHERA till patienter äldre än 75 år.
P. g. a. biokemisk och fysiologisk förändring samt reduktion av muskelmassan, avråds från att insätta behandling med denna beredningsform till denna grupp av patienter.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Försiktighet bör iakttas hos patienter som behandlas med läkemedel som kan ge hypotoni eller sedering.
Eftersom olanzapin metaboliseras av CYP1A2 kan substanser som specifikt inducerar eller hämmar detta isoenzym påverka farmakokinetiken av olanzapin.
Olanzapins metabolism kan induceras vid rökning och behandling med karbamazepin, vilket kan ge lägre olanzapinkoncentrationer.
Endast en liten till måttlig ökning av olanzapins clearance har observerats.
Den kliniska betydelsen är sannolikt begränsad, dock rekommenderas klinisk övervakning, och en ökning av olanzapindosen kan övervägas om så erfordras (se avsnitt 4. 2).
Fluvoxamin, en specifik CYP1A2- hämmare, har visat sig hämma metabolismen av olanzapin signifikant.
Cmax för olanzapin ökade med i genomsnitt 54% hos kvinnliga icke- rökare och 77% hos manliga rökare, som erhållit fluvoxamin.
AUC för olanzapin ökade med i genomsnitt 52% respektive 108%.
En lägre startdos av olanzapin bör övervägas till patienter som använder fluvoxamin eller någon annan CYP1A2- hämmare, som t ex ciprofloxacin.
En sänkning av olanzapindosen bör övervägas om behandling med en CYP1A2- hämmare påbörjas.
Fluoxetin (en CYP2D6- hämmare), engångsdoser av antacida (aluminium, magnesium) eller cimetidin påverkar inte farmakokinetiken av olanzapin signifikant.
43 Potentiell påverkan av olanzapin på andra läkemedel Olanzapin kan motverka de direkta eller indirekta effekterna av dopaminagonister.
Olanzapin hämmar inte de viktigaste CYP450- isoenzymerna in vitro (t ex 1A2, 2D6, 2C9, 2C19, 3A4).
Ingen hämning av metabolismen av följande aktiva substanser kunde konstateras: tricykliska antidepressiva (representanter huvudsakligen för CYP2D6- steget), warfarin (CYP2C9), teofyllin (CYP1A2) eller diazepam (CYP3A4 och 2C19).
Inga interaktioner uppkom då olanzapin gavs samtidigt med litium eller biperiden.
Kontroll av plasmanivån av valproat visade att det inte är nödvändigt med någon justering av valproatdosen vid insättning av samtidig olanzapinterapi.
Allmän CNS- aktivitet Försiktighet bör iakttas till patienter som intar alkohol eller får läkemedel som kan orsaka CNS - depression.
Samtidig behandling med olanzapin och läkemedel mot Parkinsons sjukdom rekommenderas inte till patienter med Parkinsons sjukdom och demens (se avsnitt 4. 4).
QTc- intervall Försiktig bör iakttas om olanzapin ges tillsammans med läkemedel som kan förlänga QTc- tiden (se avsnitt 4. 4).
4. 6 Graviditet och amning
Adekvata och välkontrollerade kliniska studier på gravida kvinnor saknas.
Patienterna ska uppmanas att kontakta läkaren om graviditet inträffar eller om graviditet planeras under behandling med olanzapin.
Eftersom erfarenheten är begränsad ska olanzapin endast användas under graviditet då moderns behov noga vägts mot riskerna för fostret.
I mycket sällsynta fall har tremor, hypertoni, letargi och sömnighet spontant rapporterats hos spädbarn, vars mödrar använt olanzapin under den tredje trimestern.
Utsöndring av olanzapin i modersmjölk har visats i en studie med oralt olanzapin på ammande, friska kvinnor.
Barnets exponering (mg/ kg) vid steady state uppskattades till i genomsnitt 1, 8% av moderns olanzapindos (mg/ kg).
Patienter ska tillrådas att inte amma under behandling med olanzapin.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier beträffande effekterna på förmågan att framföra fordon och använda maskiner har utförts.
Eftersom olanzapin kan ge dåsighet och yrsel ska patienterna varnas för att handha maskiner inklusive framföra motorfordon.
Patienterna ska itillrådas att inte framföra fordon eller använda maskiner under resten av dagen efter varje injektion, eftersom det finns risk för postinjektionsyndrom med symtom liknande dem som uppkommer vid olanzapinöverdosering (se avsnitt 4. 4).
4. 8 Biverkningar
Symtomen liknar dem som uppkommer vid olanzapin- överdosering (se avsnitt 4. 2 och 4. 4).
Kliniska tecknen och symtomen inkluderade sedering (varierande från lätt sedering till koma) och/ eller delirium (inkluderande förvirring, desorientering, agitation, oro och annan kognitiv försämring).
Andra symtom som observerades var extrapyramidala symtom, dysartri, ataxi, aggression, yrsel, svaghet, hypertoni och kramper.
44 Andra observerade biverkningar hos patienter behandlade med ZYPADHERA var liknande dem som setts med oralt olanzapin.
I kliniska studier med ZYPADHERA var den enda biverkning som rapporterats med statistiskt signifikant högre frekvens i ZYPADHERA- gruppen jämfört med placebogruppen, sedering (ZYPADHERA 8, 2%, placebo 2, 0%).
Bland alla ZYPADHERA - behandlade patienter rapporterades sedering hos 4, 7% av patienterna.
I kliniska studier med ZYPADHERA var incidensen biverkningar relaterade till injektionsstället cirka 8%.
Några andra biverkningar på injektionsstället var (i avtagande frekvens): nodulär reaktion, erytemliknande reaktion, ospecifika reaktioner på injektionsstället, irritation, ödem, blånad, blödning och okänslighet.
Dessa biverkningar förekom i en frekvens på cirka 0, 1% till 1%.
Nedanstående biverkningar har observerats för oralt olanzapin men kan även uppstå efter administrering av ZYPADHERA.
Vuxna De oftast rapporterade biverkningarna (sågs hos ≥1% av patienterna) i samband med användning av olanzapin i kliniska studier var somnolens, viktuppgång, eosinofili, förhöjda nivåer av prolaktin, kolesterol, glukos och triglycerider (se avsnitt 4. 4), glukosuri, ökad aptit, yrsel, akatisi, parkinsonism (se avsnitt 4. 4), dyskinesi, ortostatisk hypotoni, antikolinerga effekter, övergående asymtomatiska förhöjningar av levertransaminaser (se avsnitt 4. 4), utslag, asteni, trötthet och ödem.
I nedanstående biverkningstabell upptas de biverkningar och laboratorieundersökningar som observerats vid spontanrapportering och vid kliniska prövningar.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1 000, < 1/ 100), sällsynta (≥1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Mycket vanliga
Vanliga
Mindre vanliga
Ingen känd frekvens
Blodet och lymfsystemet Immunsystemet
Eosinofili
Leukopeni Neutropeni
Trombocytopeni Allergisk reaktion
Metabolism och nutrition Viktuppgång1
Förhöjd kolesterolnivå2, 3 Förhöjd glukosnivå4 Förhöjd triglyceridnivå2, 5 Glykosuri Ökad aptit
Utveckling eller försämring av diabetes, ibland associerat med ketoacidos eller koma, inklusive några fall med dödlig utgång (se avsnitt 4. 4) Hypotermi
45 Mycket vanliga
Vanliga
Mindre vanliga
Ingen känd frekvens
Centrala och perifera nervsystemet Somnolens Hjärtat
Yrsel Akatisi6 Parkinsonism6 Dyskinesi6
Kramper, där det i de flesta fall finns kramper eller riskfaktorer för kramper i anamnesen, Malignt neuroleptikasyndrom (se avsnitt 4. 4) Dystoni (inklusive okulogyration) Tardiv dyskinesi Utsättningssymtom7
Bradykardi QTc- förlängning (se avsnitt 4. 4)
Ventrikulär takykardi/ flimmer, plötsligt dödsfall (se avsnitt 4. 4)
Magtarmkanalen
Ortostatisk hypotoni
Tromboemboli (inklusive lungemboli och djup ventrombos)
Lever och gallvägar
Milda, övergående antikolinerga effekter, inklusive förstoppning och muntorrhet
Pankreatit
Övergående, asymtomatiska förhöjningar av levertransaminaser (ALAT, ASAT), särskilt i början av behandlingen (se avsnitt 4. 4)
Hepatit (inklusive hepatocellulär, kolestatisk eller blandad leverskada)
Hud och subkutan vävnad
Utslag
Fotosensitivitetsreaktioner Alopeci
Hög kreatinfosfokinasnivå Ökad total bilirubinnivå
Ökat alkaliskt fosfatas
46 1 Kliniskt signifikant viktuppgång observerades för alla grupper jämfört med Body Mass Index (BMI) vid studiens start.
Viktuppgång med ≥7% jämfört med kroppsvikten vid studiens början var mycket vanligt och viktuppgång med ≥15% var vanligt.
Det var mycket vanligt med en viktuppgång från studiestart på ≥25% vid långtidsbehandling.
2 Genomsnittlig ökning i fastande lipidvärden (totalkolesterol, LDL- kolesterol och triglycerider) var större för patienter som inte visade några störningar i lipidomsättningen vid studiens början.
3 Normala värden (< 5, 17 mmol/ l) vid fasta vid studiens början ökade till höga (≥6, 2 mmol/ l).
Förändringar i totalkolesterolvärden vid fasta från gränsfall (≥5, 17 mmol/ l - < 6, 2 mmol/ l) vid studiens början till höga (≥6, 2 mmol/ l) var mycket vanligt.
4 Normala nivåer fasteglukos (< 5, 56 mmol/ l) vid studiens början ökade till höga (≥7 mmol/ l).
Förändringar i fasteglukos från gränsfall (≥5, 56 - < 7 mmol/ l) vid studiens början till höga (≥7 mmol/ l) var mycket vanligt.
5 Normala värden (< 1, 69 mmol/ l) vid fasta vid studiens början ökade till höga (≥2, 26 mmol/ l).
Förändringar i triglyceridvärden vid fasta från gränsfall (≥1, 69 mmol/ l - < 2, 26 mmol/ l) vid studiens början till höga (≥2, 26 mmol/ l) var mycket vanligt.
6 I kliniska studier var incidensen parkinsonism och dystoni hos olanzapinbehandlade patienter numeriskt högre, men skillnaden var inte statistiskt signifikant jämfört med placebobehandlade patienter.
Olanzapinbehandlade patienter hade lägre incidens parkinsonism, akatisi och dystoni i jämförelse med titrerade doser av haloperidol.
Eftersom det saknas detaljerad information om tidigare individuella akuta och tardiva extrapyramidala rörelsestörningar, kan man för närvarande inte dra slutsatsen att olanzapin orsakar mindre tardiv dyskinesi och/ eller andra tardiva extrapyramidala syndrom.
7 Akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående och kräkningar har rapporterats vid abrupt utsättande av olanzapin.
8 Åtföljande kliniska manifestationer (t ex gynekomasti, galaktorré och bröstförstoring) var sällsynta.
Hos de flesta av patienterna återgick nivåerna till de normala utan att behandlingen behövde avbrytas.
Långtidsexponering (minst 48 veckor) Andelen patienter som fick negativa, kliniskt signifikanta förändringar i viktuppgång, glukos, totalkolesterol/ LDL/ HDL eller triglycerider ökade med tiden.
Hos vuxna patienter som fullföljde 9 - 12 månaders behandling sänktes takten i den genomsnittliga ökningen av blodglukosvärdet efter cirka 4- 6 månader.
Ytterligare information om speciella patientgrupper I kliniska studier på äldre patienter med demens, har olanzapinbehandling resulterat i en högre mortalitetsincidens och en högre frekvens av cerebrovaskulära biverkningar jämfört med placebo (se även avsnitt 4. 4).
Gångrubbningar och fall var mycket vanliga biverkningar associerade med användning av olanzapin till denna patientgrupp.
Pneumoni, förhöjd kroppstemperatur, letargi, erytem, synhallucinationer och urininkontinens rapporterades som vanliga biverkningar.
I kliniska studier på patienter med läkemedelsinducerad (dopaminagonist) psykos i samband med Parkinsons sjukdom har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo.
I en klinisk studie av patienter med bipolär mani gav kombinationsbehandling med valproat och olanzapin upphov till neutropeni med en frekvens av 4, 1%; en möjlig bidragande faktor kan vara höga plasmanivåer av valproat.
Talsvårigheter
47 rapporterades också som vanliga.
Vid kombinationsbehandling av olanzapin och litium eller seminatriumvalproat förekom en ökning i kroppsvikten om ≥7% hos 17, 4% av patienterna under den akuta behandlingen (upp till 6 veckor), jämfört med kroppsvikten före studiens början.
Långtidsbehandling (upp till 12 månader) med olanzapin vid profylax av återfall hos patienter med bipolär sjukdom gav en ökning i kroppsvikten om ≥7% hos 39, 9% av patienterna, jämfört med kroppsvikten före studiens början.
Barn och ungdomar Olanzapin är inte indicerat för behandling av barn och ungdom under 18 år.
Några studier som specifikt utformats för att jämföra ungdomar med vuxna har inte utförts, dock har data från studier på ungdomar jämförts med data från studier på vuxna.
Följande tabell sammanfattar de biverkningar som rapporterats med en högre frekvens hos ungdomar (13- 17 år) jämfört med vuxna och biverkningar som endast setts i de kliniska korttidsstudierna som utförts på ungdomar.
Kliniskt signifikant viktökning (≥7%) synes förekomma mera frekvent hos ungdomar än hos vuxna vid jämförbar exponering.
Viktökningens storlek och andel ungdomar som fick en kliniskt signifikant viktökning var större vid längre tids exponering (minst 24 veckor) än vid kortare tids exponering.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10).
Metabolism och nutrition Mycket vanliga:
Vanliga:
Centrala och perifera nervsystemet Mycket vanliga:
Sedering (inkluderande: hypersomni, letargi, somnolens).
Muntorrhet.
Förhöjda levertransaminaser (ALAT/ ASAT; se avsnitt 4. 4) Undersökningar Mycket vanliga:
9 Viktökning ≥7% av vikten (kg) vid studiestart var mycket vanlig och ≥15% av vikten vid studiestart var vanlig.
Vid långtidsexponering (minst 24 veckor) ökade kroppsvikten hos cirka hälften av de unga patienterna med ≥15% och för nästan en tredjedel ökade kroppsvikten med ≥25% av utgångsvikten.
Bland de unga patienterna var den genomsnittliga viktökningen störst hos patienter som var överviktiga eller obesa vid studiens början.
11 Förändringar i totalkolesterolnivån vid fasta från normala (< 4, 39 mmol/ l) vid studiestart till höga (≥5, 17 mmol/ l) var vanliga.
Förändringar i totalkolesterolnivån vid fasta från gränsfall (≥4, 39 - < 5, 17 mmol/ l) vid studiestart till höga (≥5, 17 mmol/ l) var mycket vanliga.
12 Förhöjd prolaktinnivå i plasma rapporterades hos 47, 4% av de unga patienterna.
4. 9 Överdosering
Om tecken och symtom på överdos observeras, liknande det postinjektionsyndrom som kan uppkomma, bör lämpliga understödjande åtgärder vidtas (se avsnitt 4. 4).
48 Eftersom sannolikheten för överdosering är mindre vid parenteral administrering jämfört med oral, ges nedan information angående överdosering med oralt olanzapin:
Tecken och symtom Mycket vanliga symtom vid överdosering (> 10% incidens) är takykardi, agitation/ aggressivitet, dysartri, olika extrapyramidala symtom och sänkt medvetandegrad alltifrån sedering till koma.
Andra medicinskt viktiga sequela är delirium, krampanfall, koma, eventuellt malignt neuroleptikasyndrom, respiratorisk depression, aspiration, hypertoni eller hypotoni, hjärtarrytmier (< 2% av överdoseringsfallen) och hjärt - och andningsstillestånd.
Dödsfall har rapporterats vid en akut oral överdos om endast 450 mg men överlevnad har även rapporterats efter akut överdosering med cirka 2 g oralt olanzapin.
Behandling Det finns ingen antidot till olanzapin.
Symtomatisk behandling och övervakning av vitalfunktioner, inkluderande behandling av hypotoni och cirkulatorisk kollaps samt understödjande av andningsfunktionen bör insättas, alltefter kliniskt behov.
Adrenalin, dopamin eller annan sympatomimetika med betaagonisteffekt ska inte användas eftersom betastimulering kan förvärra hypotoni.
Kardiovaskulär övervakning är nödvändig för att upptäcka eventuella arrytmier.
Noggrann medicinsk övervakning och kontroll bör fortsätta tills patienten återhämtat sig.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Dibensodiazepiner, dibensoxazepiner och dibensotiazepiner, ATC kod:
N05A H03.
Olanzapin är ett antipsykotikum, ett medel mot mani och en stämningsstabiliserare som uppvisar en bred farmakologisk profil för en rad olika receptorer.
I de prekliniska studierna visade olanzapin receptoraffinitet (Ki; < 100 nM) för serotonin 5HT2A/ 2C, 5HT3, 5HT6; dopamin D1, D2, D3, D4, D5; kolinerga muskarinreceptorer m1- m5; α- 1- adrenoreceptorer och histamin- H1- receptorer.
Beteendestudier på djur visade 5HT, dopamin och kolinerg antagonism som bekräftar receptorbindningsprofilen.
Olanzapin uppvisade större in vitro affinitet för serotonin 5HT2 än för dopamin- D2- receptorn och större 5HT2 in vivo aktivitet än D2.
Elektrofysiologiska studier visade att olanzapin selektivt minskade aktiviteten vid mesolimbiska (A10) dopaminerga neuron men hade liten effekt på de striatala (A9) förgreningarna som är involverade i de motoriska funktionerna.
Olanzapin minskar ett stereotypt beteende, ett mått på antipsykotisk effekt, i lägre doser än de som ger katalepsi (motorisk biverkan).
Till skillnad från vissa andra neuroleptika ökar olanzapin svaret i ett "anxiolytiskt" test.
ZYPADHERAs effekt när det gäller behandling och underhållsbehandling av schizofreni är jämförbar med den etablerade effekten av den orala beredningsformen av olanzapin.
Resultat från en PET- studie (Positron Emission Tomography) på patienter behandlade med ZYPADHERA (300 mg/ 4 veckor), visade att bindningsgraden till D2- receptorn var i genomsnitt 60% eller högre vid slutet av sexmånadersperioden, en nivå som är jämförbar med den som setts med oralt olanzapin.
Totalt 1469 patienter med schizofreni ingick i 2 pivotala kliniska studier:
Den första var en 8- veckors placebokontrollerad studie på vuxna patienter (n=404) som hade akuta psykotiska symtom.
Patienterna randomiserades till att få injektioner med ZYPADHERA 405 mg var fjärde vecka, 300 mg varannan vecka, 210 mg varannan vecka eller placebo varannan vecka.
Ingen 49 oral antipsykotisk tilläggsbehandling var tillåten.
Total Positive and Negative Symptom Scores (PANSS) visade signifikant förbättring från studiens början (vid studiens början var medelpoängen 101 för total PANSS) till studieslut (medelförändring - 22, 57, - 26, 32 respektive - 22, 49) med de olika doserna av ZYPADHERA (405 mg var fjärde vecka, 300 mg varannan vecka och 210 mg varannan vecka) jämfört med placebo (medeländring - 8, 51).
Från dag 3 visade den genomsnittliga förändringen i total PANSS- poäng från studiens början till dess slut en statistiskt signifikant reduktion i PANSS - skalans totalpoäng jämfört med placebo (- 8, 6, - 8, 2 respektive - 5, 2) hos patienter i behandlingsgrupperna 300 mg/ 2 veckor och 405 mg/ 4 veckor.
Alla de tre ZYPADHERA- grupperna visade en statistiskt signifikant större förbättring än placebo med början i slutet av vecka 1.
Dessa resultat ger stöd för att ZYPADHERA har effekt under 8 veckor och att effekten av läkemedlet sätter in redan 1 vecka efter att behandling med ZYPADHERA har inletts.
Den andra studien var en långtidsstudie på kliniskt stabila patienter (n=1065) (genomsnittlig totalpoäng på PANSS- skalan vid studiestart 54, 33- 57, 75), som först behandlades med oralt olanzapin i 4- 8 veckor och sedan övergick till antingen oralt olanzapin eller till ZYPADHERA i 24 veckor.
Ingen oral antipsykotisk tilläggsbehandling var tillåten.
Dosering med ZYPADHERA 150 mg och 300 mg varannan vecka (doser sammanslagna vid analys) och 405 mg var fjärde vecka var inte underlägsen de kombinerade doserna 10, 15 och 20 mg av oralt olanzapin (doserna sammanslagna vid analys) med avseende på graden av exacerbation av schizofrenisymtom (exacerbationsgrad 10%, 10% respektive 7%).
Exacerbationen mättes på den positiva BPRS- skalan (Brief Psychiatric Rating Scale) härledd från PANSS- skalan genom att skatta de punkter som indikerade försämring och inläggning på sjukhus p. g. a. försämrade positiva psykotiska symtom.
Den behandlingsgrupp som fick antingen 150 mg eller 300 mg varannan vecka var inte sämre än den behandlingsgrupp som fick 405 mg var fjärde vecka (exacerbationsgrad 10% för vardera grupp), 24 veckor efter randomisering.
Barn ZYPADHERA har inte undersökts på barn.
Erfarenhet från behandling av ungdom (13- 17 år) är begränsad till korttidsdata av effekt vid schizofreni (6 veckor) och mani i samband med bipolär I sjukdom (3 veckor), på mindre än 200 ungdomar.
Oralt olanzapin användes i en flexibel dos från 2, 5 mg till 20 mg per dag.
Under behandlingen med oralt olanzapin ökade kroppsvikten hos ungdomarna signifikant mer än hos vuxna.
Storleken på förändringarna i totalkolesterol, LDL - kolesterol, triglycerider och prolaktin vid fasta var större hos ungdomar än hos vuxna (se avsnitt 4. 4 och 4. 8).
Effektdata gällande underhållsbehandling saknas och säkerhetsdata för längre tids behandling är begränsade (se avsnitt 4. 4 och 4. 8).
5. 2 Farmakokinetiska egenskaper
Olanzapin metaboliseras i levern genom konjugering och oxidering.
Den cirkulerande huvudmetaboliten är 10- N- glukuroniden.
Bildningen av N- desmetyl - och 2- hydroximetyl - metaboliterna sker via cytokromerna P450- CYP1A2 och P450- CYP2D6; båda dessa metaboliter uppvisar betydligt lägre in vivo farmakologisk effekt än olanzapin i djurstudier.
Den dominerande farmakologiska aktiviteten kommer från modermolekylen olanzapin.
Efter en enstaka intramuskulär injektion av ZYPADHERA startar den långsamma upplösningen av pamoatsaltet omedelbart i muskelvävnaderna och ger en långsam, kontinuerlig frisättning av olanzapin under mer än fyra veckor.
Frisättningen blir allt mindre efter 8 till 12 veckor.
Det är inte nödvändigt med antipsykotisk tilläggsbehandling när behandlingen med ZYPADHERA inleds (se avsnitt 4. 2).
Kombinationen av frisättningsprofil och dosering (intramuskulär injektion varannan eller var fjärde vecka) resulterar i stabila plasmakoncentrationer av olanzapin.
Mätbar plasmakoncentration finns kvar i flera månader efter varje ZYPADHERA- injektion.
Halveringstiden för olanzapin efter ZYPADHERA är 30 dagar jämfört med 30 timmar efter oral administrering.
Absorption och elimination är avslutad cirka 6- 8 månader efter den sista injektionen.
50 Oralt olanzapin distribueras snabbt.
Plasmaproteinbindningsgraden är cirka 93% i koncentrationsintervallet 7 till cirka 1 000 ng/ ml.
I plasma är olanzapin bundet till albumin och alfa1 - glykoproteinsyra.
Plasmaclearance av oralt olanzapin är lägre hos kvinnor (18, 9 l/ timme) jämfört med män (27, 3 l/ timme) och hos icke- rökare (18, 6 l/ timme) jämfört med rökare (27, 7 l/ timme).
Liknande farmakokinetiska skillnader mellan män och kvinnor och rökare och icke- rökare observerades i de kliniska prövningarna med ZYPADHERA.
Efter upprepade intramuskulära injektioner med 150- 300 mg ZYPADHERA varannan vecka låg den 10: e till 90: e percentilen av steady state koncentrationen av olanzapin i plasma mellan 4, 2 och 73, 2 ng/ ml.
De plasmakoncentrationer av olanzapin som observerats över doseringsintervallet 150 mg var fjärde vecka till 300 mg varannan vecka tyder på en ökad systemisk exponering av olanzapin med ökade ZYPADHERA- doser.
Under de första 3 behandlingsmånaderna med ZYPADHERA, sågs en ackumulering av olanzapin, men ingen ytterligare ackumulering observerades under långtidsbehandling (12 månader) hos patienter som injicerades med upp till 300 mg varannan vecka.
Det har inte utförts några specifika undersökningar med ZYPADHERA på äldre.
ZYPADHERA rekommenderas inte för behandling av äldre patienter (65 år och äldre) om inte patienten är inställd på en väl tolererad och effektiv dosregim vid behandling med oralt olanzapin.
Hos friska, äldre (65 år och äldre) försökspersoner var den genomsnittliga halveringstiden förlängd jämfört med yngre försökspersoner (51, 8 mot 33, 8 timmar) och clearance var reducerat (17, 5 mot 18, 2 liter/ timme).
Den farmakokinetiska variabiliteten hos äldre personer ligger inom samma intervall som för yngre personer.
Hos 44 patienter > 65 år med schizofreni, som erhållit olanzapindoser från 5 till 20 mg per dag, konstaterades ingen särskiljande biverkningsprofil.
Ingen signifikant skillnad i den genomsnittliga halveringstiden har konstaterats för patienter med försämrad njurfunktion (kreatininclearance < 10 ml/ minut) i jämförelse med friska försökspersoner (medelvärde 37, 7 mot 32, 4 timmar), ej heller i clearance (21, 2 mot 25, 0 liter/ timme).
En massbalansstudie har visat att cirka 57% av radioaktivt märkt olanzapin utsöndras i urinen, huvudsakligen som metaboliter.
ZYPADHERA har inte studerats på patienter med nedsatt njurfunktion och insättning av ZYPADHERA till dessa patienter rekommenderas endast om patienten är inställd på en vältolererad och effektiv dosregim med oralt olanzapin (se avsnitt 4. 2).
Hos rökande försökspersoner med lätt nedsatt leverfunktion var den genomsnittliga halveringstiden (39, 3 timmar) förlängd efter oral administrering av olanzapin och clearance (18, 0 liter/ timme) var reducerat likartat med icke- rökande, friska försökspersoner (48, 8 timmar respektive 14, 1 liter/ timme).
ZYPADHERA har inte studerats på patienter med nedsatt leverfunktion och insättning av ZYPADHERA till dessa patienter rekommenderas endast om patienten är inställd på en vältolererad och effektiv dosregim med oralt olanzapin (se avsnitt 4. 2).
I en studie med oralt administrerat olanzapin observerades inga skillnader i farmakokinetiska parametrar mellan kaukasiska, japanska eller kinesiska försökspersoner.
5. 3 Prekliniska säkerhetsuppgifter
Prekliniska säkerhetsstudier har gjorts med monohydratet av olanzapinpamoat.
De huvudsakliga fynden i toxicitetsstudierna med upprepad dosering (råtta, hund), i en tvåårig karcinogenicitetsstudien på råtta, och i de reproduktionstoxikologiska studierna (råtta, kanin) var begränsade till reaktioner vid injektionsstället och för dessa reaktioner kunde ingen NOAEL (No observable adverse effect level) fastställas.
Inga nya toxiska effekter med systemisk exponering av olanzapin kunde påvisas.
Därför hänvisas till nedan presenterade information för oralt olanzapin.
51 Symtomen på oral toxicitet hos gnagare var karaktäristiska för potenta neuroleptiska substanser: hypoaktivitet, koma, tremor, kloniska kramper, salivavsöndring och minskad viktökning.
Den letala dosen (median) var cirka 210 mg/ kg (mus) och 175 mg/ kg (råtta).
Hund tolererade en oral engångsdos upp till 100 mg/ kg utan dödsfall.
Kliniska tecken inkluderade sedering, ataxi, tremor, ökad hjärt - frekvens, ansträngd andning, mios och anorexi.
Hos apa resulterade engångsdoser upp till 100 mg/ kg i total utmattning och vid högre doser sänkt medvetandegrad.
Toxicitet vid upprepad dosering I 3- månadersstudier på mus och 1- årsstudier på råtta och hund var de dominerande effekterna CNS - depression, antikolinerga effekter och perifera hematologiska störningar.
Tolerans utvecklades mot CNS- depression.
Tillväxtparametrarna var lägre vid höga doser.
Reversibla effekter av förhöjda prolaktinvärden hos råtta inkluderade minskad ovarie - och livmodervikt och morfologiska förändringar i vaginalt epitel och bröstkörtel.
De omfattade dosrelaterad reduktion av cirkulerande leukocyter hos mus och icke- specifik reduktion av cirkulerande leukocyter hos råtta men inga tecken på benmärgscytotoxicitet observerades.
Reversibel neutropeni, trombocytopeni eller anemi uppstod hos några hundar som behandlats med 8 eller 10 mg/ kg/ dag (total olanzapinexponering (AUC) är 12- 15 gånger större än hos människa efter en dos av 12 mg).
Hos hundar med cytopeni observerades inga negativa effekter på stamceller och prolifererande celler i benmärgen.
Reproduktionstoxicitet Olanzapin hade inga teratogena effekter.
Sedering påverkade parningsförmågan hos hanråttor.
Östrogencykeln påverkades vid doser på 1, 1 mg/ kg (3 gånger den maximala humandosen) och reproduktionsparametrarna påverkades hos råttor som erhållit 3 mg/ kg (9 gånger den maximala humandosen).
Hos avkomman till råttor som erhållit olanzapin observerades försenad fosterutveckling och övergående reduktion av fostrets aktivitetsnivåer.
Mutagenicitet Olanzapin visade inga mutagena eller klastogena effekter i något av standardtesten, som omfattade mutagenicitetstest på bakterier och in vitro och in vivo däggdjurstest.
Karcinogenicitet Baserat på resultat från orala studier på mus och råtta drogs slutsatsen att olanzapin inte har någon karcinogen effekt.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver Inga hjälpämnen
Spädningsvätska Kroskarmellosnatrium Mannitol Polysorbat 80 Vatten för injektionsvätskor Saltsyra (för pH- justering) Natriumhydroxid (för pH- justering)
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
52 6. 3 Hållbarhet
2 år
Efter utspädning i injektionsflaskan:
24 timmar.
Om läkemedlet inte används omedelbart, bör det skakas kraftigt, så att det åter blir en suspension.
När läkemedlet dragits upp i en spruta, ska suspensionen användas omedelbart.
Kemisk och fysikalisk stabilitet i 24 timmar vid 20- 25 °C har visats för suspensionen i injektionsflaskan.
Ur ett mikrobiologiskt perspektiv, bör läkemedlet användas omedelbart.
Om inte läkemedlet används omedelbart, är förvaringstiden och omständigheterna före användningen användarens ansvar och förvaringstiden är normalt inte längre än 24 timmar vid 20- 25 °C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i skydd mot kyla.
6. 5 Förpackningstyp och innehåll
405 mg pulver:
Injektionsflaska av typ I glas.
Brombutylpropp med stålblå förslutning.
3 ml spädningsvätska:
Injektionsflaska av typ I glas.
Butylpropp med mörklila förslutning.
En kartong innehåller en injektionsflaska med pulver och en injektionsflaska med spädningsvätska.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
ENDAST FÖR GLUTEAL, INTRAMUSKULÄR INJEKTION.
FÅR EJ ADMINISTRERAS INTRAVENÖST ELLER SUBKUTANT.
BEREDNING Steg 1:
Förberedelse
Övrigt material som erfordras: • En 3 ml spruta • Tre 19- gauge 35 mm: s kanyler (för överviktiga patienter rekommenderas 19- gauge 50 mm: s kanyler)
Handskar rekommenderas eftersom ZYPADHERA kan irritera huden.
ZYPADHERA pulver för suspension för injektion ska endast beredas med den spädningsvätska för parenteralt bruk som tillhandahålls i förpackningen och den parenterala suspensionen ska beredas under aseptiska betingelser.
ZYPADHERA pulver för suspension för injektion får inte kombineras med någon annan substans i sprutan än spädningsvätskan för parenteralt bruk.
Steg 2:
Mängd spädningsvätska till beredning Nedanstående tabell visar den mängd spädningsvätska som behövs för att bereda ZYPADHERA pulver för suspension för injektion.
(mg) / injektionsflaska 210 300 405
(ml) 1. 3 1, 8 2, 3
Observera att det finns mera spädningsvätska i injektionsflaskan än vad som behövs för att bereda suspensionen.
Steg 3:
Beredning av ZYPADHERA 1.
Luckra upp pulvret genom att knacka lätt på injektionsflaskan.
Injicera erforderlig volym spädningsvätska till injektionsflaskan med ZYPADHERA pulver.
2.
Dra ut luften för att utjämna trycket i injektionsflaskan.
3.
Ta bort kanylen, håll injektionsflaskan upprätt, så att inte spädningsvätska följer med.
4.
Knacka injektionsflaskan upprepade gånger bestämt mot en hård yta, som är täckt med ett mjukt underlag, tills det inte syns något pulver längre.
Figur A:
Knacka hårt för att blanda
5.
Suspensionen är gul och ogenomskinlig.
Kontrollera att det inte finns några klumpar.
Pulver som inte suspenderats syns som ljusgula, torra klumpar som sitter fast i botten på injektionsflaskan.
Ytterligare knackning kan behövas om det finns klumpar kvar.
Figur B:
Kontrollera att det inte finns klumpar
6.
Skaka flaskan kraftigt tills suspensionen ser jämn ut och är homogen i färg och struktur.
Figur C:
Skaka flaskan kraftigt
7.
Om det bildas skum, låt flaskan stå så att skummet försvinner.
Färdigberedd ZYPADHERA är hållbar i upp till 24 timmar i injektionsflaskan.
Om läkemedlet inte används omedelbart, bör det skakas kraftigt, så att det åter blir en suspension.
Detta läkemedel har inga särskilda förvaringsanvisningar.
Förvaras i skydd mot kyla.
ADMINISTRERING Steg 1:
Injektion av ZYPADHERA Nedanstående tabell visar den volym ZYPADHERA suspension som skall injiceras.
Suspensionens koncentration är 150 mg/ ml.
150 210 300 405
210 210 300 405
1, 0 1, 4 2, 0 2, 7
1.
Sätt på en ny kanyl och dra sakta upp önskad mängd.
Det kommer att vara ett överskott i flaskan.
2.
Ta bort eventuella luftbubblor för att säkerställa att full dos ges.
3.
Byt till den tredje 19- gauge (35 mm eller 50 mm) kanylen före injektion.
4.
När ZYPADHERA har dragits upp från injektionsflaskan till sprutan skall det injiceras omedelbart.
5.
Välj ut en plats i glutealregionen och förbered denna för injektion.
FÅR INTE INJICERAS INTRAVENÖST.
Aspirera i några sekunder för att säkerställa att inget blod syns efter det att kanylen förts in i muskeln.
Om blod har dragits in i sprutan ska sprutan och innehållet kasseras och nytt läkemedel beredas.
Injicera med ett stadigt, kontinuerligt tryck.
Massera inte injektionsplatsen.
6.
Kassera sprutan, kanylerna och ej använd spädningsvätska enligt gällande föreskrifter.
Injektionsflaskan är endast för engångsbruk.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Netherland BV, Grootslag 1- 5, NL- 3991 RA, Houten, Nederländerna.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EMEA/ H/ C/ 890/ 003 ZYPADHERA 405 mg – 1 injektionsflaska + 1 injektionsflaska
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
< {DD/ MM/ ÅÅÅÅ} > < {DD/ månad/ ÅÅÅÅ} >
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
55 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
56 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Lilly Pharma Fertigung und Distribution GmbH & Co.
KG Teichweg 3 D- 35396 Giessen Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Produktresumén avsnitt 4. 2).
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ett utbildningspaket till hälso - och sjukvårdspersonal (läkare- sjuksköterskor- farmacevter) ska innehålla:
- rekommendation om att instruera patienten att att inte köra bil eller hantera maskiner under
återstoden av dagen efter injektionen och att vara observant på symtom som ingår i postinjektionsyndromet och att kunna söka hjälp vid behov
antipsykotiska riktlinjer som används.
- rekommendation om att instruera patienten att inte köra bil eller hantera maskiner under
återstoden av dagen efter injektionen och att vara observant på symtom som ingår i postinjektionsyndromet och att kunna söka hjälp vid behov
57 • ÖVRIGA VILLKOR
Farmakovigilanssystem Innehavaren av godkännandet för försäljning måste säkerställa att farmakovigilanssystemet, beskrivet i version 2 i modul 1. 8. 1 i ansökan för försäljningsgodkännandet, har införts och fungerar innan produkten släpps ut på marknaden och därefter så länge som produkten finns på marknaden.
Riskhanteringsplan Innehavaren av godkännandet för försäljning åtar sig att utföra de studier och de ytterligare farmakovigilansaktiviteter som beskrivs i farmakovigilansplanen som överenskommits i version 3 av riskhanteringsplanen presenterad i modul 1. 8. 2 i ansökan för försäljningsgodkännandet och eventuella efterföljande uppdateringar av riskhanteringsplanen som godkänns av CHMP.
Som föreskrivs i CHMP: s riktlinjer för riskhanteringssystem för humanläkemedel ska den uppdaterade riskhanteringsplanen insändas samtidigt med nästkommande periodiska säkerhetsrapport (PSUR).
Dessutom ska en uppdaterad riskhanteringsplan insändas: • Då ny information erhålls som kan påverka gällande säkerhetsspecifikation, farmakovigilansplan eller riskminimeringsåtgärder. • Inom 60 dagar efter det att en viktig milstolpe (för farmakovigilans eller riskminimering) har uppnåtts. • På begäran av EMEA
58 BILAGA III
MÄRKNING OCH BIPACKSEDEL
59 A.
MÄRKNING
60 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN Ytterkartong ZYPADHERA 210 mg pulver och vätska till injektionsvätska, depotsuspension
1.
LÄKEMEDLETS NAMN
ZYPADHERA 210 mg pulver och vätska till injektionsvätska, depotsuspension Olanzapin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Olanzapinpamoatmonohydrat motsvarande 210 mg olanzapin.
Efter beredning:
150 mg/ ml olanzapin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Injektionspulvret har inga hjälpämnen.
Spädningsvätskans hjälpämnen är: kroskarmellosnatrium, mannitol, polysorbat 80, vatten för injektionsvätskor, saltsyra, natriumhydroxid.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
En injektionsflaska med pulver till injektionsvätska, suspension.
En injektionsflaska med 3 ml spädningsvätska.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intramuskulärt bruk.
Får ej ges intravenöst eller subkutant.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ YYYY} Injektionsflaska med färdigberedd suspension:
24 timmar.
När suspensionen dragits upp från injektionsflaskan till sprutan ska den användas omedelbart.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
61 Förvaras i skydd mot kyla.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Kassera spruta, kanyler och oanvänd suspension enligt gällande föreskrifter.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA, Houten, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
< Braille krävs ej >
62 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR Etikett injektionsflaska ZYPADHERA 210 mg pulver och vätska till injektionsvätska, depotsuspension
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
ZYPADHERA 210 mg pulver för injektion Olanzapin IM
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
210 mg
6.
ÖVRIGT
63 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN Ytterkartong ZYPADHERA 300 mg pulver och vätska till injektionsvätska, depotsuspension
1.
LÄKEMEDLETS NAMN
ZYPADHERA 300 mg pulver och vätska till injektionsvätska, depotsuspension Olanzapin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Efter beredning:
150 mg/ ml olanzapin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Injektionspulvret har inga hjälpämnen.
Spädningsvätskans hjälpämnen är: kroskarmellosnatrium, mannitol, polysorbat 80, vatten för injektionsvätskor, saltsyra, natriumhydroxid.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
En injektionsflaska med 300 mg pulver till injektionsvätska, suspension.
En injektionsflaska med 3 ml spädningsvätska.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intramuskulärt bruk.
Får ej ges intravenöst eller subkutant.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ YYYY} Injektionsflaska med färdigberedd suspension:
24 timmar.
När suspensionen dragits upp från injektionsflaskan till sprutan ska den användas omedelbart.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
64 Förvaras i skydd mot kyla.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Kassera spruta, kanyler och oanvänd suspension enligt gällande föreskrifter.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA, Houten, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
< Braille krävs ej >
65 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR Etikett injektionsflaska ZYPADHERA 300 mg pulver och vätska till injektionsvätska, depotsuspension
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
ZYPADHERA 300 mg pulver för injektion Olanzapin IM
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln för användning.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
300 mg
6.
ÖVRIGT
66 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN Ytterkartong ZYPADHERA 405 mg pulver och vätska till injektionsvätska, depotsuspension
1.
LÄKEMEDLETS NAMN
ZYPADHERA 405 mg pulver och vätska till injektionsvätska, depotsuspension Olanzapin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Olanzapinpamoatmonohydrat motsvarande 405 mg olanzapin.
Efter beredning:
150 mg/ ml olanzapin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Injektionspulvret har inga hjälpämnen.
Spädningsvätskans hjälpämnen är: kroskarmellosnatrium, mannitol, polysorbat 80, vatten för injektionsvätskor, saltsyra, natriumhydroxid.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
En injektionsflaska med 405 mg pulver till injektionsvätska, suspension.
En injektionsflaska med 3 ml spädningsvätska.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intramuskulärt bruk.
Får ej ges intravenöst eller subkutant.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
{MM/ YYYY} Injektionsflaska med färdigberedd suspension:
24 timmar.
När suspensionen dragits upp från injektionsflaskan till sprutan ska den användas omedelbart.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
67 Förvaras i skydd mot kyla.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Kassera spruta, kanyler och oanvänd suspension enligt gällande föreskrifter.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA, Houten, Nederländerna
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
< Braille krävs ej >
68 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR Etikett injektionsflaska ZYPADHERA 405 mg pulver och vätska till injektionsvätska, depotsuspension
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
ZYPADHERA 405 mg pulver för injektion Olanzapin IM
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
405 mg
6.
ÖVRIGT
69 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Etikett injektionsflaska Spädningsvätska för ZYPADHERA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Spädningsvätska för ZYPADHERA IM
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
3 ml
6.
ÖVRIGT
70 B.
BIPACKSEDEL
71 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
ZYPADHERA 210 mg, pulver och vätska till injektionsvätska, depotsuspension ZYPADHERA 300 mg, pulver och vätska till injektionsvätska, depotsuspension ZYPADHERA 405 mg, pulver och vätska till injektionsvätska, depotsuspension olanzapin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel. − Spara denna information, du kan behöva läsa den igen. − Om du har ytterligare frågor vänd dig till läkare eller sjuksköterska. − Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller sjuksköterska.
I denna bipacksedel finner du information om:
1.
Vad ZYPADHERA är och vad det används för 2.
Innan du får ZYPADHERA 3.
Hur ZYPADHERA ges 4.
Eventuella biverkningar 5.
Hur ZYPADHERA ska förvaras 6.
Övriga upplysningar
1.
VAD ZYPADHERA ÄR OCH VAD DET ANVÄNDS FÖR
ZYPADHERA tillhör läkemedelsgruppen neuroleptika och används för att behandla schizofreni - en sjukdom med symtom som att höra, se eller förnimma något som inte finns, vanföreställningar, ovanlig misstänksamhet och tillbakadragenhet.
Personer med denna sjukdom kan också känna sig deprimerade, ängsliga eller spända.
2.
INNAN DU FÅR ZYPADHERA
Du ska inte få ZYPADHERA om du: • är allergisk (överkänslig) mot olanzapin eller något av övriga innehållsämnen i ZYPADHERA.
En allergisk reaktion kan yttra sig som hudutslag, klåda, uppsvullet ansikte, svullna läppar eller svårighet att andas.
Om detta har hänt dig, kontakta din sjuksköterska eller läkare. • tidigare har haft ögonproblem som t ex vissa typer av glaukom (ökat tryck i ögat)
Var särskilt försiktig med ZYPADHERA • Läkaren eller sjuksköterskan bestämmer före varje injektion med ZYPADHERA att du inte får resa ensam till din bestämmelseort efter injektionen. • En mindre vanlig men allvarlig reaktion kan uppkomma efter injektionen.
ZYPADHERA kan ibland gå in i blodet alltför snabbt.
Om detta inträffar, kan du få följande symtom efter injektionen.
I vissa fall kan dessa symtom leda till medvetslöshet.
• • • • • • •
extrem sömnighet förvirring irritabilitet aggression svårighet att tala svårighet att gå kramper
yrsel desorientering ångest ökat blodtryck svaghet muskelstelhet eller skakningar
72 Dessa symtom försvinner normalt inom 24 till 72 timmar efter injektionen.
Du kommer att observeras med avseende på uppkomst av ovanstående symtom på sjukvårdsavdelningen i minst 3 timmar.
Det är inte sannolikt att du får sådana symtom efter mer än 3 timmar efter injektionen men om det inträffar ska du omedelbart ta kontakt med din läkare eller sjuksköterska.
På grund av denna risk ska du inte köra bil eller hantera maskiner under återstoden av dagen efter injektionen.
• Tala om för din läkare eller sjuksköterska om du känner dig yr eller svimfärdig efter injektionen.
Du behöver troligtvis ligga ned tills du känner dig bättre.
Eventuellt kommer din läkare eller sjuksköterska att mäta blodtryck och puls. • Det är mycket sällsynt, men ibland kan denna typ av läkemedel orsaka onormala rörelser framförallt i ansikte eller tunga eller en kombination av feber, andfåddhet, svettningar, muskelstelhet och dåsighet eller sömnighet.
Om detta inträffar efter att du har fått ZYPADHERA, kontakta din läkare eller sjuksköterska omedelbart. • Användning av ZYPADHERA till äldre patienter med demens rekommenderas inte eftersom det kan ge allvarliga biverkningar.
Det är viktigt att du snarast talar om för din läkare om något av nedanstående stämmer in på dig:
- nyligen haft en hjärtattack, har en hjärtsjukdom, har sick sinus- syndrom (onormal hjärtrytm),
instabil angina eller har lågt blodtryck
- har lever - eller njursjukdom
- haft stroke (slaganfall) eller lindrig form av stroke (tillfälliga symtom på stroke).
ZYPADHERA ska inte användas av patienter under 18 år.
Är du över 65 år kan läkaren som en försiktighetsåtgärd regelbundet behöva kontrollera blodtrycket.
Användning av andra läkemedel Tala om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Det är särskilt viktigt att du berättar för din läkare om du tar: • läkemedel mot Parkinsons sjukdom. • fluvoxamin (ett läkemedel mot depression) eller ciprofloxacin (ett antibiotikum) – det kan bli nödvändigt att ändra din ZYPADHERA- dos.
Om du redan tar läkemedel mot depression, läkemedel mot ångest eller sömnmedel, kan det hända att du känner dig dåsig då du får ZYPADHERA.
Användning av ZYPADHERA med mat och dryck Drick inte alkohol när du har fått ZYPADHERA eftersom ZYPADHERA tillsammans med alkohol kan orsaka dåsighet.
Graviditet och amning Om du är gravid eller tror att du kan vara gravid, kontakta din läkare så snart som möjligt.
Du ska inte få detta läkemedel om du ammar, eftersom små mängder olanzapin kan gå över i modersmjölken.
Körförmåga och användning av maskiner Kör inte bil och hantera inte maskiner under återstoden av den dag då du fått en injektion.
73 3.
HUR ZYPADHERA GES
Din doktor kommer att bestämma hur mycket ZYPADHERA du behöver och hur ofta du behöver få en injektion.
ZYPADHERA ges i doser på 150- 300 mg varannan vecka eller 300- 405 mg var fjärde vecka.
Din läkare eller sjuksköterska bereder en suspension av pulvret, som sedan kommer att injiceras i muskeln i din skinka.
Om du har fått för stor mängd av ZYPADHERA Detta läkemedel kommer att ges till dig under medicinsk övervakning, därför är det osannolikt att du kommer att få för stor mängd.
Patienter som har fått för stor mängd olanzapin har fått följande symtom: • snabb hjärtfrekvens, upprördhet/ aggressivitet, talsvårigheter, ofrivilliga rörelsestörningar (särskilt i ansikte eller tunga) och sänkt medvetandegrad.
Andra symtom kan vara: • Akut förvirring, kramper (epilepsi), koma, en kombination av feber, snabb andning, svettning, muskelstelhet, dåsighet eller sömnighet, långsam andning, andningsproblem, högt eller lågt blodtryck, onormal hjärtrytm.
Kontakta din läkare eller sjukhus omedelbart, om du får något av ovanstående symtom.
Om du hoppar över en injektion av ZYPADHERA Sluta inte med behandlingen för att du känner dig bättre.
Det är viktigt att du fortsätter få ZYPADHERA så länge som din doktor har bestämt.
Om du glömmer att få en injektion, bör du kontakta din läkare för att få nästa injektion så snart som möjligt.
Om du har ytterligare frågor om detta läkemedel fråga din läkare eller sjuksköterska.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan ZYPADHERA orsaka biverkningar men alla användare behöver inte få dem.
Vanliga biverkningar: uppträder hos 1 till 10 användare av 100
följande biverkningar: extrem sömnighet, yrsel, förvirring, desorientering, svårighet att tala, svårighet att gå, muskelstelhet eller skakningar, svaghet, irritabilitet, aggression, ångest, ökat blodtryck eller kramper, och kan leda till medvetslöshet.
Biverkningarna nedan har observerats när olanzapin har getts oralt (genom munnen), men de kan även uppkomma efter ZYPADHERA- injektionen.
- vätskeansamling som leder till svullnader i händerna, vristerna eller fötterna
- allergisk reaktion (t ex svullnad i munnen och halsen, klåda, utslag)
- en kombination av feber, snabbare andning, svettningar, muskelstelhet och dåsighet eller
- inflammation i bukspottkörteln som medfört svår magvärk, feber och sjukdomskänsla
- svårigheter att kissa
- förlängd och/ eller smärtsam erektion.
Vid medicinering med olanzapin kan äldre patienter med demens få stroke, lunginflammation, urininkontinens, ökad falltendens, extrem trötthet, synhallucinationer, ökad kroppstemperatur, hudrodnad och gångsvårigheter.
Några dödsfall har rapporterats hos denna specifika patientgrupp.
För patienter med Parkinsons sjukdom kan olanzapin som ges oralt förvärra symtomen.
I sällsynta fall kan denna typ av läkemedel efter långvarigt bruk hos kvinnor orsaka mjölksekretion från brösten och utebliven eller oregelbunden menstruation.
Om detta är bestående, tala med din läkare så snart som möjligt.
I mycket sällsynta fall kan spädbarn, vars mödrar fått olanzapin oralt under den sista graviditetsperioden (tredje trimestern), få darrningar, vara sömniga eller dåsiga.
75 Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare.
5.
HUR ZYPADHERA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i skydd mot kyla.
Injektionen får inte ges efter utgångsdatum som anges på ZYPADHERA- kartongen.
Efter beredning i injektionsflaskan är läkemedlet hållbart i 24 timmar.
Om läkemedlet inte används på en gång bör det skakas kraftigt så att det åter bildar en suspension.
När suspensionen dragits upp från injektionsflaskan till sprutan bör den användas omedelbart.
Kemisk och fysikalisk stabilitet i 24 timmar vid 20- 25 °C har visats för suspensionen i injektionsflaskan.
Ur ett mikrobiologiskt perspektiv, bör läkemedlet användas omedelbart.
Om inte läkemedlet används omedelbart, är förvaringstiden och omständigheterna före användningen användarens ansvar och förvaringstiden är normalt inte längre än 24 timmar vid 20- 25 °C.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration för ZYPADHERA Den aktiva substansen är olanzapin.
En injektionsflaska innehåller olanzapinpamoatmonohydrat motsvarande 210 mg olanzapin.
En injektionsflaska innehåller olanzapinpamoatmonohydrat motsvarande 300 mg olanzapin.
1 ml suspension innehåller 150 mg/ ml olanzapin.
Spädningsvätskan innehåller kroskarmellosnatrium, mannitol, polysorbat 80, vatten för injektionsvätskor, saltsyra och natriumhydroxid.
Läkemedlets utseende och förpackningsstorlekar Förpackningen innehåller en injektionsflaska med pulver till injektion för beredning av suspension med förlängd frisättning och en injektionsflaska med 3 ml spädningsvätska.
ZYPADHERA- pulvret till injektion för beredning av suspension med förlängd frisättning är ett gult pulver i en injektionsflaska av klart glas.
Din läkare eller sjuksköterska gör en suspension av pulvret genom att använda spädningsvätskan för ZYPADHERA, som är en klar, färglös till ljust gul lösning i en injektionsflaska av klart glas.
Innehavare av godkännande för försäljning och tillverkare Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA, Houten, Nederländerna.
Tillverkare:
Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, D- 35396 Giessen, Tyskland.
76 För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Eli Lilly Benelux S. A. / N. V.
Tél/ Tel: + 32 - (0) 2 548 84 84 България "Ели Лили Недерланд" Б. В. - България Тел.: + 359 2 491 41 40 Česká republika Eli Lilly CR, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf.: +45 45 26 60 00 Deutschland Lilly Deutschland GmbH Tel. + 49 - (0) 6172 273 2222 Eesti Eli Lilly Holdings Limited.
Eesti filiaal Tel: +372 6441100 Ελλάδα
Τηλ: +30 210 629 4600 España Lilly S. A.
Tel: +34 91 623 17 32 France Lilly France S. A. S.
Tél: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: +353 (0) 1 661 4377 Ísland Icepharma hf.
Sími: + 354 540 8000 Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited, pārstāvniecība Latvijā Tel: + 371 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Eli Lilly Polska Sp. z o. o.
Tel. +48 (0) 22 440 33 00 Portugal Lilly Portugal Produtos Farmacêuticos, Lda Tel: + 351 21 412 66 00 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: +358 (0) 9 8545 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: +44 (0) 1256 315999
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
77
European Medicines Agency
EMEA/ H/ C/ 115
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ZYPREXA
Sammanfattning av EPAR för allmänheten Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om sjukdomen eller behandlingen kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CHMP bygger sina rekommendationer på.
Vad är Zyprexa?
Zyprexa är ett läkemedel som innehåller den aktiva substansen olanzapin.
Det finns som tabletter (runda och vita:
2, 5, 5, 7, 5 och 10 mg; blåa och ovala:
20 mg) och som ett pulver som bereds till en injektionsvätska.
Vad används Zyprexa för?
Zyprexa används för att behandla vuxna med schizofreni.
Schizofreni är en psykisk sjukdom som har en rad symtom, bland annat förvirring i tanke och tal, hallucinationer (att höra eller se saker som inte finns), misstänksamhet och vanföreställningar.
Zyprexa stabiliserar också stämningsläget hos patienter som har svarat på en första behandling.
Zyprexa används även för att behandla måttliga till svåra maniska episoder (extrem upprymdhet) hos vuxna.
Det kan också användas för att förhindra återfall i sådana maniska episoder (när symtomen kommer tillbaka) hos vuxna med bipolär sjukdom (en psykisk sjukdom med perioder av omväxlande onormal upprymdhet och depression) som har svarat på en första behandling.
Zyprexa tas vanligen via munnen, men injektion kan användas för att snabbt dämpa upprördhet eller beteendestörningar hos vuxna med schizofreni eller mani, då det inte är lämpligt att läkemedlet tas genom munnen.
Läkemedlet är receptbelagt.
Hur används Zyprexa?
10 mg per dag ges vid schizofreni och för att förebygga maniska episoder och 15 mg per dag ges vid behandling av maniska episoder, förutom då Zyprexa ges tillsammans med andra läkemedel, då startdosen kan vara 10 mg per dag.
Det vanliga doseringsintervallet är mellan 5 och 20 mg per dag.
Den vanliga dosen vid injektion är 10 mg som en enda injektion i en muskel.
Vid behov kan denna följas av ytterligare en injektion med 5 eller 10 mg efter två timmar.
Lägre doser kan behövas för patienter över 65 år (5 mg per dag för tabletter och 2, 5 till 5 mg för injektion) samt för patienter som har problem med njurar eller lever (5 mg per dag för både tabletter och injektion).
I samtliga fall gäller dock att den maximala dosen av Zyprexa som kan ges under en dag, oavsett om det sker med tabletter eller genom injektion, är 20 mg.
Det är ett ” atypiskt ” antipsykotiskt läkemedel eftersom det skiljer sig från de äldre läkemedel av denna typ som har funnits 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. sedan 1950- talet.
Zyprexas exakta verkningsmekanism är okänd, men läkemedlet binder till flera olika receptorer på ytan av nervcellerna i hjärnan.
Detta stör de signaler som överförs mellan hjärncellerna av så kallade signalsubstanser, kemiska ämnen som gör det möjligt för nervcellerna att kommunicera med varandra.
Man tror att olanzapins gynnsamma effekt beror på att ämnet blockerar receptorerna för signalsubstanserna 5- hydroxytrypamin (kallas också serotonin) och dopamin.
Eftersom dessa signalsubstanser spelar roll vid schizofreni och bipolär sjukdom kan olanzapin bidra till att normalisera hjärnaktiviteten och lindra sjukdomssymtomen.
Hur har Zyprexas effekt undersökts?
Vid schizofreni har behandling med Zyprexa- tabletter studerats hos omkring 3 000 vuxna, varvid läkemedlets effekt jämfördes med effekten av placebo (overksam behandling) eller med haloperidol (ett annat antipsykotiskt läkemedel).
Alla fyra studierna varade i sex veckor, men patienterna fortsatte ta läkemedlet i upp till ett år eller mer.
Vid behandling av akuta maniska episoder hos vuxna med bipolär sjukdom jämfördes Zyprexa - tabletter med placebo, haloperidol eller valproat (ett annat läkemedel som används för att behandla maniska episoder) i fem studier, bland annat en där patienterna också fick andra läkemedel.
Vid förebyggande behandling av maniska episoder studerades behandling med Zyprexa- tabletter hos 1 162 vuxna.
Tabletternas effekt jämfördes med effekten av placebo eller av litium (ett annat läkemedel som används vid bipolär sjukdom).
Injektion med Zyprexa studerades hos 581 vuxna med schizofreni (jämfört med placebo eller injektion av haloperidol) och hos 228 maniska vuxna (jämfört med placebo eller injektion av lorazepam, ett annat läkemedel som används för behandling av maniska episoder).
I alla studierna bedömdes effekten av Zyprexa med hjälp av olika symtomskattningsskalor.
Vilken nytta har Zyprexa visat vid studierna?
I alla studier gav Zyprexa i tablettform och som injektion en effektivare symtomlindring än placebo.
Zyprexa- tabletter var minst lika effektiva som jämförelseläkemedlen vid behandling av schizofreni (haloperidol), av måttliga till svåra maniska episoder (haloperidol och valproat) och vid förebyggande behandling av patienter med bipolär sjukdom (litium).
Även injektionen visades vara mer effektiv än lorazepam (vid en relativt låg dos) hos maniska patienter och lika effektiv som haloperidol hos schizofrena.
Vilka är riskerna med Zyprexa?
De vanligaste biverkningarna (uppträder hos fler än 1 av 10 patienter) är sömnighet, viktökning och förhöjda halter av prolaktin (ett hormon).
Förteckningen över samtliga biverkningar som rapporterats för Zyprexa finns i bipacksedeln.
Zyprexa ska inte ges till personer som kan vara överkänsliga (allergiska) mot olanzapin eller något annat innehållsämne.
Zyprexa ska inte heller ges till patienter som löper risk att drabbas av glaukom med trång kammarvinkel (förhöjt tryck inne i ögat).
Varför har Zyprexa godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Zyprexa är större än riskerna vid behandling av vuxna med schizofreni, inbegripet upprätthållande av en klinisk förbättring vid underhållsbehandling av patienter som har svarat på en första behandling, vid behandling av vuxna med måttliga till svåra maniska episoder, vid förebyggande behandling av vuxna med bipolär sjukdom samt som injektionsbehandling för snabb kontroll av upprört eller stört beteende hos patienter med schizofreni eller en manisk episod, då oral behandling inte är lämplig.
Kommittén rekommenderade att Zyprexa skulle godkännas för försäljning.
Mer information om Zyprexa:
Den 27 september 1996 beviljade Europeiska kommissionen Eli Lilly Nederland BV ett godkännande för försäljning av Zyprexa som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 27 september 2001 och den 27 september 2006.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 09- 2008.
2/ 2
EU Nummer
Namn
Styrka
Läkemedelsform
Administrerings - sätt
Förpackning
Förpacknings - storlek
EU/ 1/ 96/ 022/ 002 EU/ 1/ 96/ 022/ 004 EU/ 1/ 96/ 022/ 006 EU/ 1/ 96/ 022/ 008 EU/ 1/ 96/ 022/ 009 EU/ 1/ 96/ 022/ 010 EU/ 1/ 96/ 022/ 011 EU/ 1/ 96/ 022/ 012 EU/ 1/ 96/ 022/ 014 EU/ 1/ 96/ 022/ 016
Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa
2. 5 mg 5 mg 7. 5 mg 10 mg 10 mg 10 mg 7. 5 mg 15 mg 20 mg 10 mg
Dragerad tablett Dragerad tablett Dragerad tablett Dragerad tablett Dragerad tablett Dragerad tablett Dragerad tablett Dragerad tablett Dragerad tablett Pulver till injektionsvätska, lösning
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Intramuskulär användning
Blister (alu/ alu) Blister (alu/ alu) Blister (alu/ alu) Blister (alu/ alu) Blister (alu/ alu) Blister (alu/ alu) Blister (alu/ alu) Blister (alu/ alu) Blister (alu/ alu) Injektionsflaska (glas)
28 28 56 7 28 56 28 28 28 1 Injektionsflaska
EU/ 1/ 96/ 022/ 017
Zyprexa
10 mg
Pulver till injektionsvätska, lösning
Intramuskulär användning
Injektionsflaska (glas)
10 Injektionsflaskor
EU/ 1/ 96/ 022/ 019 EU/ 1/ 96/ 022/ 020 EU/ 1/ 96/ 022/ 021 EU/ 1/ 96/ 022/ 022 EU/ 1/ 96/ 022/ 023 EU/ 1/ 96/ 022/ 024 EU/ 1/ 96/ 022/ 025 EU/ 1/ 96/ 022/ 026 EU/ 1/ 96/ 022/ 027 EU/ 1/ 96/ 022/ 028 EU/ 1/ 96/ 022/ 029 EU/ 1/ 96/ 022/ 030 EU/ 1/ 96/ 022/ 031 EU/ 1/ 96/ 022/ 032 EU/ 1/ 96/ 022/ 033 EU/ 1/ 96/ 022/ 034
Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa
2. 5 mg 5 mg 15 mg 20 mg 2, 5 mg 5 mg 7, 5 mg 10 mg 15 mg 20 mg 2, 5 mg 5 mg 7, 5 mg 10 mg 15 mg 20 mg
Dragerad tablett Dragerad tablett Dragerad tablett Dragerad tablett Dragerad tablett Dragerad tablett Dragerad tablett Dragerad tablett Dragerad tablett Dragerad tablett Dragerad tablett Dragerad tablett Dragerad tablett Dragerad tablett Dragerad tablett Dragerad tablett
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu)
56 56 56 56 35 35 35 35 35 35 70 70 70 70 70 70
1/ 1
BILAGA 1
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
ZYPREXA 2, 5 mg dragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje dragerad tablett innehåller 2, 5 mg olanzapin.
Hjälpämne:
Varje dragerad tablett innehåller 102 mg laktosmonohydrat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Dragerad tablett
Runda, vita, dragerade tabletter märkta med "LILLY" och en sifferkod ” 4112 ” för identifiering.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vuxna Behandling av schizofreni.
ZYPREXA är effektivt vid underhållsbehandling till patienter som visat initial klinisk respons.
Behandling av måttlig till svår manisk episod.
Profylaktisk behandling av återfall i bipolär sjukdom hos patienter som svarat på olanzapinbehandling vid manisk episod (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vuxna Schizofreni:
Rekommenderad startdos är 10 mg en gång om dagen.
Manisk episod:
Startdosen är 15 mg som daglig engångsdos vid monoterapi eller 10 mg dagligen vid kombinationsbehandling (se avsnitt 5. 1).
Profylax av återfall i bipolär sjukdom:
Rekommenderad startdos är 10 mg/ dag.
Patienter som fått olanzapin för behandling av manisk episod kan fortsätta med samma dos för den profylaktiska behandlingen.
Om en ny manisk, blandad eller depressiv episod inträffar ska olanzapinbehandlingen fortsätta (med dosoptimering då så erfordras), med kompletterande behandling av förstämningssymtom, beroende på den kliniska situationen.
Dosen kan därefter, vid behandling av schizofreni, manisk episod och profylax av återfall i bipolär sjukdom, anpassas individuellt inom dosområdet 5- 20 mg dagligen beroende på patientens kliniska respons.
Ökning till högre dos än rekommenderad startdos bör göras först efter en klinisk utvärdering och bör då ske med minst 24 timmars intervall.
Olanzapin kan ges oberoende av måltider, eftersom absorptionen inte påverkas av föda.
Gradvis nedtrappning av dosen bör övervägas då olanzapinbehandlingen avslutas.
2 Barn och ungdomar Olanzapin rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
I korttidsstudier på ungdomar har viktuppgång samt förändringar av lipid - och prolaktinnivåerna rapporterats i större omfattning än i studier på vuxna (se avsnitt 4. 4, 4. 8, 5. 1 och 5. 2).
Äldre En lägre startdos (5 mg/ dag) erfordras i allmänhet ej men bör övervägas för patienter över 65 år när kliniska faktorer motiverar detta (se avsnitt 4. 4).
Nedsatt njur - och/ eller leverfunktion En lägre startdos (5 mg) ska övervägas för dessa patienter.
Vid måttlig leverinsufficiens (cirros, Child- Pugh klass A eller B) ska startdosen vara 5 mg och dosökning endast ske med försiktighet.
Kön Startdos och dosintervall behöver normalt inte vara annorlunda för kvinnor än för män.
Rökare Startdos och dosintervall behöver normalt inte vara annorlunda för rökare än för icke- rökare.
Finns flera faktorer samtidigt som kan förlångsamma metabolismen (kvinnligt kön, äldre, icke - rökare) bör man överväga en reducerad startdos.
Dosökning hos dessa patienter bör ske med försiktighet.
(Se avsnitt 4. 5 och 5. 2.)
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter med känd risk för glaukom med trång kammarvinkel.
4. 4 Varningar och försiktighet
Vid antipsykotisk behandling kan det dröja från flera dagar upp till några veckor innan patientens kliniska tillstånd förbättras.
Patienten ska noggrant följas upp under denna period.
Demensrelaterad psykos och/ eller beteendestörningar Olanzapin är inte godkänt för behandling av demensrelaterad psykos och/ eller beteendestörningar och rekommenderas inte till denna specifika patientgrupp på grund av ökad mortalitet och risk för cerebrovaskulära biverkningar.
Mortalitetsincidensen fördubblades hos olanzapinbehandlade patienter i jämförelse med placebobehandlade (3, 5% respektive 1, 5%) i placebokontrollerade kliniska studier (6- 12 veckors behandlingstid) på äldre patienter (genomsnittsålder 78 år) med demensrelaterad psykos och/ eller beteendestörningar.
Den högre mortalitetsincidensen var inte relaterad till olanzapindosen (genomsnittlig dagsdos 4, 4 mg) eller behandlingstidens längd.
Predisponerande riskfaktorer för ökad mortalitet innefattar ålder > 65 år, dysfagi, behandling med lugnande medel, malnutrition och dehydrering, pulmonella tillstånd (pneumoni och aspirationspneumoni) eller samtidig medicinering med bensodiazepiner.
Mortalitetsincidensen var dock högre hos olanzapinbehandlade patienter än hos placebobehandlade oberoende av dessa riskfaktorer.
I dessa kliniska studier rapporterades cerebrovaskulära biverkningar (t ex stroke, transitorisk ischemisk attack) vilka även inkluderade dödsfall.
De cerebrovaskulära biverkningarna var tre gånger vanligare hos olanzapinbehandlade patienter jämfört med placebobehandlade (1, 3% respektive 0, 4%).
Alla olanzapin - respektive placebobehandlade patienter, som fick cerebrovaskulära biverkningar, hade riskfaktorer för detta.
Hög ålder (> 75 år) och vaskulär demens/ demens av blandad typ identifierades som riskfaktorer för cerebrovaskulära biverkningar i samband med olanzapinbehandling.
Behandlingseffekten av olanzapin fastställdes inte i dessa studier.
3 Parkinsons sjukdom Olanzapin rekommenderas inte vid behandling av psykos inducerad av dopaminagonister hos patienter med Parkinsons sjukdom.
I kliniska studier har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo (se även avsnitt 4. 8), och vid behandling av psykotiska symtom var olanzapin inte effektivare än placebo.
I dessa studier krävdes att patienterna vid starten var stabila på den lägsta effektiva dosen av sitt läkemedel (dopaminagonist) mot Parkinsons sjukdom och att de skulle stå kvar på samma läkemedel och dosering mot denna sjukdom genom hela studien.
Olanzapin gavs initialt i dosen 2, 5 mg/ dag och titrerades till maximalt 15 mg/ dag baserat på studieläkarens bedömning.
Malignt neuroleptikasyndrom (NMS) NMS är ett tillstånd som sammankopplas med antipsykotisk medicinering och som kan vara livshotande.
Sällsynta fall beskrivna som NMS har även rapporterats i samband med olanzapin.
Kliniska symtom på NMS är hyperpyrexi, muskelstelhet, ändrad mental status och tecken på autonom instabilitet (oregelbunden puls eller blodtryck, takykardi, diafores och oregelbunden hjärtrytm).
Ytterligare tecken kan inkludera förhöjt kreatininfosfokinas, myoglobinuri (rabdomyolys) och akut njurinsufficiens.
Om en patient utvecklar tecken eller symtom som tyder på NMS, eller uppvisar hög feber av okänd orsak utan ytterligare kliniska manifestationer av NMS, ska all behandling med antipsykotiska läkemedel, inklusive olanzapin, avbrytas.
Hyperglykemi och diabetes Hyperglykemi och/ eller utveckling eller försämring av diabetes, i enstaka fall med ketoacidos eller koma, har rapporterats i sällsynta fall och inkluderar några dödsfall (se avsnitt 4. 8).
I vissa fall har en föregående viktökning rapporterats, vilket kan vara en predisponerande faktor.
Lämplig klinisk uppföljning rekommenderas särskilt för patienter med diabetes och patienter med riskfaktorer för att utveckla diabetes mellitus, där regelbunden glukoskontroll rekommenderas.
Lipidförändringar Icke önskvärda lipidförändringar har observerats hos patienter i placebokontrollerade kliniska prövningar (se avsnitt 4. 8).
Lipidförändringarna bör handhas på sätt som anses kliniskt lämpligt, särskilt hos patienter som lider av dyslipidemi och hos patienter med riskfaktorer att utveckla störningar i lipidomsättningen.
Antikolinerg aktivitet Olanzapin uppvisade in vitro antikolinerg aktivitet men i de kliniska försöken konstaterades endast en låg frekvens av sådana effekter.
Eftersom klinisk erfarenhet är begränsad för patienter med samtidig annan sjukdom tillråds försiktighet vid förskrivning av ZYPREXA till patienter med prostatahypertrofi eller paralytisk ileus och liknande sjukdomar.
Leverfunktion Övergående, asymtomatisk förhöjning av levertransaminaser, ALAT, ASAT, är vanligt, särskilt i början av behandlingen, varför försiktighet tillråds vid behandling av patienter med förhöjda ALAT - och/ eller ASAT- värden samt för patienter med tecken på försämrad leverfunktion, patienter med nedsatt leverfunktion och för patienter som behandlas med potentiellt hepatotoxiska läkemedel.
Vid förhöjda ALAT - och/ eller ASAT- värden under behandlingen ska noggrann uppföljning göras och dosreduktion övervägas.
I fall när hepatit (inkluderande hepatocellulär eller kolestatisk leverskada eller blandleverskada) diagnostiserats bör behandling med olanzapin avslutas.
Neutropeni Försiktighet ska iakttas hos patienter med låga leukocyt - och/ eller neutrofilvärden, hos patienter som får läkemedel som orsakar neutropeni, hos patienter som tidigare har haft läkemedelsinducerad benmärgssuppression/ toxicitet eller benmärgssuppression förorsakad av samtidig sjukdom, strålterapi eller kemoterapi och hos patienter med hypereosinofil sjukdom eller myeloproliferativ sjukdom.
Neutropeni har rapporterats som vanlig biverkan då olanzapin intagits samtidigt med valproat (se avsnitt 4. 8).
4 Utsättande av behandlingen I mycket sällsynta fall (< 0, 01%) har akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående eller kräkningar rapporterats vid abrupt utsättande av olanzapin.
QT- intervall Kliniskt betydelsefull QTc- förlängning (Fridericia QT- korrigering [QTcF] ≥500 millisekunder [msek] vid någon tidpunkt efter utgångsvärdet hos patienter med utgångsvärde QTcF < 500 msek) har förekommit i mindre vanliga fall (0, 1% till 1%) i kliniska studier hos patienter som behandlats med olanzapin men inga signifikanta skillnader i relaterade kardiella händelser jämfört med placebo observerades.
I likhet med andra antipsykotiska läkemedel bör man dock vara försiktig då olanzapin förskrivs tillsammans med läkemedel som kan förlänga QTc- tiden, särskilt hos äldre, hos patienter med kongenitalt långt QT- syndrom, hjärtsvikt, hjärthypertrofi, hypokalemi eller hypomagnesemi.
Tromboemboli Ventromboemboli, som tidsmässigt sammanföll med olanzapinbehandling, har rapporterats mycket sällsynt (< 0, 01%).
Orsakssamband mellan förekomst av ventromboemboli och olanzapinbehandling har inte fastställts.
Eftersom patienter med schizofreni dock ofta uppvisar förvärvade riskfaktorer för ventromboemboli, bör alla tänkbara riskfaktorer för ventromboemboli, t ex immobilisering, identifieras och preventiva åtgärder insättas.
Generell CNS- aktivitet På grund av olanzapins primära CNS- effekt bör försiktighet iakttas då det kombineras med andra centralt verkande läkemedel och alkohol.
Eftersom olanzapin in vitro uppvisar dopaminantagonistiska effekter kan det motverka effekten av direkta och indirekta dopaminagonister.
Kramper Försiktighet bör iakttas då olanzapin ges till patienter med känd benägenhet för kramper, eller som utsätts för faktorer som kan sänka kramptröskeln.
Kramper har rapporterats i sällsynta fall i samband med olanzapinbehandling.
I de flesta av dessa fall har en känd benägenhet för kramper eller riskfaktorer för kramper rapporterats.
Tardiv dyskinesi I jämförande kliniska studier, som pågick i upp till ett år, gav olanzapin upphov till statistiskt signifikant lägre incidens behandlingsrelaterad dyskinesi.
Om symtom på tardiv dyskinesi uppträder ska man överväga att reducera dosen eller utsätta olanzapin helt.
Dessa symtom kan kortvarigt försämras och även uppträda efter behandlingens slut.
Postural hypotoni Postural hypotoni observerades i låg frekvens hos äldre patienter i de kliniska försöken.
I likhet med andra antipsykotiska läkemedel rekommenderas att blodtrycket mäts regelbundet hos patienter över 65 år.
Användning till barn och ungdomar under 18 år Olanzapin är inte indikerat för behandling av barn och ungdomar.
I studier på patienter i åldrarna 13- 17 år har olika biverkningar iakttagits, inklusive viktuppgång, förändrade metaboliska parametrar och ökade prolaktinnivåer.
Långtidsutfallet för dessa effekter har inte studerats och är fortfarande okänt (se avsnitt 4. 8 och 5. 1).
Laktos ZYPREXA- tabletter innehåller laktos.
ZYPREXA ska inte ges till patienter med sällsynta ärftliga problem som galaktosintolerans, Lapps laktasbrist eller glukos- galaktosmalabsorption.
5 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Potentiella interaktioner som kan påverka olanzapin Eftersom olanzapin metaboliseras av CYP1A2 kan substanser som specifikt inducerar eller hämmar detta isoenzym påverka farmakokinetiken av olanzapin.
Induktion av CYP1A2 Olanzapins metabolism kan induceras vid rökning och behandling med karbamazepin, vilket kan ge lägre olanzapinkoncentrationer.
Endast en liten till måttlig ökning av olanzapins clearance har observerats.
Den kliniska betydelsen är sannolikt begränsad, dock rekommenderas klinisk övervakning, och en ökning av olanzapindosen kan övervägas om så erfordras (se avsnitt 4. 2).
Hämning av CYP1A2 Fluvoxamin, en specifik CYP1A2- hämmare, har visat sig hämma metabolismen av olanzapin signifikant.
Cmax för olanzapin ökade med i genomsnitt 54% hos kvinnliga icke- rökare och 77% hos manliga rökare, som erhållit fluvoxamin.
AUC för olanzapin ökade med i genomsnitt 52% respektive 108%.
En lägre startdos av olanzapin bör övervägas till patienter som använder fluvoxamin eller någon annan CYP1A2- hämmare, som t ex ciprofloxacin.
En sänkning av olanzapindosen bör övervägas om behandling med en CYP1A2- hämmare påbörjas.
Sänkt biotillgänglighet Aktivt kol reducerar biotillgängligheten av oralt givet olanzapin med 50- 60% och därför bör detta tas minst 2 timmar före eller efter olanzapin.
Fluoxetin (en CYP2D6- hämmare), engångsdoser av antacida (aluminium, magnesium) eller cimetidin påverkar inte farmakokinetiken av olanzapin signifikant.
Potentiell påverkan av olanzapin på andra läkemedel Olanzapin kan motverka de direkta eller indirekta effekterna av dopaminagonister.
Olanzapin hämmar inte de viktigaste CYP450- isoenzymerna in vitro (t ex 1A2, 2D6, 2C9, 2C19, 3A4).
Ingen hämning av metabolismen av följande aktiva substanser kunde konstateras: tricykliska antidepressiva (representanter huvudsakligen för CYP2D6- steget), warfarin (CYP2C9), teofyllin (CYP1A2) eller diazepam (CYP3A4 och 2C19).
Inga interaktioner uppkom då olanzapin gavs samtidigt med litium eller biperiden.
Vid behandlingskontroll av valproat tydde inte plasmanivåerna på att någon justering av valproatdosen fordras vid insättning av samtidig olanzapinterapi.
CNS- påverkan Försiktighet ska iakttas hos patienter som förbrukar alkohol eller får läkemedel som kan ge CNS - depression.
Samtidig användning av olanzapin och läkemedel mot Parkinsons sjukdom på patienter med Parkinsons sjukdom och demens rekommenderas inte (se avsnitt 4. 4).
QTc- intervall Försiktighet bör iakttas om olanzapin ges samtidigt med läkemedel som är kända för att förlänga QTc - intervallet (se avsnitt 4. 4).
6 4. 6 Graviditet och amning
Kliniska studier av gravida kvinnor saknas.
Patienterna ska uppmanas att kontakta läkaren om graviditet inträffar eller om graviditet planeras under behandling med olanzapin.
Eftersom erfarenheten är begränsad ska olanzapin endast användas under graviditet då moderns behov noga vägts mot riskerna för fostret.
I mycket sällsynta fall har tremor, hypertoni, letargi och sömnighet spontant rapporterats hos spädbarn, vars mödrar använt olanzapin under den tredje trimestern.
Utsöndring av olanzapin i modersmjölk har visats i en studie på ammande, friska kvinnor.
Barnets exponering (mg/ kg) vid steady state uppskattades till i genomsnitt 1, 8% av moderns olanzapindos (mg/ kg).
Amning under behandling med olanzapin tillråds ej.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Eftersom olanzapin kan ge dåsighet och yrsel ska patienterna varnas för att handha maskiner inklusive framföra motorfordon.
4. 8 Biverkningar
Vuxna De oftast rapporterade biverkningarna (sågs hos ≥1% av patienterna) i samband med användning av olanzapin i kliniska studier var somnolens, viktuppgång, eosinofili, förhöjda nivåer av prolaktin, kolesterol, glukos och triglycerider (se avsnitt 4. 4), glukosuri, ökad aptit, yrsel, akatisi, parkinsonism (se avsnitt 4. 4), dyskinesi, ortostatisk hypotoni, antikolinerga effekter, övergående asymtomatiska förhöjningar av levertransaminaser (se avsnitt 4. 4), utslag, asteni, trötthet och ödem.
I nedanstående biverkningstabell upptas de biverkningar och laboratorieundersökningar som observerats vid spontanrapportering och vid kliniska prövningar.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥1/ 1 000, < 1/ 100), sällsynt (≥1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000), frekvens okänd (kan inte beräknas från tillgängliga data).
Mycket vanlig
Vanlig
Mindre vanlig
Frekvens okänd
Blodet och lymfsystemet Immunsystemet
Eosinofili
Leukopeni Neutropeni
Trombocytopeni Allergisk reaktion
Metabolism och nutrition Viktuppgång1
Förhöjd kolesterolnivå2, 3 Förhöjd glukosnivå4 Förhöjd triglyceridnivå2, 5 Glykosuri Ökad aptit
Utveckling eller försämring av diabetessjukdomen, ibland associerat med ketoacidos eller koma, inklusive några fall med dödlig utgång (se avsnitt 4. 4) Hypotermi
Vanlig
Mindre vanlig
Frekvens okänd
Centrala och perifera nervsystemet Somnolens Hjärtat
Yrsel Akatisi6 Parkinsonism6 Dyskinesi6
Malignt neuroleptikasyndrom (se avsnitt 4. 4) Dystoni (inklusive okulogyration Tardiv dyskinesi Utsättningssymtom7
Blodkärl
Bradykardi QTc- förlängning (se avsnitt 4. 4)
Ventrikulär takykardi/ flimmer, plötsligt dödsfall (se avsnitt 4. 4)
Ortostatisk hypotoni
Tromboemboli (inklusive lungemboli och djup ventrombos)
Lever och gallvägar
Milda, övergående antikolinerga effekter, inklusive förstoppning och muntorrhet
Pankreatit
Övergående, asymtomatiska förhöjningar av levertransaminaser (ALAT, ASAT), särskilt i början av behandlingen (se avsnitt 4. 4)
Hepatit (inklusive hepatocellulär, kolestatisk eller blandad leverskada)
Hud och subkutan vävnad
Utslag
Fotosensitivitetsreaktioner Alopeci
Muskuloskeletala systemet och bindväv Rabdomyolys Njurar och urinvägar Urinträngningar Reproduktionsorgan och bröstkörtel Priapism Allmänna symtom och/ eller symtom vid administreringsstället Asteni Trötthet Ödem Undersökningar Förhöjd plasmaprolaktinnivå
Hög kreatinfosfokinasnivå Ökad total bilirubinnivå
Ökat alkaliskt fosfatas
8 1 Kliniskt signifikant viktuppgång observerades för alla grupper jämfört med Body Mass Index (BMI) vid studiens start.
Viktuppgång med ≥ 7% jämfört med kroppsvikten vid studiens början var mycket vanligt och viktuppgång med ≥ 15% var vanligt.
Under långtidsbehandling var det mycket vanligt att patienterna fick en viktuppgång på ≥ 25% jämfört med kroppsvikten vid studiens början.
2 De största ökningarna i fastande lipidvärden (totalkolesterol, LDL- kolesterol och triglycerider) inträffade för patienter som inte visade några störningar i lipidomsättningen vid studiens början.
3 Normala värden (< 5, 17 mmol/ l) vid fasta vid studiens början ökade till höga (≥6, 2 mmol/ l).
Förändringar i totalkolesterolvärden vid fasta från gränsfall (≥5, 17 mmol/ l - < 6, 2 mmol/ l) vid studiens början till höga (≥6, 2 mmol/ l) var mycket vanligt.
4 Normala nivåer fasteglukos (< 5, 56 mmol/ l) vid studiens början ökade till höga (≥7 mmol/ l).
Förändringar i fasteglukos från gränsfall (≥5, 56 - < 7 mmol/ l) vid studiens början till höga (≥7 mmol/ l) var mycket vanligt.
5 Normala värden (< 1, 69 mmol/ l) vid fasta vid studiens början ökade till höga (≥2, 26 mmol/ l).
Förändringar i triglyceridvärden vid fasta från gränsfall (≥1, 69 mmol/ l - < 2, 26 mmol/ l) vid studiens början till höga (≥2, 26 mmol/ l) var mycket vanligt.
6 I kliniska prövningar var incidensen parkinsonism och dystoni hos olanzapinbehandlade patienter numeriskt högre, men skillnaden var inte statistiskt signifikant jämfört med placebobehandlade patienter.
Olanzapinbehandlade patienter hade lägre incidens parkinsonism, akatisi och dystoni i jämförelse med titrerade doser av haloperidol.
Eftersom det saknas detaljerad information om tidigare individuella akuta och tardiva extrapyramidala rörelsestörningar, kan man för närvarande inte dra slutsatsen att olanzapin orsakar mindre tardiv dyskinesi och/ eller andra tardiva extrapyramidala syndrom.
7 Akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående och kräkningar har rapporterats vid abrupt utsättande av olanzapin.
8 Åtföljande kliniska manifestationer (t ex gynekomasti, galaktorré och bröstförstoring) var sällsynta.
Hos de flesta patenterna återgick nivåerna till de normala utan att behandlingen behövde avbrytas.
Långtidsbehandling (minst 48 veckor) Andelen patienter som hade ogynnsamma, kliniskt signifikanta förändringar gällande viktuppgång, glukos, total/ LDL/ HDL kolesterol eller triglycerider, ökade med tiden.
Hos vuxna patienter som fick 9- 12 månaders behandling, minskade ökningen av medelblodglukosvärdet efter ungefär 4- 6 månader.
Ytterligare information om speciella patientgrupper I kliniska studier på äldre patienter med demens, har olanzapinbehandling resulterat i en högre mortalitetsincidens och en högre frekvens av cerebrovaskulära biverkningar jämfört med placebo (se även avsnitt 4. 4).
Gångrubbningar och fall är mycket vanliga biverkningar vid användning av olanzapin till denna patientgrupp.
Pneumoni, förhöjd kroppstemperatur, letargi, erytem, synhallucinationer och urininkontinens rapporterades som vanliga biverkningar.
I kliniska studier på patienter med läkemedelsinducerad (dopaminagonist) psykos i samband med Parkinsons sjukdom har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo.
I en klinisk studie av patienter med bipolär mani gav kombinationsbehandling med valproat och olanzapin upphov till neutropeni med en frekvens av 4, 1%; en möjlig bidragande faktor kan vara höga plasmanivåer av valproat.
Olanzapin som administrerats tillsammans med litium eller valproat gav ökad frekvens (≥10%) av tremor, muntorrhet, ökad aptit och viktökning.
Talsvårigheter rapporterades också som vanliga.
Vid kombinationsbehandling av olanzapin och litium eller seminatriumvalproat förekom en ökning i kroppsvikt om ≥7% hos 17, 4% av patienterna under den akuta behandlingen (upp till 6 veckor), jämfört med kroppsvikten före studiens början.
9 Långtidsbehandling (upp till 12 månader) med olanzapin vid profylax av återfall i bipolär sjukdom gav en ökning i kroppsvikt om ≥7% hos 39, 9% av patienterna, jämfört med kroppsvikten före studiens början.
Barn och ungdomar Olanzapin är inte indikerat för behandling av barn och ungdomar under 18 år.
Även om inga jämförande kliniska studier mellan ungdomar och vuxna har utförts jämfördes data från studier på ungdomar med data från studier på vuxna.
I följande tabell upptas de biverkningar som rapporterats i högre frekvens hos ungdomar (i åldrarna 13- 17 år) än hos vuxna eller biverkningar som endast identifierats vid kliniska korttidsstudier på ungdomar.
Kliniskt signifikant viktuppgång (≥7%) tycks uppträda oftare hos den unga patientgruppen, jämfört med vuxna med jämförbar exponering.
Omfattningen av viktuppgången och andelen ungdomar som hade kliniskt signifikant viktuppgång var större hos de som fick långtidsbehandling (minst 24 veckor) jämfört med de som fick korttidsbehandling.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10).
Metabolism och nutrition Mycket vanlig: viktuppgång9, förhöjd triglyceridnivå10, ökad aptit.
Vanlig: förhöjd kolesterolnivå11 Centrala och perifera nervsystemet Mycket vanlig: sedering (inklusive hypersomni, letargi, somnolens).
Magtarmkanalen Vanlig: muntorrhet.
Lever och gallvägar Mycket vanlig: förhöjda nivåer av levertransaminaser (ALAT/ ASAT, se avsnitt 4. 4).
Undersökningar Mycket vanlig: minskat totalbilirubin, ökat GGT, förhöjd plasmaprolaktinnivå12.
9 En viktuppgång om ≥7% av kroppsvikten (kg) från studiens början var mycket vanlig och en viktuppgång om ≥15% av kroppsvikten från studiens början var vanlig.
Under långtidsbehandling (minst 24 veckor), fick ungefär hälften av de unga patienterna en viktuppgång om ≥ 15% och nästan en tredjedel en viktuppgång om ≥ 25% av kroppsvikten från studiens början.
Bland vuxna patienter, var medelviktuppgången störst hos patienter som var överviktiga eller led av fetma vid studiens början.
11 Förändringar i totalt kolesterolvärde vid fasta från normalt vid studiens början (< 4, 39 mmol/ l) till högt (≥5, 17 mmol/ l) var vanligt.
Förändringar i totalt kolesterolvärde vid fasta från gränsfall vid studiens början (≥4, 39 - < 5, 17 mmol/ l) till högt (≥5, 17 mmol/ l) var mycket vanligt.
12 Förhöjda plasmaprolaktinnivåer rapporterades hos 47, 4% av de unga patienterna.
4. 9 Överdosering
Symtom Mycket vanliga symtom vid överdosering (> 10% incidens) är takykardi, agitation/ aggressivitet, dysartri, olika extrapyramidala symtom och sänkt medvetandegrad alltifrån sedering till koma.
Andra medicinskt viktiga sequela är delirium, krampanfall, koma, eventuellt malignt neuroleptikasyndrom, respiratorisk depression, aspiration, hypertoni eller hypotoni, hjärtarrytmier
Emellertid har överlevnad rapporterats vid överdosering med 1 500 mg.
Behandling Det finns ingen antidot till olanzapin.
Framkallande av kräkning rekommenderas ej.
Standardbehandling vid överdosering kan vara indicerad (t ex ventrikelsköljning, tillförsel av aktivt kol).
Tillförsel av aktivt kol har visats reducera den orala biotillgängligheten av olanzapin med 50 - 60%.
Symtomatisk behandling och klinisk uppföljning av vitalfunktioner, inkluderande behandling av hypotoni och cirkulatorisk kollaps samt understödjande av andningsfunktionen, bör ges i förhållande till klinisk status.
Adrenalin, dopamin eller annan sympatomimetika med betaagonisteffekt ska inte användas eftersom betastimulering kan förvärra hypotoni.
Kardiovaskulär uppföljning är nödvändig för att upptäcka eventuella arrytmier.
Medicinsk övervakning och uppföljning bör fortsätta tills patienten återhämtat sig.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Neuroleptikum, ATC kod:
N05A H03.
Olanzapin är ett neuroleptikum, ett medel mot mani och en stämningsstabiliserare som uppvisar en bred farmakologisk profil för en rad olika receptorer.
I de prekliniska studierna visade olanzapin (Ki; < 100 nM) receptoraffinitet för serotonin 5HT2A/ 2C, 5HT3, 5HT6; dopamin D1, D2, D3, D4, D5; kolinerga muskarinreceptorer m1- m5; α1 - adrenoreceptorer och histamin- H1- receptorer.
Beteendestudier på djur visade 5HT, dopamin och kolinerg antagonism som bekräftar receptorbindningsprofilen.
Olanzapin uppvisade större in vitro affinitet för serotonin 5HT2 än för dopamin- D2- receptorn och större 5HT2 in vivo aktivitet än D2.
Elektrofysiologiska studier visade att olanzapin selektivt minskade aktiviteten vid mesolimbiska (A10) dopaminerga neuron men hade liten effekt på de striatala (A9) förgreningarna som är involverade i de motoriska funktionerna.
Olanzapin minskar ett stereotypt beteende, ett mått på antipsykotisk effekt, i lägre doser än de som ger katalepsi (motorisk biverkan).
Till skillnad från vissa andra neuroleptika ökar olanzapin svaret i ett "anxiolytiskt" test.
Resultat från en PET- studie (Positron Emission Tomography) med friska försökspersoner som givits en oral engångsdos av 10 mg visar att olanzapin binds mer till 5HT2A än dopamin- D2- receptorn.
I ytterligare en studie (SPECT imaging study) på schizofrena patienter konstaterades att patienter som svarade på olanzapin hade lägre bindningsgrad till striatal D2 än de patienter som svarade på typiska neuroleptika och risperidon, en effekt jämförbar med klozapins.
I 2 av 2 placebokontrollerade studier och 2 av 3 studier med aktiv kontroll, inkluderande över 2 900 schizofrena patienter med både positiva och negativa symtom, visade olanzapin en statistiskt signifikant förbättring av både negativa och positiva symtom.
Denna var statistiskt signifikant (p=0, 001) och gav en förbättring med - 6, 0 i jämförelse med haloperidol (- 3, 1).
Olanzapin uppvisade bättre effekt än placebo och seminatriumvalproat i att reducera de maniska symtomen under 3 veckor hos patienter med maniska eller blandade episoder av bipolär sjukdom.
Olanzapin visade också jämförbar effekt med haloperidol vad beträffar andelen patienter med 11 förbättring av maniska och depressiva symtom vid 6 och 12 veckor.
I en studie där olanzapin gavs i kombination med litium eller valproat i minst 2 veckor gav tillägget av 10 mg olanzapin större reduktion av de maniska symtomen än enbart litium eller valproat efter 6 veckor.
Olanzapin visade sig statistiskt signifikant överlägset placebo vad beträffar återfall i bipolär sjukdom, som var primär endpoint, i en 12- månaders studie av återfall hos patienter med maniska episoder, som förbättrats med olanzapin och sedan randomiserats till antingen olanzapin eller placebo.
Olanzapin visade sig också statistiskt signifikant bättre än placebo i att förhindra både återfall i mani och återfall i depression.
I en annan 12- månadersstudie av återfall hos patienter med maniska episoder, som förbättrats med en kombination av olanzapin och litium och sedan randomiserats till enbart olanzapin eller enbart litium, var olanzapin inte sämre än litium vad beträffar återfall i bipolär sjukdom, som var primär endpoint: skillnaden var dock inte statistiskt signifikant (olanzapin 30, 0%, litium 38, 3%; p = 0, 055).
I en 18- månadersstudie på patienter med maniska eller blandade episoder, där patienterna stabiliserats med olanzapin och litium eller valproat, var långtidsbehandling med olanzapin i kombination med litium eller valproat inte statistiskt signifikant bättre än antingen litium eller valproat enbart i att förhindra återfall i bipolär sjukdom, definierad enligt nuvarande diagnostiska kriteria.
Barn Erfarenheten från ungdomar (i åldrarna 13- 17 år) är begränsad till kottidsdata avseende effekt vid schizofreni (6 veckor) och mani i samband med bipolär I- störning (3 veckor) på färre än 200 ungdomar.
Olanzapin gavs i flexibel dos, med start på 2, 5 mg och därefter upp till 20 mg dagligen.
Under behandlingen med olanzapin ökade ungdomarna väsentligt mer i vikt, jämfört med vuxna.
Förändringarna i fastevärden av totalkolesterol, LDL- kolesterol, triglycerider och prolaktin (se avsnitt 4. 4 och 4. 8) var större hos ungdomar än hos vuxna.
Data saknas om bibehållen effekt och data om långtidssäkerheten är begränsade (se avsnitt 4. 4 och 4. 8).
5. 2 Farmakokinetiska egenskaper
ZYPREXA absorberas väl efter oral administrering, och maximal plasmakoncentration nås efter 5 - 8 timmar.
Absorptionen påverkas ej av föda.
Absolut oral biotillgänglighet i förhållande till intravenös administrering har ej undersökts.
Olanzapin metaboliseras i levern genom konjugering och oxidering.
Bildningen av N - desmetyl - och 2- hydroximetylmetaboliterna sker via cytokromerna P450- CYP1A2 och P450 - CYP2D6.
Båda dessa metaboliter uppvisar betydligt lägre in vivo farmakologisk effekt än olanzapin i djurstudier.
Den dominerande farmakologiska aktiviteten kommer från modermolekylen olanzapin.
Den terminala halveringstiden efter oral administrering till friska försökspersoner varierar beroende på ålder och kön.
Friska, äldre (65 år och äldre) försökspersoner har en förlängd halveringstid jämfört med yngre försökspersoner (medelvärde 51, 8 mot 33, 8 timmar) och clearance är reducerat (17, 5 mot 18, 2 l/ timme).
Den farmakokinetiska variabiliteten hos äldre personer ligger dock inom samma intervall som för yngre personer.
Hos 44 patienter > 65 år med schizofreni, som erhållit olanzapindoser från 5 till 20 mg per dag, konstaterades inte någon skillnad i biverkningsprofil.
Halveringstiden hos kvinnor i jämförelse med män är något förlängd (medelvärde 36, 7 mot 32, 3 timmar) och clearance är reducerat (18, 9 mot 27, 3 l/ timme).
Biverkningsprofilen av 5- 20 mg olanzapin är dock jämförbar mellan kvinnor (n=467) och män (n=869).
Ingen signifikant skillnad i halveringstid har konstaterats för patienter med försämrad njurfunktion (kreatininclearance < 10 ml/ minut) i jämförelse med friska försökspersoner (medelvärde 37, 7 mot 32, 4 timmar), ej heller i clearance (21, 2 mot 25, 0 l/ timme).
Massbalansstudier har visat att cirka 57% av olanzapin utsöndras, huvudsakligen som metaboliter, i urinen.
12 Hos rökande försökspersoner med måttligt nedsatt leverfunktion förlängs halveringstiden (39, 3 timmar), och clearance (18, 0 l/ timme) är reducerat i jämförelse med icke- rökande, friska försökspersoner (48, 8 respektive 14, 1 l/ timme).
Halveringstiden är längre hos icke- rökare i jämförelse med rökare (män och kvinnor) (38, 6 respektive 30, 4) och clearance är reducerat (18, 6 respektive 27, 7 l/ timme).
Plasmaclearance av olanzapin är lägre hos äldre jämfört med yngre personer, hos kvinnor jämfört med män och hos icke- rökare jämfört med rökare.
Variabiliteten i de farmakokinetiska egenskaperna för olanzapin är dock större mellan individer än den inverkan som ålder, kön eller rökning har på clearance och halveringstid.
Inga skillnader i farmakokinetiska parametrar mellan kaukasiska, japanska eller kinesiska försökspersoner har konstaterats.
Plasmaproteinbindningsgraden är ca 93% i koncentrationsintervallet 7 - ca 1 000 ng/ ml.
Olanzapin är huvudsakligen bundet till albumin och alfa1- glykoproteinsyra.
Olanzapins farmakokinetik är likartad hos ungdomar och vuxna.
I kliniska studier utsattes ungdomar för i genomsnitt 27% mer olanzapin.
Demografiska skillnader mellan ungdomar och vuxna inkluderar en lägre genomsnittlig kroppsvikt, och färre ungdomar var rökare.
Sådana faktorer bidrar möjligen till den högre genomsnittliga exponering som observerats hos ungdomar.
5. 3 Prekliniska säkerhetsuppgifter
Akut toxicitet (vid engångsdos) Symtomen på oral toxicitet hos gnagare är desamma som för andra potenta neuroleptiska substanser: hypoaktivitet, koma, tremor, kloniska kramper, salivavsöndring och minskad viktökning.
I medeltal är den letala dosen ca 210 mg/ kg (mus) och 175 mg/ kg (råtta).
Hund tolererar en singel oral dos upp till 100 mg/ kg utan dödsfall.
Kliniska tecken inkluderar sedering, ataxi, tremor, ökad hjärtfrekvens, ansträngd andning, mios och anorexi.
Hos apa har engångsdoser upp till 100 mg/ kg resulterat i utmattning och vid högre doser, sänkt medvetandegrad.
Kronisk toxicitet I 3- månadersstudier på mus och 1- årsstudier på råtta och hund är de dominerande effekterna CNS - depression, antikolinerga effekter och perifera hematologiska störningar.
Tolerans utvecklas mot CNS- depression.
Tillväxtparametrarna minskar vid höga doser.
Reversibla effekter av förhöjda prolaktinvärden hos råtta inkluderar minskad ovarie - och livmodervikt och morfologiska förändringar i det vaginala epitelet och i bröstkörtlarna.
Hematologisk toxicitet Effekter på de hematologiska parametrarna ses hos samtliga djurarter.
De omfattar dosrelaterad minskning av cirkulerande leukocyter hos mus och icke- specifik minskning av cirkulerande leukocyter hos råtta; dock ses inga tecken på benmärgscytotoxicitet.
Reversibel neutropeni, trombocytopeni eller anemi kan ses hos några hundar som behandlats med 8 eller 10 mg/ kg/ dag (AUC 12- 15 gånger större än hos människa efter en dos av 12 mg).
Hos hundar med cytopeni ses inga negativa effekter på stamceller och prolifererande celler i benmärgen.
Reproduktionstoxikologi Olanzapin har inga teratogena effekter.
Sedering påverkar parningsförmågan hos hanråttor.
Östrogencykeln påverkas vid doser på 1, 1 mg/ kg (3 gånger den maximala dosen för människa) och reproduktionsparametrar påverkas hos råttor som får 3 mg/ kg (9 gånger maximal humandos).
Hos avkomman till råttor som erhållit olanzapin ses försening i fetal utveckling och övergående minskad aktivitet.
13 Mutagenicitet Olanzapin visar inga mutagena eller klastogena effekter i något av standardtesten, som omfattar mutagenicitetstest på bakterier samt in vitro och in vivo däggdjurstest.
Karcinogenicitet Baserat på resultat från studier på mus och råtta dras slutsatsen att olanzapin inte har någon karcinogen effekt.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna Laktosmonohydrat Hyprolos Krospovidon Cellulosa, mikrokristallin Magnesiumstearat
Tablettdragering Hypromellos Vit färgblandning (hypromellos, titandioxid E171, makrogol, polysorbat 80) Karnaubavax Blå livsmedelsfärg (shellack, makrogol, propylenglykol, indigokarmin E132)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Aluminiumtryckpack med 28, 35, 56 eller 70 tabletter per kartong.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nederländerna.
14 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 022/ 002 ZYPREXA - 2, 5 mg - filmdragerade tabletter - 28 tabletter per ask EU/ 1/ 96/ 022/ 019 ZYPREXA - 2, 5 mg - filmdragerade tabletter - 56 tabletter per ask EU/ 1/ 96/ 022/ 023 ZYPREXA - 2, 5 mg - filmdragerade tabletter - 35 tabletter per ask EU/ 1/ 96/ 022/ 029 ZYPREXA - 2, 5 mg - filmdragerade tabletter - 70 tabletter per ask
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
27 september 1996 Datum för förnyat godkännande:
27 september 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
15 1.
LÄKEMEDLETS NAMN
ZYPREXA 5 mg dragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje dragerad tablett innehåller 5 mg olanzapin.
Hjälpämne:
Varje dragerad tablett innehåller 156 mg laktosmonohydrat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Dragerad tablett
Runda, vita, dragerade tabletter märkta med "LILLY" och en sifferkod ” 4115 ” för identifiering.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vuxna Behandling av schizofreni.
ZYPREXA är effektivt vid underhållsbehandling till patienter som visat initial klinisk respons.
Behandling av måttlig till svår manisk episod.
Profylaktisk behandling av återfall i bipolär sjukdom hos patienter som svarat på olanzapinbehandling vid manisk episod (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vuxna Schizofreni:
Rekommenderad startdos är 10 mg en gång om dagen.
Manisk episod:
Startdosen är 15 mg som daglig engångsdos vid monoterapi eller 10 mg dagligen vid kombinationsbehandling (se avsnitt 5. 1).
Profylax av återfall i bipolär sjukdom:
Rekommenderad startdos är 10 mg/ dag.
Patienter som fått olanzapin för behandling av manisk episod kan fortsätta med samma dos för den profylaktiska behandlingen.
Om en ny manisk, blandad eller depressiv episod inträffar ska olanzapinbehandlingen fortsätta (med dosoptimering då så erfordras), med kompletterande behandling av förstämningssymtom, beroende på den kliniska situationen.
Dosen kan därefter, vid behandling av schizofreni, manisk episod och profylax av återfall i bipolär sjukdom, anpassas individuellt inom dosområdet 5- 20 mg dagligen beroende på patientens kliniska respons.
Ökning till högre dos än rekommenderad startdos bör göras först efter en klinisk utvärdering och bör då ske med minst 24 timmars intervall.
Olanzapin kan ges oberoende av måltider, eftersom absorptionen inte påverkas av föda.
Gradvis nedtrappning av dosen bör övervägas då olanzapinbehandlingen avslutas.
16 Barn och ungdomar Olanzapin rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
I korttidsstudier på ungdomar har viktuppgång samt förändringar av lipid - och prolaktinnivåerna rapporterats i större omfattning än i studier på vuxna (se avsnitt 4. 4, 4. 8, 5. 1 och 5. 2).
Äldre En lägre startdos (5 mg/ dag) erfordras i allmänhet ej men bör övervägas för patienter över 65 år när kliniska faktorer motiverar detta (se avsnitt 4. 4).
Nedsatt njur - och/ eller leverfunktion En lägre startdos (5 mg) ska övervägas för dessa patienter.
Vid måttlig leverinsufficiens (cirros, Child- Pugh klass A eller B) ska startdosen vara 5 mg och dosökning endast ske med försiktighet.
Kön Startdos och dosintervall behöver normalt inte vara annorlunda för kvinnor än för män.
Rökare Startdos och dosintervall behöver normalt inte vara annorlunda för rökare än för icke- rökare.
Finns flera faktorer samtidigt som kan förlångsamma metabolismen (kvinnligt kön, äldre, icke - rökare) bör man överväga en reducerad startdos.
Dosökning hos dessa patienter bör ske med försiktighet.
(Se avsnitt 4. 5 och 5. 2.)
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter med känd risk för glaukom med trång kammarvinkel.
4. 4 Varningar och försiktighet
Vid antipsykotisk behandling kan det dröja från flera dagar upp till några veckor innan patientens kliniska tillstånd förbättras.
Patienten ska noggrant följas upp under denna period.
Demensrelaterad psykos och/ eller beteendestörningar Olanzapin är inte godkänt för behandling av demensrelaterad psykos och/ eller beteendestörningar och rekommenderas inte till denna specifika patientgrupp på grund av ökad mortalitet och risk för cerebrovaskulära biverkningar.
Mortalitetsincidensen fördubblades hos olanzapinbehandlade patienter i jämförelse med placebobehandlade (3, 5% respektive 1, 5%) i placebokontrollerade kliniska studier (6- 12 veckors behandlingstid) på äldre patienter (genomsnittsålder 78 år) med demensrelaterad psykos och/ eller beteendestörningar.
Den högre mortalitetsincidensen var inte relaterad till olanzapindosen (genomsnittlig dagsdos 4, 4 mg) eller behandlingstidens längd.
Predisponerande riskfaktorer för ökad mortalitet innefattar ålder > 65 år, dysfagi, behandling med lugnande medel, malnutrition och dehydrering, pulmonella tillstånd (pneumoni och aspirationspneumoni) eller samtidig medicinering med bensodiazepiner.
Mortalitetsincidensen var dock högre hos olanzapinbehandlade patienter än hos placebobehandlade oberoende av dessa riskfaktorer.
I dessa kliniska studier rapporterades cerebrovaskulära biverkningar (t ex stroke, transitorisk ischemisk attack) vilka även inkluderade dödsfall.
De cerebrovaskulära biverkningarna var tre gånger vanligare hos olanzapinbehandlade patienter jämfört med placebobehandlade (1, 3% respektive 0, 4%).
Alla olanzapin - respektive placebobehandlade patienter, som fick cerebrovaskulära biverkningar, hade riskfaktorer för detta.
Hög ålder (> 75 år) och vaskulär demens/ demens av blandad typ identifierades som riskfaktorer för cerebrovaskulära biverkningar i samband med olanzapinbehandling.
Behandlingseffekten av olanzapin fastställdes inte i dessa studier.
17 Parkinsons sjukdom Olanzapin rekommenderas inte vid behandling av psykos inducerad av dopaminagonister hos patienter med Parkinsons sjukdom.
I kliniska studier har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo (se även avsnitt 4. 8), och vid behandling av psykotiska symtom var olanzapin inte effektivare än placebo.
I dessa studier krävdes att patienterna vid starten var stabila på den lägsta effektiva dosen av sitt läkemedel (dopaminagonist) mot Parkinsons sjukdom och att de skulle stå kvar på samma läkemedel och dosering mot denna sjukdom genom hela studien.
Olanzapin gavs initialt i dosen 2, 5 mg/ dag och titrerades till maximalt 15 mg/ dag baserat på studieläkarens bedömning.
Malignt neuroleptikasyndrom (NMS) NMS är ett tillstånd som sammankopplas med antipsykotisk medicinering och som kan vara livshotande.
Sällsynta fall beskrivna som NMS har även rapporterats i samband med olanzapin.
Kliniska symtom på NMS är hyperpyrexi, muskelstelhet, ändrad mental status och tecken på autonom instabilitet (oregelbunden puls eller blodtryck, takykardi, diafores och oregelbunden hjärtrytm).
Ytterligare tecken kan inkludera förhöjt kreatininfosfokinas, myoglobinuri (rabdomyolys) och akut njurinsufficiens.
Om en patient utvecklar tecken eller symtom som tyder på NMS, eller uppvisar hög feber av okänd orsak utan ytterligare kliniska manifestationer av NMS, ska all behandling med antipsykotiska läkemedel, inklusive olanzapin, avbrytas.
Hyperglykemi och diabetes Hyperglykemi och/ eller utveckling eller försämring av diabetes, i enstaka fall med ketoacidos eller koma, har rapporterats i sällsynta fall och inkluderar några dödsfall (se avsnitt 4. 8).
I vissa fall har en föregående viktökning rapporterats, vilket kan vara en predisponerande faktor.
Lämplig klinisk uppföljning rekommenderas särskilt för patienter med diabetes och patienter med riskfaktorer för att utveckla diabetes mellitus, där regelbunden glukoskontroll rekommenderas.
Lipidförändringar Icke önskvärda lipidförändringar har observerats hos patienter i placebokontrollerade kliniska prövningar (se avsnitt 4. 8).
Lipidförändringarna bör handhas på sätt som anses kliniskt lämpligt, särskilt hos patienter som lider av dyslipidemi och hos patienter med riskfaktorer att utveckla störningar i lipidomsättningen.
Antikolinerg aktivitet Olanzapin uppvisade in vitro antikolinerg aktivitet men i de kliniska försöken konstaterades endast en låg frekvens av sådana effekter.
Eftersom klinisk erfarenhet är begränsad för patienter med samtidig annan sjukdom tillråds försiktighet vid förskrivning av ZYPREXA till patienter med prostatahypertrofi eller paralytisk ileus och liknande sjukdomar.
Leverfunktion Övergående, asymtomatisk förhöjning av levertransaminaser, ALAT, ASAT, är vanligt, särskilt i början av behandlingen, varför försiktighet tillråds vid behandling av patienter med förhöjda ALAT - och/ eller ASAT- värden samt för patienter med tecken på försämrad leverfunktion, patienter med nedsatt leverfunktion och för patienter som behandlas med potentiellt hepatotoxiska läkemedel.
Vid förhöjda ALAT - och/ eller ASAT- värden under behandlingen ska noggrann uppföljning göras och dosreduktion övervägas.
I fall när hepatit (inkluderande hepatocellulär eller kolestatisk leverskada eller blandleverskada) diagnostiserats bör behandling med olanzapin avslutas.
Neutropeni Försiktighet ska iakttas hos patienter med låga leukocyt - och/ eller neutrofilvärden, hos patienter som får läkemedel som orsakar neutropeni, hos patienter som tidigare har haft läkemedelsinducerad benmärgssuppression/ toxicitet eller benmärgssuppression förorsakad av samtidig sjukdom, strålterapi eller kemoterapi och hos patienter med hypereosinofil sjukdom eller myeloproliferativ sjukdom.
Neutropeni har rapporterats som vanlig biverkan då olanzapin intagits samtidigt med valproat (se avsnitt 4. 8).
18 Utsättande av behandlingen I mycket sällsynta fall (< 0, 01%) har akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående eller kräkningar rapporterats vid abrupt utsättande av olanzapin.
QT- intervall Kliniskt betydelsefull QTc- förlängning (Fridericia QT- korrigering [QTcF] ≥500 millisekunder [msek] vid någon tidpunkt efter utgångsvärdet hos patienter med utgångsvärde QTcF < 500 msek) har förekommit i mindre vanliga fall (0, 1% till 1%) i kliniska studier hos patienter som behandlats med olanzapin men inga signifikanta skillnader i relaterade kardiella händelser jämfört med placebo observerades.
I likhet med andra antipsykotiska läkemedel bör man dock vara försiktig då olanzapin förskrivs tillsammans med läkemedel som kan förlänga QTc- tiden, särskilt hos äldre, hos patienter med kongenitalt långt QT- syndrom, hjärtsvikt, hjärthypertrofi, hypokalemi eller hypomagnesemi.
Tromboemboli Ventromboemboli, som tidsmässigt sammanföll med olanzapinbehandling, har rapporterats mycket sällsynt (< 0, 01%).
Orsakssamband mellan förekomst av ventromboemboli och olanzapinbehandling har inte fastställts.
Eftersom patienter med schizofreni dock ofta uppvisar förvärvade riskfaktorer för ventromboemboli, bör alla tänkbara riskfaktorer för ventromboemboli, t ex immobilisering, identifieras och preventiva åtgärder insättas.
Generell CNS- aktivitet På grund av olanzapins primära CNS- effekt bör försiktighet iakttas då det kombineras med andra centralt verkande läkemedel och alkohol.
Eftersom olanzapin in vitro uppvisar dopaminantagonistiska effekter kan det motverka effekten av direkta och indirekta dopaminagonister.
Kramper Försiktighet bör iakttas då olanzapin ges till patienter med känd benägenhet för kramper, eller som utsätts för faktorer som kan sänka kramptröskeln.
Kramper har rapporterats i sällsynta fall i samband med olanzapinbehandling.
I de flesta av dessa fall har en känd benägenhet för kramper eller riskfaktorer för kramper rapporterats.
Tardiv dyskinesi I jämförande kliniska studier, som pågick i upp till ett år, gav olanzapin upphov till statistiskt signifikant lägre incidens behandlingsrelaterad dyskinesi.
Om symtom på tardiv dyskinesi uppträder ska man överväga att reducera dosen eller utsätta olanzapin helt.
Dessa symtom kan kortvarigt försämras och även uppträda efter behandlingens slut.
Postural hypotoni Postural hypotoni observerades i låg frekvens hos äldre patienter i de kliniska försöken.
I likhet med andra antipsykotiska läkemedel rekommenderas att blodtrycket mäts regelbundet hos patienter över 65 år.
Användning till barn och ungdomar under 18 år Olanzapin är inte indikerat för behandling av barn och ungdomar.
I studier på patienter i åldrarna 13- 17 år har olika biverkningar iakttagits, inklusive viktuppgång, förändrade metaboliska parametrar och ökade prolaktinnivåer.
Långtidsutfallet för dessa effekter har inte studerats och är fortfarande okänt (se avsnitt 4. 8 och 5. 1).
Laktos ZYPREXA- tabletter innehåller laktos.
ZYPREXA ska inte ges till patienter med sällsynta ärftliga problem som galaktosintolerans, Lapps laktasbrist eller glukos- galaktosmalabsorption.
19 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Potentiella interaktioner som kan påverka olanzapin Eftersom olanzapin metaboliseras av CYP1A2 kan substanser som specifikt inducerar eller hämmar detta isoenzym påverka farmakokinetiken av olanzapin.
Induktion av CYP1A2 Olanzapins metabolism kan induceras vid rökning och behandling med karbamazepin, vilket kan ge lägre olanzapinkoncentrationer.
Endast en liten till måttlig ökning av olanzapins clearance har observerats.
Den kliniska betydelsen är sannolikt begränsad, dock rekommenderas klinisk övervakning, och en ökning av olanzapindosen kan övervägas om så erfordras (se avsnitt 4. 2).
Hämning av CYP1A2 Fluvoxamin, en specifik CYP1A2- hämmare, har visat sig hämma metabolismen av olanzapin signifikant.
Cmax för olanzapin ökade med i genomsnitt 54% hos kvinnliga icke- rökare och 77% hos manliga rökare, som erhållit fluvoxamin.
AUC för olanzapin ökade med i genomsnitt 52% respektive 108%.
En lägre startdos av olanzapin bör övervägas till patienter som använder fluvoxamin eller någon annan CYP1A2- hämmare, som t ex ciprofloxacin.
En sänkning av olanzapindosen bör övervägas om behandling med en CYP1A2- hämmare påbörjas.
Sänkt biotillgänglighet Aktivt kol reducerar biotillgängligheten av oralt givet olanzapin med 50- 60% och därför bör detta tas minst 2 timmar före eller efter olanzapin.
Fluoxetin (en CYP2D6- hämmare), engångsdoser av antacida (aluminium, magnesium) eller cimetidin påverkar inte farmakokinetiken av olanzapin signifikant.
Potentiell påverkan av olanzapin på andra läkemedel Olanzapin kan motverka de direkta eller indirekta effekterna av dopaminagonister.
Olanzapin hämmar inte de viktigaste CYP450- isoenzymerna in vitro (t ex 1A2, 2D6, 2C9, 2C19, 3A4).
Ingen hämning av metabolismen av följande aktiva substanser kunde konstateras: tricykliska antidepressiva (representanter huvudsakligen för CYP2D6- steget), warfarin (CYP2C9), teofyllin (CYP1A2) eller diazepam (CYP3A4 och 2C19).
Inga interaktioner uppkom då olanzapin gavs samtidigt med litium eller biperiden.
Vid behandlingskontroll av valproat tydde inte plasmanivåerna på att någon justering av valproatdosen fordras vid insättning av samtidig olanzapinterapi.
CNS- påverkan Försiktighet ska iakttas hos patienter som förbrukar alkohol eller får läkemedel som kan ge CNS - depression.
Samtidig användning av olanzapin och läkemedel mot Parkinsons sjukdom på patienter med Parkinsons sjukdom och demens rekommenderas inte (se avsnitt 4. 4).
QTc- intervall Försiktighet bör iakttas om olanzapin ges samtidigt med läkemedel som är kända för att förlänga QTc - intervallet (se avsnitt 4. 4).
20 4. 6 Graviditet och amning
Kliniska studier av gravida kvinnor saknas.
Patienterna ska uppmanas att kontakta läkaren om graviditet inträffar eller om graviditet planeras under behandling med olanzapin.
Eftersom erfarenheten är begränsad ska olanzapin endast användas under graviditet då moderns behov noga vägts mot riskerna för fostret.
I mycket sällsynta fall har tremor, hypertoni, letargi och sömnighet spontant rapporterats hos spädbarn, vars mödrar använt olanzapin under den tredje trimestern.
Utsöndring av olanzapin i modersmjölk har visats i en studie på ammande, friska kvinnor.
Barnets exponering (mg/ kg) vid steady state uppskattades till i genomsnitt 1, 8% av moderns olanzapindos (mg/ kg).
Amning under behandling med olanzapin tillråds ej.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Eftersom olanzapin kan ge dåsighet och yrsel ska patienterna varnas för att handha maskiner inklusive framföra motorfordon.
4. 8 Biverkningar
Vuxna De oftast rapporterade biverkningarna (sågs hos ≥1% av patienterna) i samband med användning av olanzapin i kliniska studier var somnolens, viktuppgång, eosinofili, förhöjda nivåer av prolaktin, kolesterol, glukos och triglycerider (se avsnitt 4. 4), glukosuri, ökad aptit, yrsel, akatisi, parkinsonism (se avsnitt 4. 4), dyskinesi, ortostatisk hypotoni, antikolinerga effekter, övergående asymtomatiska förhöjningar av levertransaminaser (se avsnitt 4. 4), utslag, asteni, trötthet och ödem.
I nedanstående biverkningstabell upptas de biverkningar och laboratorieundersökningar som observerats vid spontanrapportering och vid kliniska prövningar.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥1/ 1 000, < 1/ 100), sällsynt (≥1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000), frekvens okänd (kan inte beräknas från tillgängliga data).
Mycket vanlig
Vanlig
Mindre vanlig
Frekvens okänd
Blodet och lymfsystemet Immunsystemet
Eosinofili
Leukopeni Neutropeni
Trombocytopeni Allergisk reaktion
Metabolism och nutrition Viktuppgång1
Förhöjd kolesterolnivå2, 3 Förhöjd glukosnivå4 Förhöjd triglyceridnivå2, 5 Glykosuri Ökad aptit
Utveckling eller försämring av diabetessjukdomen, ibland associerat med ketoacidos eller koma, inklusive några fall med dödlig utgång (se avsnitt 4. 4) Hypotermi
Vanlig
Mindre vanlig
Frekvens okänd
Centrala och perifera nervsystemet Somnolens Hjärtat
Yrsel Akatisi6 Parkinsonism6 Dyskinesi6
Malignt neuroleptikasyndrom (se avsnitt 4. 4) Dystoni (inklusive okulogyration Tardiv dyskinesi Utsättningssymtom7
Blodkärl
Bradykardi QTc- förlängning (se avsnitt 4. 4)
Ventrikulär takykardi/ flimmer, plötsligt dödsfall (se avsnitt 4. 4)
Ortostatisk hypotoni
Tromboemboli (inklusive lungemboli och djup ventrombos)
Lever och gallvägar
Milda, övergående antikolinerga effekter, inklusive förstoppning och muntorrhet
Pankreatit
Övergående, asymtomatiska förhöjningar av levertransaminaser (ALAT, ASAT), särskilt i början av behandlingen (se avsnitt 4. 4)
Hepatit (inklusive hepatocellulär, kolestatisk eller blandad leverskada)
Hud och subkutan vävnad
Utslag
Fotosensitivitetsreaktioner Alopeci
Muskuloskeletala systemet och bindväv Rabdomyolys Njurar och urinvägar Urinträngningar Reproduktionsorgan och bröstkörtel Priapism Allmänna symtom och/ eller symtom vid administreringsstället Asteni Trötthet Ödem Undersökningar Förhöjd plasmaprolaktinnivå
Hög kreatinfosfokinasnivå Ökad total bilirubinnivå
Ökat alkaliskt fosfatas
22 1 Kliniskt signifikant viktuppgång observerades för alla grupper jämfört med Body Mass Index (BMI) vid studiens start.
Viktuppgång med ≥ 7% jämfört med kroppsvikten vid studiens början var mycket vanligt och viktuppgång med ≥ 15% var vanligt.
Under långtidsbehandling var det mycket vanligt att patienterna fick en viktuppgång på ≥ 25% jämfört med kroppsvikten vid studiens början.
2 De största ökningarna i fastande lipidvärden (totalkolesterol, LDL- kolesterol och triglycerider) inträffade för patienter som inte visade några störningar i lipidomsättningen vid studiens början.
3 Normala värden (< 5, 17 mmol/ l) vid fasta vid studiens början ökade till höga (≥6, 2 mmol/ l).
Förändringar i totalkolesterolvärden vid fasta från gränsfall (≥5, 17 mmol/ l - < 6, 2 mmol/ l) vid studiens början till höga (≥6, 2 mmol/ l) var mycket vanligt.
4 Normala nivåer fasteglukos (< 5, 56 mmol/ l) vid studiens början ökade till höga (≥7 mmol/ l).
Förändringar i fasteglukos från gränsfall (≥5, 56 - < 7 mmol/ l) vid studiens början till höga (≥7 mmol/ l) var mycket vanligt.
5 Normala värden (< 1, 69 mmol/ l) vid fasta vid studiens början ökade till höga (≥2, 26 mmol/ l).
Förändringar i triglyceridvärden vid fasta från gränsfall (≥1, 69 mmol/ l - < 2, 26 mmol/ l) vid studiens början till höga (≥2, 26 mmol/ l) var mycket vanligt.
6 I kliniska prövningar var incidensen parkinsonism och dystoni hos olanzapinbehandlade patienter numeriskt högre, men skillnaden var inte statistiskt signifikant jämfört med placebobehandlade patienter.
Olanzapinbehandlade patienter hade lägre incidens parkinsonism, akatisi och dystoni i jämförelse med titrerade doser av haloperidol.
Eftersom det saknas detaljerad information om tidigare individuella akuta och tardiva extrapyramidala rörelsestörningar, kan man för närvarande inte dra slutsatsen att olanzapin orsakar mindre tardiv dyskinesi och/ eller andra tardiva extrapyramidala syndrom.
7 Akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående och kräkningar har rapporterats vid abrupt utsättande av olanzapin.
8 Åtföljande kliniska manifestationer (t ex gynekomasti, galaktorré och bröstförstoring) var sällsynta.
Hos de flesta patenterna återgick nivåerna till de normala utan att behandlingen behövde avbrytas.
Långtidsbehandling (minst 48 veckor) Andelen patienter som hade ogynnsamma, kliniskt signifikanta förändringar gällande viktuppgång, glukos, total/ LDL/ HDL kolesterol eller triglycerider, ökade med tiden.
Hos vuxna patienter som fick 9- 12 månaders behandling, minskade ökningen av medelblodglukosvärdet efter ungefär 4- 6 månader.
Ytterligare information om speciella patientgrupper I kliniska studier på äldre patienter med demens, har olanzapinbehandling resulterat i en högre mortalitetsincidens och en högre frekvens av cerebrovaskulära biverkningar jämfört med placebo (se även avsnitt 4. 4).
Gångrubbningar och fall är mycket vanliga biverkningar vid användning av olanzapin till denna patientgrupp.
Pneumoni, förhöjd kroppstemperatur, letargi, erytem, synhallucinationer och urininkontinens rapporterades som vanliga biverkningar.
I kliniska studier på patienter med läkemedelsinducerad (dopaminagonist) psykos i samband med Parkinsons sjukdom har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo.
I en klinisk studie av patienter med bipolär mani gav kombinationsbehandling med valproat och olanzapin upphov till neutropeni med en frekvens av 4, 1%; en möjlig bidragande faktor kan vara höga plasmanivåer av valproat.
Olanzapin som administrerats tillsammans med litium eller valproat gav ökad frekvens (≥10%) av tremor, muntorrhet, ökad aptit och viktökning.
Talsvårigheter rapporterades också som vanliga.
Vid kombinationsbehandling av olanzapin och litium eller seminatriumvalproat förekom en ökning i kroppsvikt om ≥7% hos 17, 4% av patienterna under den akuta behandlingen (upp till 6 veckor), jämfört med kroppsvikten före studiens början.
23 Långtidsbehandling (upp till 12 månader) med olanzapin vid profylax av återfall i bipolär sjukdom gav en ökning i kroppsvikt om ≥7% hos 39, 9% av patienterna, jämfört med kroppsvikten före studiens början.
Barn och ungdomar Olanzapin är inte indikerat för behandling av barn och ungdomar under 18 år.
Även om inga jämförande kliniska studier mellan ungdomar och vuxna har utförts jämfördes data från studier på ungdomar med data från studier på vuxna.
I följande tabell upptas de biverkningar som rapporterats i högre frekvens hos ungdomar (i åldrarna 13- 17 år) än hos vuxna eller biverkningar som endast identifierats vid kliniska korttidsstudier på ungdomar.
Kliniskt signifikant viktuppgång (≥7%) tycks uppträda oftare hos den unga patientgruppen jämfört med vuxna med jämförbar exponering.
Omfattningen av viktuppgången och andelen ungdomar som hade kliniskt signifikant viktuppgång var större hos de som fick långtidsbehandling (minst 24 veckor) jämfört med de som fick korttidsbehandling.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10).
Metabolism och nutrition Mycket vanlig: viktuppgång9, förhöjd triglyceridnivå10, ökad aptit.
Vanlig: förhöjd kolesterolnivå11 Centrala och perifera nervsystemet Mycket vanlig: sedering (inklusive hypersomni, letargi, somnolens).
Magtarmkanalen Vanlig: muntorrhet.
Lever och gallvägar Mycket vanlig: förhöjda nivåer av levertransaminaser (ALAT/ ASAT, se avsnitt 4. 4).
Undersökningar Mycket vanlig: minskat totalbilirubin, ökat GGT, förhöjd plasmaprolaktinnivå12.
9 En viktuppgång om ≥7% av kroppsvikten (kg) från studiens början var mycket vanlig och en viktuppgång om ≥15% av kroppsvikten från studiens början var vanlig.
Under långtidsbehandling (minst 24 veckor), fick ungefär hälften av de unga patienterna en viktuppgång om ≥ 15% och nästan en tredjedel en viktuppgång om ≥ 25% av kroppsvikten från studiens början.
Bland vuxna patienter, var medelviktuppgången störst hos patienter som var överviktiga eller led av fetma vid studiens början.
11 Förändringar i totalt kolesterolvärde vid fasta från normalt vid studiens början (< 4, 39 mmol/ l) till högt (≥5, 17 mmol/ l) var vanligt.
Förändringar i totalt kolesterolvärde vid fasta från gränsfall vid studiens början (≥4, 39 - < 5, 17 mmol/ l) till högt (≥5, 17 mmol/ l) var mycket vanligt.
12 Förhöjda plasmaprolaktinnivåer rapporterades hos 47, 4% av de unga patienterna.
4. 9 Överdosering
Symtom Mycket vanliga symtom vid överdosering (> 10% incidens) är takykardi, agitation/ aggressivitet, dysartri, olika extrapyramidala symtom och sänkt medvetandegrad alltifrån sedering till koma.
Andra medicinskt viktiga sequela är delirium, krampanfall, koma, eventuellt malignt neuroleptikasyndrom, respiratorisk depression, aspiration, hypertoni eller hypotoni, hjärtarrytmier
Emellertid har överlevnad rapporterats vid överdosering med 1 500 mg.
Behandling Det finns ingen antidot till olanzapin.
Framkallande av kräkning rekommenderas ej.
Standardbehandling vid överdosering kan vara indicerad (t ex ventrikelsköljning, tillförsel av aktivt kol).
Tillförsel av aktivt kol har visats reducera den orala biotillgängligheten av olanzapin med 50 - 60%.
Symtomatisk behandling och klinisk uppföljning av vitalfunktioner, inkluderande behandling av hypotoni och cirkulatorisk kollaps samt understödjande av andningsfunktionen, bör ges i förhållande till klinisk status.
Adrenalin, dopamin eller annan sympatomimetika med betaagonisteffekt ska inte användas eftersom betastimulering kan förvärra hypotoni.
Kardiovaskulär uppföljning är nödvändig för att upptäcka eventuella arrytmier.
Medicinsk övervakning och uppföljning bör fortsätta tills patienten återhämtat sig.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Neuroleptikum, ATC kod:
N05A H03.
Olanzapin är ett neuroleptikum, ett medel mot mani och en stämningsstabiliserare som uppvisar en bred farmakologisk profil för en rad olika receptorer.
I de prekliniska studierna visade olanzapin (Ki; < 100 nM) receptoraffinitet för serotonin 5HT2A/ 2C, 5HT3, 5HT6; dopamin D1, D2, D3, D4, D5; kolinerga muskarinreceptorer m1- m5; α1 - adrenoreceptorer och histamin- H1- receptorer.
Beteendestudier på djur visade 5HT, dopamin och kolinerg antagonism som bekräftar receptorbindningsprofilen.
Olanzapin uppvisade större in vitro affinitet för serotonin 5HT2 än för dopamin- D2- receptorn och större 5HT2 in vivo aktivitet än D2.
Elektrofysiologiska studier visade att olanzapin selektivt minskade aktiviteten vid mesolimbiska (A10) dopaminerga neuron men hade liten effekt på de striatala (A9) förgreningarna som är involverade i de motoriska funktionerna.
Olanzapin minskar ett stereotypt beteende, ett mått på antipsykotisk effekt, i lägre doser än de som ger katalepsi (motorisk biverkan).
Till skillnad från vissa andra neuroleptika ökar olanzapin svaret i ett "anxiolytiskt" test.
Resultat från en PET- studie (Positron Emission Tomography) med friska försökspersoner som givits en oral engångsdos av 10 mg visar att olanzapin binds mer till 5HT2A än dopamin- D2- receptorn.
I ytterligare en studie (SPECT imaging study) på schizofrena patienter konstaterades att patienter som svarade på olanzapin hade lägre bindningsgrad till striatal D2 än de patienter som svarade på typiska neuroleptika och risperidon, en effekt jämförbar med klozapins.
I 2 av 2 placebokontrollerade studier och 2 av 3 studier med aktiv kontroll, inkluderande över 2 900 schizofrena patienter med både positiva och negativa symtom, visade olanzapin en statistiskt signifikant förbättring av både negativa och positiva symtom.
Denna var statistiskt signifikant (p=0, 001) och gav en förbättring med - 6, 0 i jämförelse med haloperidol (- 3, 1).
Olanzapin uppvisade bättre effekt än placebo och seminatriumvalproat i att reducera de maniska symtomen under 3 veckor hos patienter med maniska eller blandade episoder av bipolär sjukdom.
Olanzapin visade också jämförbar effekt med haloperidol vad beträffar andelen patienter med 25 förbättring av maniska och depressiva symtom vid 6 och 12 veckor.
I en studie där olanzapin gavs i kombination med litium eller valproat i minst 2 veckor gav tillägget av 10 mg olanzapin större reduktion av de maniska symtomen än enbart litium eller valproat efter 6 veckor.
Olanzapin visade sig statistiskt signifikant överlägset placebo vad beträffar återfall i bipolär sjukdom, som var primär endpoint, i en 12- månaders studie av återfall hos patienter med maniska episoder, som förbättrats med olanzapin och sedan randomiserats till antingen olanzapin eller placebo.
Olanzapin visade sig också statistiskt signifikant bättre än placebo i att förhindra både återfall i mani och återfall i depression.
I en annan 12- månadersstudie av återfall hos patienter med maniska episoder, som förbättrats med en kombination av olanzapin och litium och sedan randomiserats till enbart olanzapin eller enbart litium, var olanzapin inte sämre än litium vad beträffar återfall i bipolär sjukdom, som var primär endpoint: skillnaden var dock inte statistiskt signifikant (olanzapin 30, 0%, litium 38, 3%; p = 0, 055).
I en 18- månadersstudie på patienter med maniska eller blandade episoder, där patienterna stabiliserats med olanzapin och litium eller valproat, var långtidsbehandling med olanzapin i kombination med litium eller valproat inte statistiskt signifikant bättre än antingen litium eller valproat enbart i att förhindra återfall i bipolär sjukdom, definierad enligt nuvarande diagnostiska kriteria.
Barn Erfarenheten från ungdomar (i åldrarna 13- 17 år) är begränsad till korttidsdata avseende effekt vid schizofreni (6 veckor) och mani i samband med bipolär I- störning (3 veckor) på färre än 200 ungdomar.
Olanzapin gavs i flexibel dos, med start på 2, 5 mg och därefter upp till 20 mg dagligen.
Under behandlingen med olanzapin ökade ungdomarna väsentligt mer i vikt, jämfört med vuxna.
Förändringarna i fastevärden av totalkolesterol, LDL- kolesterol, triglycerider och prolaktin (se avsnitt 4. 4 och 4. 8) var större hos ungdomar än hos vuxna.
Data saknas om bibehållen effekt och data om långtidssäkerheten är begränsade (se avsnitt 4. 4 och 4. 8).
5. 2 Farmakokinetiska egenskaper
ZYPREXA absorberas väl efter oral administrering, och maximal plasmakoncentration nås efter 5 - 8 timmar.
Absorptionen påverkas ej av föda.
Absolut oral biotillgänglighet i förhållande till intravenös administrering har ej undersökts.
Olanzapin metaboliseras i levern genom konjugering och oxidering.
Bildningen av N - desmetyl - och 2- hydroximetylmetaboliterna sker via cytokromerna P450- CYP1A2 och P450 - CYP2D6.
Båda dessa metaboliter uppvisar betydligt lägre in vivo farmakologisk effekt än olanzapin i djurstudier.
Den dominerande farmakologiska aktiviteten kommer från modermolekylen olanzapin.
Den terminala halveringstiden efter oral administrering till friska försökspersoner varierar beroende på ålder och kön.
Friska, äldre (65 år och äldre) försökspersoner har en förlängd halveringstid jämfört med yngre försökspersoner (medelvärde 51, 8 mot 33, 8 timmar) och clearance är reducerat (17, 5 mot 18, 2 l/ timme).
Den farmakokinetiska variabiliteten hos äldre personer ligger dock inom samma intervall som för yngre personer.
Hos 44 patienter > 65 år med schizofreni, som erhållit olanzapindoser från 5 till 20 mg per dag, konstaterades inte någon skillnad i biverkningsprofil.
Halveringstiden hos kvinnor i jämförelse med män är något förlängd (medelvärde 36, 7 mot 32, 3 timmar) och clearance är reducerat (18, 9 mot 27, 3 l/ timme).
Biverkningsprofilen av 5- 20 mg olanzapin är dock jämförbar mellan kvinnor (n=467) och män (n=869).
Ingen signifikant skillnad i halveringstid har konstaterats för patienter med försämrad njurfunktion (kreatininclearance < 10 ml/ minut) i jämförelse med friska försökspersoner (medelvärde 37, 7 mot 32, 4 timmar), ej heller i clearance (21, 2 mot 25, 0 l/ timme).
Massbalansstudier har visat att cirka 57% av olanzapin utsöndras, huvudsakligen som metaboliter, i urinen.
26 Hos rökande försökspersoner med måttligt nedsatt leverfunktion förlängs halveringstiden (39, 3 timmar), och clearance (18, 0 l/ timme) är reducerat i jämförelse med icke- rökande, friska försökspersoner (48, 8 respektive 14, 1 l/ timme).
Halveringstiden är längre hos icke- rökare i jämförelse med rökare (män och kvinnor) (38, 6 respektive 30, 4) och clearance är reducerat (18, 6 respektive 27, 7 l/ timme).
Plasmaclearance av olanzapin är lägre hos äldre jämfört med yngre personer, hos kvinnor jämfört med män och hos icke- rökare jämfört med rökare.
Variabiliteten i de farmakokinetiska egenskaperna för olanzapin är dock större mellan individer än den inverkan som ålder, kön eller rökning har på clearance och halveringstid.
Inga skillnader i farmakokinetiska parametrar mellan kaukasiska, japanska eller kinesiska försökspersoner har konstaterats.
Plasmaproteinbindningsgraden är ca 93% i koncentrationsintervallet 7 - ca 1 000 ng/ ml.
Olanzapin är huvudsakligen bundet till albumin och alfa1- glykoproteinsyra.
Olanzapins farmakokinetik är likartad hos ungdomar och vuxna.
I kliniska studier utsattes ungdomar för i genomsnitt 27% mer olanzapin.
Demografiska skillnader mellan ungdomar och vuxna inkluderar en lägre genomsnittlig kroppsvikt, och färre ungdomar var rökare.
Sådana faktorer bidrar möjligen till den högre genomsnittliga exponering som observerats hos ungdomar.
5. 3 Prekliniska säkerhetsuppgifter
Akut toxicitet (vid engångsdos) Symtomen på oral toxicitet hos gnagare är desamma som för andra potenta neuroleptiska substanser: hypoaktivitet, koma, tremor, kloniska kramper, salivavsöndring och minskad viktökning.
I medeltal är den letala dosen ca 210 mg/ kg (mus) och 175 mg/ kg (råtta).
Hund tolererar en singel oral dos upp till 100 mg/ kg utan dödsfall.
Kliniska tecken inkluderar sedering, ataxi, tremor, ökad hjärtfrekvens, ansträngd andning, mios och anorexi.
Hos apa har engångsdoser upp till 100 mg/ kg resulterat i utmattning och vid högre doser, sänkt medvetandegrad.
Kronisk toxicitet I 3- månadersstudier på mus och 1- årsstudier på råtta och hund är de dominerande effekterna CNS - depression, antikolinerga effekter och perifera hematologiska störningar.
Tolerans utvecklas mot CNS- depression.
Tillväxtparametrarna minskar vid höga doser.
Reversibla effekter av förhöjda prolaktinvärden hos råtta inkluderar minskad ovarie - och livmodervikt och morfologiska förändringar i det vaginala epitelet och i bröstkörtlarna.
Hematologisk toxicitet Effekter på de hematologiska parametrarna ses hos samtliga djurarter.
De omfattar dosrelaterad minskning av cirkulerande leukocyter hos mus och icke- specifik minskning av cirkulerande leukocyter hos råtta; dock ses inga tecken på benmärgscytotoxicitet.
Reversibel neutropeni, trombocytopeni eller anemi kan ses hos några hundar som behandlats med 8 eller 10 mg/ kg/ dag (AUC 12- 15 gånger större än hos människa efter en dos av 12 mg).
Hos hundar med cytopeni ses inga negativa effekter på stamceller och prolifererande celler i benmärgen.
Reproduktionstoxikologi Olanzapin har inga teratogena effekter.
Sedering påverkar parningsförmågan hos hanråttor.
Östrogencykeln påverkas vid doser på 1, 1 mg/ kg (3 gånger den maximala dosen för människa) och reproduktionsparametrar påverkas hos råttor som får 3 mg/ kg (9 gånger maximal humandos).
Hos avkomman till råttor som erhållit olanzapin ses försening i fetal utveckling och övergående minskad aktivitet.
27 Mutagenicitet Olanzapin visar inga mutagena eller klastogena effekter i något av standardtesten, som omfattar mutagenicitetstest på bakterier samt in vitro och in vivo däggdjurstest.
Karcinogenicitet Baserat på resultat från studier på mus och råtta dras slutsatsen att olanzapin inte har någon karcinogen effekt.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna Laktosmonohydrat Hyprolos Krospovidon Cellulosa, mikrokristallin Magnesiumstearat
Tablettdragering Hypromellos Vit färgblandning (hypromellos, titandioxid E171, makrogol, polysorbat 80) Karnaubavax Blå livsmedelsfärg (shellack, makrogol, propylenglykol, indigokarmin E132)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Aluminiumtryckpack med 28, 35, 56 eller 70 tabletter per kartong.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nederländerna.
28 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 022/ 004 ZYPREXA - 5 mg - filmdragerade tabletter - 28 tabletter per ask EU/ 1/ 96/ 022/ 020 ZYPREXA - 5 mg - filmdragerade tabletter - 56 tabletter per ask EU/ 1/ 96/ 022/ 024 ZYPREXA - 5 mg - filmdragerade tabletter - 35 tabletter per ask EU/ 1/ 96/ 022/ 030 ZYPREXA - 5 mg - filmdragerade tabletter - 70 tabletter per ask
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
27 september 1996 Datum för förnyat godkännande:
27 september 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
29 1.
LÄKEMEDLETS NAMN
ZYPREXA 7, 5 mg dragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje dragerad tablett innehåller 7, 5 mg olanzapin.
Hjälpämne:
Varje dragerad tablett innehåller 234 mg laktosmonohydrat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Dragerad tablett
Runda, vita, dragerade tabletter märkta med "LILLY" och en sifferkod ” 4116 ” för identifiering.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vuxna Behandling av schizofreni.
ZYPREXA är effektivt vid underhållsbehandling till patienter som visat initial klinisk respons.
Behandling av måttlig till svår manisk episod.
Profylaktisk behandling av återfall i bipolär sjukdom hos patienter som svarat på olanzapinbehandling vid manisk episod (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vuxna Schizofreni:
Rekommenderad startdos är 10 mg en gång om dagen.
Manisk episod:
Startdosen är 15 mg som daglig engångsdos vid monoterapi eller 10 mg dagligen vid kombinationsbehandling (se avsnitt 5. 1).
Profylax av återfall i bipolär sjukdom:
Rekommenderad startdos är 10 mg/ dag.
Patienter som fått olanzapin för behandling av manisk episod kan fortsätta med samma dos för den profylaktiska behandlingen.
Om en ny manisk, blandad eller depressiv episod inträffar ska olanzapinbehandlingen fortsätta (med dosoptimering då så erfordras), med kompletterande behandling av förstämningssymtom, beroende på den kliniska situationen.
Dosen kan därefter, vid behandling av schizofreni, manisk episod och profylax av återfall i bipolär sjukdom, anpassas individuellt inom dosområdet 5- 20 mg dagligen beroende på patientens kliniska respons.
Ökning till högre dos än rekommenderad startdos bör göras först efter en klinisk utvärdering och bör då ske med minst 24 timmars intervall.
Olanzapin kan ges oberoende av måltider, eftersom absorptionen inte påverkas av föda.
Gradvis nedtrappning av dosen bör övervägas då olanzapinbehandlingen avslutas.
30 Barn och ungdomar Olanzapin rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
I korttidsstudier på ungdomar har viktuppgång samt förändringar av lipid - och prolaktinnivåerna rapporterats i större omfattning än i studier på vuxna (se avsnitt 4. 4, 4. 8, 5. 1 och 5. 2).
Äldre En lägre startdos (5 mg/ dag) erfordras i allmänhet ej men bör övervägas för patienter över 65 år när kliniska faktorer motiverar detta (se avsnitt 4. 4).
Nedsatt njur - och/ eller leverfunktion En lägre startdos (5 mg) ska övervägas för dessa patienter.
Vid måttlig leverinsufficiens (cirros, Child- Pugh klass A eller B) ska startdosen vara 5 mg och dosökning endast ske med försiktighet.
Kön Startdos och dosintervall behöver normalt inte vara annorlunda för kvinnor än för män.
Rökare Startdos och dosintervall behöver normalt inte vara annorlunda för rökare än för icke- rökare.
Finns flera faktorer samtidigt som kan förlångsamma metabolismen (kvinnligt kön, äldre, icke - rökare) bör man överväga en reducerad startdos.
Dosökning hos dessa patienter bör ske med försiktighet.
(Se avsnitt 4. 5 och 5. 2.)
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter med känd risk för glaukom med trång kammarvinkel.
4. 4 Varningar och försiktighet
Vid antipsykotisk behandling kan det dröja från flera dagar upp till några veckor innan patientens kliniska tillstånd förbättras.
Patienten ska noggrant följas upp under denna period.
Demensrelaterad psykos och/ eller beteendestörningar Olanzapin är inte godkänt för behandling av demensrelaterad psykos och/ eller beteendestörningar och rekommenderas inte till denna specifika patientgrupp på grund av ökad mortalitet och risk för cerebrovaskulära biverkningar.
Mortalitetsincidensen fördubblades hos olanzapinbehandlade patienter i jämförelse med placebobehandlade (3, 5% respektive 1, 5%) i placebokontrollerade kliniska studier (6- 12 veckors behandlingstid) på äldre patienter (genomsnittsålder 78 år) med demensrelaterad psykos och/ eller beteendestörningar.
Den högre mortalitetsincidensen var inte relaterad till olanzapindosen (genomsnittlig dagsdos 4, 4 mg) eller behandlingstidens längd.
Predisponerande riskfaktorer för ökad mortalitet innefattar ålder > 65 år, dysfagi, behandling med lugnande medel, malnutrition och dehydrering, pulmonella tillstånd (pneumoni och aspirationspneumoni) eller samtidig medicinering med bensodiazepiner.
Mortalitetsincidensen var dock högre hos olanzapinbehandlade patienter än hos placebobehandlade oberoende av dessa riskfaktorer.
I dessa kliniska studier rapporterades cerebrovaskulära biverkningar (t ex stroke, transitorisk ischemisk attack) vilka även inkluderade dödsfall.
De cerebrovaskulära biverkningarna var tre gånger vanligare hos olanzapinbehandlade patienter jämfört med placebobehandlade (1, 3% respektive 0, 4%).
Alla olanzapin - respektive placebobehandlade patienter, som fick cerebrovaskulära biverkningar, hade riskfaktorer för detta.
Hög ålder (> 75 år) och vaskulär demens/ demens av blandad typ identifierades som riskfaktorer för cerebrovaskulära biverkningar i samband med olanzapinbehandling.
Behandlingseffekten av olanzapin fastställdes inte i dessa studier.
31 Parkinsons sjukdom Olanzapin rekommenderas inte vid behandling av psykos inducerad av dopaminagonister hos patienter med Parkinsons sjukdom.
I kliniska studier har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo (se även avsnitt 4. 8), och vid behandling av psykotiska symtom var olanzapin inte effektivare än placebo.
I dessa studier krävdes att patienterna vid starten var stabila på den lägsta effektiva dosen av sitt läkemedel (dopaminagonist) mot Parkinsons sjukdom och att de skulle stå kvar på samma läkemedel och dosering mot denna sjukdom genom hela studien.
Olanzapin gavs initialt i dosen 2, 5 mg/ dag och titrerades till maximalt 15 mg/ dag baserat på studieläkarens bedömning.
Malignt neuroleptikasyndrom (NMS) NMS är ett tillstånd som sammankopplas med antipsykotisk medicinering och som kan vara livshotande.
Sällsynta fall beskrivna som NMS har även rapporterats i samband med olanzapin.
Kliniska symtom på NMS är hyperpyrexi, muskelstelhet, ändrad mental status och tecken på autonom instabilitet (oregelbunden puls eller blodtryck, takykardi, diafores och oregelbunden hjärtrytm).
Ytterligare tecken kan inkludera förhöjt kreatininfosfokinas, myoglobinuri (rabdomyolys) och akut njurinsufficiens.
Om en patient utvecklar tecken eller symtom som tyder på NMS, eller uppvisar hög feber av okänd orsak utan ytterligare kliniska manifestationer av NMS, ska all behandling med antipsykotiska läkemedel, inklusive olanzapin, avbrytas.
Hyperglykemi och diabetes Hyperglykemi och/ eller utveckling eller försämring av diabetes, i enstaka fall med ketoacidos eller koma, har rapporterats i sällsynta fall och inkluderar några dödsfall (se avsnitt 4. 8).
I vissa fall har en föregående viktökning rapporterats, vilket kan vara en predisponerande faktor.
Lämplig klinisk uppföljning rekommenderas särskilt för patienter med diabetes och patienter med riskfaktorer för att utveckla diabetes mellitus, där regelbunden glukoskontroll rekommenderas.
Lipidförändringar Icke önskvärda lipidförändringar har observerats hos patienter i placebokontrollerade kliniska prövningar (se avsnitt 4. 8).
Lipidförändringarna bör handhas på sätt som anses kliniskt lämpligt, särskilt hos patienter som lider av dyslipidemi och hos patienter med riskfaktorer att utveckla störningar i lipidomsättningen.
Antikolinerg aktivitet Olanzapin uppvisade in vitro antikolinerg aktivitet men i de kliniska försöken konstaterades endast en låg frekvens av sådana effekter.
Eftersom klinisk erfarenhet är begränsad för patienter med samtidig annan sjukdom tillråds försiktighet vid förskrivning av ZYPREXA till patienter med prostatahypertrofi eller paralytisk ileus och liknande sjukdomar.
Leverfunktion Övergående, asymtomatisk förhöjning av levertransaminaser, ALAT, ASAT, är vanligt, särskilt i början av behandlingen, varför försiktighet tillråds vid behandling av patienter med förhöjda ALAT - och/ eller ASAT- värden samt för patienter med tecken på försämrad leverfunktion, patienter med nedsatt leverfunktion och för patienter som behandlas med potentiellt hepatotoxiska läkemedel.
Vid förhöjda ALAT - och/ eller ASAT- värden under behandlingen ska noggrann uppföljning göras och dosreduktion övervägas.
I fall när hepatit (inkluderande hepatocellulär eller kolestatisk leverskada eller blandleverskada) diagnostiserats bör behandling med olanzapin avslutas.
Neutropeni Försiktighet ska iakttas hos patienter med låga leukocyt - och/ eller neutrofilvärden, hos patienter som får läkemedel som orsakar neutropeni, hos patienter som tidigare har haft läkemedelsinducerad benmärgssuppression/ toxicitet eller benmärgssuppression förorsakad av samtidig sjukdom, strålterapi eller kemoterapi och hos patienter med hypereosinofil sjukdom eller myeloproliferativ sjukdom.
Neutropeni har rapporterats som vanlig biverkan då olanzapin intagits samtidigt med valproat (se avsnitt 4. 8).
32 Utsättande av behandlingen I mycket sällsynta fall (< 0, 01%) har akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående eller kräkningar rapporterats vid abrupt utsättande av olanzapin.
QT- intervall Kliniskt betydelsefull QTc- förlängning (Fridericia QT- korrigering [QTcF] ≥500 millisekunder [msek] vid någon tidpunkt efter utgångsvärdet hos patienter med utgångsvärde QTcF < 500 msek) har förekommit i mindre vanliga fall (0, 1% till 1%) i kliniska studier hos patienter som behandlats med olanzapin men inga signifikanta skillnader i relaterade kardiella händelser jämfört med placebo observerades.
I likhet med andra antipsykotiska läkemedel bör man dock vara försiktig då olanzapin förskrivs tillsammans med läkemedel som kan förlänga QTc- tiden, särskilt hos äldre, hos patienter med kongenitalt långt QT- syndrom, hjärtsvikt, hjärthypertrofi, hypokalemi eller hypomagnesemi.
Tromboemboli Ventromboemboli, som tidsmässigt sammanföll med olanzapinbehandling, har rapporterats mycket sällsynt (< 0, 01%).
Orsakssamband mellan förekomst av ventromboemboli och olanzapinbehandling har inte fastställts.
Eftersom patienter med schizofreni dock ofta uppvisar förvärvade riskfaktorer för ventromboemboli, bör alla tänkbara riskfaktorer för ventromboemboli, t ex immobilisering, identifieras och preventiva åtgärder insättas.
Generell CNS- aktivitet På grund av olanzapins primära CNS- effekt bör försiktighet iakttas då det kombineras med andra centralt verkande läkemedel och alkohol.
Eftersom olanzapin in vitro uppvisar dopaminantagonistiska effekter kan det motverka effekten av direkta och indirekta dopaminagonister.
Kramper Försiktighet bör iakttas då olanzapin ges till patienter med känd benägenhet för kramper, eller som utsätts för faktorer som kan sänka kramptröskeln.
Kramper har rapporterats i sällsynta fall i samband med olanzapinbehandling.
I de flesta av dessa fall har en känd benägenhet för kramper eller riskfaktorer för kramper rapporterats.
Tardiv dyskinesi I jämförande kliniska studier, som pågick i upp till ett år, gav olanzapin upphov till statistiskt signifikant lägre incidens behandlingsrelaterad dyskinesi.
Om symtom på tardiv dyskinesi uppträder ska man överväga att reducera dosen eller utsätta olanzapin helt.
Dessa symtom kan kortvarigt försämras och även uppträda efter behandlingens slut.
Postural hypotoni Postural hypotoni observerades i låg frekvens hos äldre patienter i de kliniska försöken.
I likhet med andra antipsykotiska läkemedel rekommenderas att blodtrycket mäts regelbundet hos patienter över 65 år.
Användning till barn och ungdomar under 18 år Olanzapin är inte indikerat för behandling av barn och ungdomar.
I studier på patienter i åldrarna 13- 17 år har olika biverkningar iakttagits, inklusive viktuppgång, förändrade metaboliska parametrar och ökade prolaktinnivåer.
Långtidsutfallet för dessa effekter har inte studerats och är fortfarande okänt (se avsnitt 4. 8 och 5. 1).
Laktos ZYPREXA- tabletter innehåller laktos.
ZYPREXA ska inte ges till patienter med sällsynta ärftliga problem som galaktosintolerans, Lapps laktasbrist eller glukos- galaktosmalabsorption.
33 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Potentiella interaktioner som kan påverka olanzapin Eftersom olanzapin metaboliseras av CYP1A2 kan substanser som specifikt inducerar eller hämmar detta isoenzym påverka farmakokinetiken av olanzapin.
Induktion av CYP1A2 Olanzapins metabolism kan induceras vid rökning och behandling med karbamazepin, vilket kan ge lägre olanzapinkoncentrationer.
Endast en liten till måttlig ökning av olanzapins clearance har observerats.
Den kliniska betydelsen är sannolikt begränsad, dock rekommenderas klinisk övervakning, och en ökning av olanzapindosen kan övervägas om så erfordras (se avsnitt 4. 2).
Hämning av CYP1A2 Fluvoxamin, en specifik CYP1A2- hämmare, har visat sig hämma metabolismen av olanzapin signifikant.
Cmax för olanzapin ökade med i genomsnitt 54% hos kvinnliga icke- rökare och 77% hos manliga rökare, som erhållit fluvoxamin.
AUC för olanzapin ökade med i genomsnitt 52% respektive 108%.
En lägre startdos av olanzapin bör övervägas till patienter som använder fluvoxamin eller någon annan CYP1A2- hämmare, som t ex ciprofloxacin.
En sänkning av olanzapindosen bör övervägas om behandling med en CYP1A2- hämmare påbörjas.
Sänkt biotillgänglighet Aktivt kol reducerar biotillgängligheten av oralt givet olanzapin med 50- 60% och därför bör detta tas minst 2 timmar före eller efter olanzapin.
Fluoxetin (en CYP2D6- hämmare), engångsdoser av antacida (aluminium, magnesium) eller cimetidin påverkar inte farmakokinetiken av olanzapin signifikant.
Potentiell påverkan av olanzapin på andra läkemedel Olanzapin kan motverka de direkta eller indirekta effekterna av dopaminagonister.
Olanzapin hämmar inte de viktigaste CYP450- isoenzymerna in vitro (t ex 1A2, 2D6, 2C9, 2C19, 3A4).
Ingen hämning av metabolismen av följande aktiva substanser kunde konstateras: tricykliska antidepressiva (representanter huvudsakligen för CYP2D6- steget), warfarin (CYP2C9), teofyllin (CYP1A2) eller diazepam (CYP3A4 och 2C19).
Inga interaktioner uppkom då olanzapin gavs samtidigt med litium eller biperiden.
Vid behandlingskontroll av valproat tydde inte plasmanivåerna på att någon justering av valproatdosen fordras vid insättning av samtidig olanzapinterapi.
CNS- påverkan Försiktighet ska iakttas hos patienter som förbrukar alkohol och får läkemedel som kan ge CNS - depression.
Samtidig användning av olanzapin och läkemedel mot Parkinsons sjukdom på patienter med Parkinsons sjukdom och demens rekommenderas inte (se avsnitt 4. 4).
QTc- intervall Försiktighet bör iakttas om olanzapin ges samtidigt med läkemedel som är kända för att förlänga QTc - intervallet (se avsnitt 4. 4).
34 4. 6 Graviditet och amning
Kliniska studier av gravida kvinnor saknas.
Patienterna ska uppmanas att kontakta läkaren om graviditet inträffar eller om graviditet planeras under behandling med olanzapin.
Eftersom erfarenheten är begränsad ska olanzapin endast användas under graviditet då moderns behov noga vägts mot riskerna för fostret.
I mycket sällsynta fall har tremor, hypertoni, letargi och sömnighet spontant rapporterats hos spädbarn, vars mödrar använt olanzapin under den tredje trimestern.
Utsöndring av olanzapin i modersmjölk har visats i en studie på ammande, friska kvinnor.
Barnets exponering (mg/ kg) vid steady state uppskattades till i genomsnitt 1, 8% av moderns olanzapindos (mg/ kg).
Amning under behandling med olanzapin tillråds ej.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Eftersom olanzapin kan ge dåsighet och yrsel ska patienterna varnas för att handha maskiner inklusive framföra motorfordon.
4. 8 Biverkningar
Vuxna De oftast rapporterade biverkningarna (sågs hos ≥1% av patienterna) i samband med användning av olanzapin i kliniska studier var somnolens, viktuppgång, eosinofili, förhöjda nivåer av prolaktin, kolesterol, glukos och triglycerider (se avsnitt 4. 4), glukosuri, ökad aptit, yrsel, akatisi, parkinsonism (se avsnitt 4. 4), dyskinesi, ortostatisk hypotoni, antikolinerga effekter, övergående asymtomatiska förhöjningar av levertransaminaser (se avsnitt 4. 4), utslag, asteni, trötthet och ödem.
I nedanstående biverkningstabell upptas de biverkningar och laboratorieundersökningar som observerats vid spontanrapportering och vid kliniska prövningar.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥1/ 1 000, < 1/ 100), sällsynt (≥1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000), frekvens okänd (kan inte beräknas från tillgängliga data).
Mycket vanlig
Vanlig
Mindre vanlig
Frekvens okänd
Blodet och lymfsystemet Immunsystemet
Eosinofili
Leukopeni Neutropeni
Trombocytopeni Allergisk reaktion
Metabolism och nutrition Viktuppgång1
Förhöjd kolesterolnivå2, 3 Förhöjd glukosnivå4 Förhöjd triglyceridnivå2, 5 Glykosuri Ökad aptit
Utveckling eller försämring av diabetessjukdomen, ibland associerat med ketoacidos eller koma, inklusive några fall med dödlig utgång (se avsnitt 4. 4) Hypotermi
Vanlig
Mindre vanlig
Frekvens okänd
Centrala och perifera nervsystemet Somnolens Hjärtat
Yrsel Akatisi6 Parkinsonism6 Dyskinesi6
Malignt neuroleptikasyndrom (se avsnitt 4. 4) Dystoni (inklusive okulogyration Tardiv dyskinesi Utsättningssymtom7
Blodkärl
Bradykardi QTc- förlängning (se avsnitt 4. 4)
Ventrikulär takykardi/ flimmer, plötsligt dödsfall (se avsnitt 4. 4)
Ortostatisk hypotoni
Tromboemboli (inklusive lungemboli och djup ventrombos)
Lever och gallvägar
Milda, övergående antikolinerga effekter, inklusive förstoppning och muntorrhet
Pankreatit
Övergående, asymtomatiska förhöjningar av levertransaminaser (ALAT, ASAT), särskilt i början av behandlingen (se avsnitt 4. 4)
Hepatit (inklusive hepatocellulär, kolestatisk eller blandad leverskada)
Hud och subkutan vävnad
Utslag
Fotosensitivitetsreaktioner Alopeci
Muskuloskeletala systemet och bindväv Rabdomyolys Njurar och urinvägar Urinträngningar Reproduktionsorgan och bröstkörtel Priapism Allmänna symtom och/ eller symtom vid administreringsstället Asteni Trötthet Ödem Undersökningar Förhöjd plasmaprolaktinnivå
Hög kreatinfosfokinasnivå Ökad total bilirubinnivå
Ökat alkaliskt fosfatas
36 1 Kliniskt signifikant viktuppgång observerades för alla grupper jämfört med Body Mass Index (BMI) vid studiens start.
Viktuppgång med ≥ 7% jämfört med kroppsvikten vid studiens början var mycket vanligt och viktuppgång med ≥ 15% var vanligt.
Under långtidsbehandling var det mycket vanligt att patienterna fick en viktuppgång på ≥ 25% jämfört med kroppsvikten vid studiens början.
2 De största ökningarna i fastande lipidvärden (totalkolesterol, LDL- kolesterol och triglycerider) inträffade för patienter som inte visade några störningar i lipidomsättningen vid studiens början.
3 Normala värden (< 5, 17 mmol/ l) vid fasta vid studiens början ökade till höga (≥6, 2 mmol/ l).
Förändringar i totalkolesterolvärden vid fasta från gränsfall (≥5, 17 mmol/ l - < 6, 2 mmol/ l) vid studiens början till höga (≥6, 2 mmol/ l) var mycket vanligt.
4 Normala nivåer fasteglukos (< 5, 56 mmol/ l) vid studiens början ökade till höga (≥7 mmol/ l).
Förändringar i fasteglukos från gränsfall (≥5, 56 - < 7 mmol/ l) vid studiens början till höga (≥7 mmol/ l) var mycket vanligt.
5 Normala värden (< 1, 69 mmol/ l) vid fasta vid studiens början ökade till höga (≥2, 26 mmol/ l).
Förändringar i triglyceridvärden vid fasta från gränsfall (≥1, 69 mmol/ l - < 2, 26 mmol/ l) vid studiens början till höga (≥2, 26 mmol/ l) var mycket vanligt.
6 I kliniska prövningar var incidensen parkinsonism och dystoni hos olanzapinbehandlade patienter numeriskt högre, men skillnaden var inte statistiskt signifikant jämfört med placebobehandlade patienter.
Olanzapinbehandlade patienter hade lägre incidens parkinsonism, akatisi och dystoni i jämförelse med titrerade doser av haloperidol.
Eftersom det saknas detaljerad information om tidigare individuella akuta och tardiva extrapyramidala rörelsestörningar, kan man för närvarande inte dra slutsatsen att olanzapin orsakar mindre tardiv dyskinesi och/ eller andra tardiva extrapyramidala syndrom.
7 Akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående och kräkningar har rapporterats vid abrupt utsättande av olanzapin.
8 Åtföljande kliniska manifestationer (t ex gynekomasti, galaktorré och bröstförstoring) var sällsynta.
Hos de flesta patenterna återgick nivåerna till de normala utan att behandlingen behövde avbrytas.
Långtidsbehandling (minst 48 veckor) Andelen patienter som hade ogynnsamma, kliniskt signifikanta förändringar gällande viktuppgång, glukos, total/ LDL/ HDL kolesterol eller triglycerider, ökade med tiden.
Hos vuxna patienter som fick 9- 12 månaders behandling, minskade ökningen av medelblodglukosvärdet efter ungefär 4- 6 månader.
Ytterligare information om speciella patientgrupper I kliniska studier på äldre patienter med demens, har olanzapinbehandling resulterat i en högre mortalitetsincidens och en högre frekvens av cerebrovaskulära biverkningar jämfört med placebo (se även avsnitt 4. 4).
Gångrubbningar och fall är mycket vanliga biverkningar vid användning av olanzapin till denna patientgrupp.
Pneumoni, förhöjd kroppstemperatur, letargi, erytem, synhallucinationer och urininkontinens rapporterades som vanliga biverkningar.
I kliniska studier på patienter med läkemedelsinducerad (dopaminagonist) psykos i samband med Parkinsons sjukdom har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo.
I en klinisk studie av patienter med bipolär mani gav kombinationsbehandling med valproat och olanzapin upphov till neutropeni med en frekvens av 4, 1%; en möjlig bidragande faktor kan vara höga plasmanivåer av valproat.
Olanzapin som administrerats tillsammans med litium eller valproat gav ökad frekvens (≥10%) av tremor, muntorrhet, ökad aptit och viktökning.
Talsvårigheter rapporterades också som vanliga.
Vid kombinationsbehandling av olanzapin och litium eller seminatriumvalproat förekom en ökning i kroppsvikt om ≥7% hos 17, 4% av patienterna under den akuta behandlingen (upp till 6 veckor), jämfört med kroppsvikten före studiens början.
37 gav en ökning i kroppsvikt om ≥7% hos 39, 9% av patienterna, jämfört med kroppsvikten före studiens början.
Barn och ungdomar Olanzapin är inte indikerat för behandling av barn och ungdomar under 18 år.
Även om inga jämförande kliniska studier mellan ungdomar och vuxna har utförts jämfördes data från studier på ungdomar med data från studier på vuxna.
I följande tabell upptas de biverkningar som rapporterats i högre frekvens hos ungdomar (i åldrarna 13- 17 år) än hos vuxna eller biverkningar som endast identifierats vid kliniska korttidsstudier på ungdomar.
Kliniskt signifikant viktuppgång (≥7%) tycks uppträda oftare hos den unga patientgruppen jämfört med vuxna med jämförbar exponering.
Omfattningen av viktuppgången och andelen ungdomar som hade kliniskt signifikant viktuppgång var större hos de som fick långtidsbehandling (minst 24 veckor) jämfört med de som fick korttidsbehandling.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10).
Metabolism och nutrition Mycket vanlig: viktuppgång9, förhöjd triglyceridnivå10, ökad aptit.
Vanlig: förhöjd kolesterolnivå11 Centrala och perifera nervsystemet Mycket vanlig: sedering (inklusive hypersomni, letargi, somnolens).
Magtarmkanalen Vanlig: muntorrhet.
Lever och gallvägar Mycket vanlig: förhöjda nivåer av levertransaminaser (ALAT/ ASAT, se avsnitt 4. 4).
Undersökningar Mycket vanlig: minskat totalbilirubin, ökat GGT, förhöjd plasmaprolaktinnivå12.
9 En viktuppgång om ≥7% av kroppsvikten (kg) från studiens början var mycket vanlig och en viktuppgång om ≥15% av kroppsvikten från studiens början var vanlig.
Under långtidsbehandling (minst 24 veckor), fick ungefär hälften av de unga patienterna en viktuppgång om ≥ 15% och nästan en tredjedel en viktuppgång om ≥ 25% av kroppsvikten från studiens början.
Bland vuxna patienter, var medelviktuppgången störst hos patienter som var överviktiga eller led av fetma vid studiens början.
11 Förändringar i totalt kolesterolvärde vid fasta från normalt vid studiens början (< 4, 39 mmol/ l) till högt (≥5, 17 mmol/ l) var vanligt.
Förändringar i totalt kolesterolvärde vid fasta från gränsfall vid studiens början (≥4, 39 - < 5, 17 mmol/ l) till högt (≥5, 17 mmol/ l) var mycket vanligt.
12 Förhöjda plasmaprolaktinnivåer rapporterades hos 47, 4% av de unga patienterna.
4. 9 Överdosering
Symtom Mycket vanliga symtom vid överdosering (> 10% incidens) är takykardi, agitation/ aggressivitet, dysartri, olika extrapyramidala symtom och sänkt medvetandegrad alltifrån sedering till koma.
Andra medicinskt viktiga sequela är delirium, krampanfall, koma, eventuellt malignt neuroleptikasyndrom, respiratorisk depression, aspiration, hypertoni eller hypotoni, hjärtarrytmier
Emellertid har överlevnad rapporterats vid överdosering med 1 500 mg.
Behandling Det finns ingen antidot till olanzapin.
Framkallande av kräkning rekommenderas ej.
Standardbehandling vid överdosering kan vara indicerad (t ex ventrikelsköljning, tillförsel av aktivt kol).
Tillförsel av aktivt kol har visats reducera den orala biotillgängligheten av olanzapin med 50 - 60%.
Symtomatisk behandling och klinisk uppföljning av vitalfunktioner, inkluderande behandling av hypotoni och cirkulatorisk kollaps samt understödjande av andningsfunktionen, bör ges i förhållande till klinisk status.
Adrenalin, dopamin eller annan sympatomimetika med betaagonisteffekt ska inte användas eftersom betastimulering kan förvärra hypotoni.
Kardiovaskulär uppföljning är nödvändig för att upptäcka eventuella arrytmier.
Medicinsk övervakning och uppföljning bör fortsätta tills patienten återhämtat sig.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Neuroleptikum, ATC kod:
N05A H03.
Olanzapin är ett neuroleptikum, ett medel mot mani och en stämningsstabiliserare som uppvisar en bred farmakologisk profil för en rad olika receptorer.
I de prekliniska studierna visade olanzapin (Ki; < 100 nM) receptoraffinitet för serotonin 5HT2A/ 2C, 5HT3, 5HT6; dopamin D1, D2, D3, D4, D5; kolinerga muskarinreceptorer m1- m5; α1 - adrenoreceptorer och histamin- H1- receptorer.
Beteendestudier på djur visade 5HT, dopamin och kolinerg antagonism som bekräftar receptorbindningsprofilen.
Olanzapin uppvisade större in vitro affinitet för serotonin 5HT2 än för dopamin- D2- receptorn och större 5HT2 in vivo aktivitet än D2.
Elektrofysiologiska studier visade att olanzapin selektivt minskade aktiviteten vid mesolimbiska (A10) dopaminerga neuron men hade liten effekt på de striatala (A9) förgreningarna som är involverade i de motoriska funktionerna.
Olanzapin minskar ett stereotypt beteende, ett mått på antipsykotisk effekt, i lägre doser än de som ger katalepsi (motorisk biverkan).
Till skillnad från vissa andra neuroleptika ökar olanzapin svaret i ett "anxiolytiskt" test.
Resultat från en PET- studie (Positron Emission Tomography) med friska försökspersoner som givits en oral engångsdos av 10 mg visar att olanzapin binds mer till 5HT2A än dopamin- D2- receptorn.
I ytterligare en studie (SPECT imaging study) på schizofrena patienter konstaterades att patienter som svarade på olanzapin hade lägre bindningsgrad till striatal D2 än de patienter som svarade på typiska neuroleptika och risperidon, en effekt jämförbar med klozapins.
I 2 av 2 placebokontrollerade studier och 2 av 3 studier med aktiv kontroll, inkluderande över 2 900 schizofrena patienter med både positiva och negativa symtom, visade olanzapin en statistiskt signifikant förbättring av både negativa och positiva symtom.
Denna var statistiskt signifikant (p=0, 001) och gav en förbättring med - 6, 0 i jämförelse med haloperidol (- 3, 1).
Olanzapin uppvisade bättre effekt än placebo och seminatriumvalproat i att reducera de maniska symtomen under 3 veckor hos patienter med maniska eller blandade episoder av bipolär sjukdom.
Olanzapin visade också jämförbar effekt med haloperidol vad beträffar andelen patienter med 39 förbättring av maniska och depressiva symtom vid 6 och 12 veckor.
I en studie där olanzapin gavs i kombination med litium eller valproat i minst 2 veckor gav tillägget av 10 mg olanzapin större reduktion av de maniska symtomen än enbart litium eller valproat efter 6 veckor.
Olanzapin visade sig statistiskt signifikant överlägset placebo vad beträffar återfall i bipolär sjukdom, som var primär endpoint, i en 12- månaders studie av återfall hos patienter med maniska episoder, som förbättrats med olanzapin och sedan randomiserats till antingen olanzapin eller placebo.
Olanzapin visade sig också statistiskt signifikant bättre än placebo i att förhindra både återfall i mani och återfall i depression.
I en annan 12- månadersstudie av återfall hos patienter med maniska episoder, som förbättrats med en kombination av olanzapin och litium och sedan randomiserats till enbart olanzapin eller enbart litium, var olanzapin inte sämre än litium vad beträffar återfall i bipolär sjukdom, som var primär endpoint: skillnaden var dock inte statistiskt signifikant (olanzapin 30, 0%, litium 38, 3%; p = 0, 055).
I en 18- månadersstudie på patienter med maniska eller blandade episoder, där patienterna stabiliserats med olanzapin och litium eller valproat, var långtidsbehandling med olanzapin i kombination med litium eller valproat inte statistiskt signifikant bättre än antingen litium eller valproat enbart i att förhindra återfall i bipolär sjukdom, definierad enligt nuvarande diagnostiska kriteria.
Barn Erfarenheten från ungdomar (i åldrarna 13- 17 år) är begränsad till korttidsdata avseende effekt vid schizofreni (6 veckor) och mani i samband med bipolär I- störning (3 veckor) på färre än 200 ungdomar.
Olanzapin gavs i flexibel dos, med start på 2, 5 mg och därefter upp till 20 mg dagligen.
Under behandlingen med olanzapin ökade ungdomarna väsentligt mer i vikt, jämfört med vuxna.
Förändringarna i fastevärden av totalkolesterol, LDL- kolesterol, triglycerider och prolaktin (se avsnitt 4. 4 och 4. 8) var större hos ungdomar än hos vuxna.
Data saknas om bibehållen effekt och data om långtidssäkerheten är begränsade (se avsnitt 4. 4 och 4. 8).
5. 2 Farmakokinetiska egenskaper
ZYPREXA absorberas väl efter oral administrering, och maximal plasmakoncentration nås efter 5 - 8 timmar.
Absorptionen påverkas ej av föda.
Absolut oral biotillgänglighet i förhållande till intravenös administrering har ej undersökts.
Olanzapin metaboliseras i levern genom konjugering och oxidering.
Bildningen av N - desmetyl - och 2- hydroximetylmetaboliterna sker via cytokromerna P450- CYP1A2 och P450 - CYP2D6.
Båda dessa metaboliter uppvisar betydligt lägre in vivo farmakologisk effekt än olanzapin i djurstudier.
Den dominerande farmakologiska aktiviteten kommer från modermolekylen olanzapin.
Den terminala halveringstiden efter oral administrering till friska försökspersoner varierar beroende på ålder och kön.
Friska, äldre (65 år och äldre) försökspersoner har en förlängd halveringstid jämfört med yngre försökspersoner (medelvärde 51, 8 mot 33, 8 timmar) och clearance är reducerat (17, 5 mot 18, 2 l/ timme).
Den farmakokinetiska variabiliteten hos äldre personer ligger dock inom samma intervall som för yngre personer.
Hos 44 patienter > 65 år med schizofreni, som erhållit olanzapindoser från 5 till 20 mg per dag, konstaterades inte någon skillnad i biverkningsprofil.
Halveringstiden hos kvinnor i jämförelse med män är något förlängd (medelvärde 36, 7 mot 32, 3 timmar) och clearance är reducerat (18, 9 mot 27, 3 l/ timme).
Biverkningsprofilen av 5- 20 mg olanzapin är dock jämförbar mellan kvinnor (n=467) och män (n=869).
Ingen signifikant skillnad i halveringstid har konstaterats för patienter med försämrad njurfunktion (kreatininclearance < 10 ml/ minut) i jämförelse med friska försökspersoner (medelvärde 37, 7 mot 32, 4 timmar), ej heller i clearance (21, 2 mot 25, 0 l/ timme).
Massbalansstudier har visat att cirka 57% av olanzapin utsöndras, huvudsakligen som metaboliter, i urinen.
40 Hos rökande försökspersoner med måttligt nedsatt leverfunktion förlängs halveringstiden (39, 3 timmar), och clearance (18, 0 l/ timme) är reducerat i jämförelse med icke- rökande, friska försökspersoner (48, 8 respektive 14, 1 l/ timme).
Halveringstiden är längre hos icke- rökare i jämförelse med rökare (män och kvinnor) (38, 6 respektive 30, 4) och clearance är reducerat (18, 6 respektive 27, 7 l/ timme).
Plasmaclearance av olanzapin är lägre hos äldre jämfört med yngre personer, hos kvinnor jämfört med män och hos icke- rökare jämfört med rökare.
Variabiliteten i de farmakokinetiska egenskaperna för olanzapin är dock större mellan individer än den inverkan som ålder, kön eller rökning har på clearance och halveringstid.
Inga skillnader i farmakokinetiska parametrar mellan kaukasiska, japanska eller kinesiska försökspersoner har konstaterats.
Plasmaproteinbindningsgraden är ca 93% i koncentrationsintervallet 7 - ca 1 000 ng/ ml.
Olanzapin är huvudsakligen bundet till albumin och alfa1- glykoproteinsyra.
Olanzapins farmakokinetik är likartad hos ungdomar och vuxna.
I kliniska studier utsattes ungdomar för i genomsnitt 27% mer olanzapin.
Demografiska skillnader mellan ungdomar och vuxna inkluderar en lägre genomsnittlig kroppsvikt, och färre ungdomar var rökare.
Sådana faktorer bidrar möjligen till den högre genomsnittliga exponering som observerats hos ungdomar.
5. 3 Prekliniska säkerhetsuppgifter
Akut toxicitet (vid engångsdos Symtomen på oral toxicitet hos gnagare är desamma som för andra potenta neuroleptiska substanser: hypoaktivitet, koma, tremor, kloniska kramper, salivavsöndring och minskad viktökning.
I medeltal är den letala dosen ca 210 mg/ kg (mus) och 175 mg/ kg (råtta).
Hund tolererar en singel oral dos upp till 100 mg/ kg utan dödsfall.
Kliniska tecken inkluderar sedering, ataxi, tremor, ökad hjärtfrekvens, ansträngd andning, mios och anorexi.
Hos apa har engångsdoser upp till 100 mg/ kg resulterat i utmattning och vid högre doser, sänkt medvetandegrad.
Kronisk toxicitet I 3- månadersstudier på mus och 1- årsstudier på råtta och hund är de dominerande effekterna CNS - depression, antikolinerga effekter och perifera hematologiska störningar.
Tolerans utvecklas mot CNS- depression.
Tillväxtparametrarna minskar vid höga doser.
Reversibla effekter av förhöjda prolaktinvärden hos råtta inkluderar minskad ovarie - och livmodervikt och morfologiska förändringar i det vaginala epitelet och i bröstkörtlarna.
Hematologisk toxicitet Effekter på de hematologiska parametrarna ses hos samtliga djurarter.
De omfattar dosrelaterad minskning av cirkulerande leukocyter hos mus och icke- specifik minskning av cirkulerande leukocyter hos råtta; dock ses inga tecken på benmärgscytotoxicitet.
Reversibel neutropeni, trombocytopeni eller anemi kan ses hos några hundar som behandlats med 8 eller 10 mg/ kg/ dag (AUC 12- 15 gånger större än hos människa efter en dos av 12 mg).
Hos hundar med cytopeni ses inga negativa effekter på stamceller och prolifererande celler i benmärgen.
Reproduktionstoxikologi Olanzapin har inga teratogena effekter.
Sedering påverkar parningsförmågan hos hanråttor.
Östrogencykeln påverkas vid doser på 1, 1 mg/ kg (3 gånger den maximala dosen för människa) och reproduktionsparametrar påverkas hos råttor som får 3 mg/ kg (9 gånger maximal humandos).
Hos avkomman till råttor som erhållit olanzapin ses försening i fetal utveckling och övergående minskad aktivitet.
41 Mutagenicitet Olanzapin visar inga mutagena eller klastogena effekter i något av standardtesten, som omfattar mutagenicitetstest på bakterier samt in vitro och in vivo däggdjurstest.
Karcinogenicitet Baserat på resultat från studier på mus och råtta dras slutsatsen att olanzapin inte har någon karcinogen effekt.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna Laktosmonohydrat Hyprolos Krospovidon Cellulosa, mikrokristallin Magnesiumstearat
Tablettdragering Hypromellos Vit färgblandning (hypromellos, titandioxid E171, makrogol, polysorbat 80) Karnaubavax Blå livsmedelsfärg (shellack, makrogol, propylenglykol, indigokarmin E132)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Aluminiumtryckpack med 28, 35, 56 eller 70 tabletter per kartong.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nederländerna.
42 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 022/ 011 ZYPREXA - 7, 5 mg - filmdragerade tabletter - 28 tabletter per ask EU/ 1/ 96/ 022/ 006 ZYPREXA - 7, 5 mg - filmdragerade tabletter - 56 tabletter per ask EU/ 1/ 96/ 022/ 025 ZYPREXA - 7, 5 mg - filmdragerade tabletter - 35 tabletter per ask EU/ 1/ 96/ 022/ 031 ZYPREXA - 7, 5 mg - filmdragerade tabletter - 70 tabletter per ask
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
27 september 1996 Datum för förnyat godkännande:
27 september 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
43 1.
LÄKEMEDLETS NAMN
ZYPREXA 10 mg dragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje dragerad tablett innehåller 10 mg olanzapin.
Hjälpämne:
Varje dragerad tablett innehåller 312 mg laktosmonohydrat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Dragerad tablett
Runda, vita, dragerade tabletter märkta med "LILLY" och en sifferkod ” 4117 ” för identifiering.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vuxna Behandling av schizofreni.
ZYPREXA är effektivt vid underhållsbehandling till patienter som visat initial klinisk respons.
Behandling av måttlig till svår manisk episod.
Profylaktisk behandling av återfall i bipolär sjukdom hos patienter som svarat på olanzapinbehandling vid manisk episod (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vuxna Schizofreni:
Rekommenderad startdos är 10 mg en gång om dagen.
Manisk episod:
Startdosen är 15 mg som daglig engångsdos vid monoterapi eller 10 mg dagligen vid kombinationsbehandling (se avsnitt 5. 1).
Profylax av återfall i bipolär sjukdom:
Rekommenderad startdos är 10 mg/ dag.
Patienter som fått olanzapin för behandling av manisk episod kan fortsätta med samma dos för den profylaktiska behandlingen.
Om en ny manisk, blandad eller depressiv episod inträffar ska olanzapinbehandlingen fortsätta (med dosoptimering då så erfordras), med kompletterande behandling av förstämningssymtom, beroende på den kliniska situationen.
Dosen kan därefter, vid behandling av schizofreni, manisk episod och profylax av återfall i bipolär sjukdom, anpassas individuellt inom dosområdet 5- 20 mg dagligen beroende på patientens kliniska respons.
Ökning till högre dos än rekommenderad startdos bör göras först efter en klinisk utvärdering och bör då ske med minst 24 timmars intervall.
Olanzapin kan ges oberoende av måltider, eftersom absorptionen inte påverkas av föda.
Gradvis nedtrappning av dosen bör övervägas då olanzapinbehandlingen avslutas.
44 Barn och ungdomar Olanzapin rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
I korttidsstudier på ungdomar har viktuppgång samt förändringar av lipid - och prolaktinnivåerna rapporterats i större omfattning än i studier på vuxna (se avsnitt 4. 4, 4. 8, 5. 1 och 5. 2).
Äldre En lägre startdos (5 mg/ dag) erfordras i allmänhet ej men bör övervägas för patienter över 65 år när kliniska faktorer motiverar detta (se avsnitt 4. 4).
Nedsatt njur - och/ eller leverfunktion En lägre startdos (5 mg) ska övervägas för dessa patienter.
Vid måttlig leverinsufficiens (cirros, Child- Pugh klass A eller B) ska startdosen vara 5 mg och dosökning endast ske med försiktighet.
Kön Startdos och dosintervall behöver normalt inte vara annorlunda för kvinnor än för män.
Rökare Startdos och dosintervall behöver normalt inte vara annorlunda för rökare än för icke- rökare.
Finns flera faktorer samtidigt som kan förlångsamma metabolismen (kvinnligt kön, äldre, icke - rökare) bör man överväga en reducerad startdos.
Dosökning hos dessa patienter bör ske med försiktighet.
(Se avsnitt 4. 5 och 5. 2.)
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter med känd risk för glaukom med trång kammarvinkel.
4. 4 Varningar och försiktighet
Vid antipsykotisk behandling kan det dröja från flera dagar upp till några veckor innan patientens kliniska tillstånd förbättras.
Patienten ska noggrant följas upp under denna period.
Demensrelaterad psykos och/ eller beteendestörningar Olanzapin är inte godkänt för behandling av demensrelaterad psykos och/ eller beteendestörningar och rekommenderas inte till denna specifika patientgrupp på grund av ökad mortalitet och risk för cerebrovaskulära biverkningar.
Mortalitetsincidensen fördubblades hos olanzapinbehandlade patienter i jämförelse med placebobehandlade (3, 5% respektive 1, 5%) i placebokontrollerade kliniska studier (6- 12 veckors behandlingstid) på äldre patienter (genomsnittsålder 78 år) med demensrelaterad psykos och/ eller beteendestörningar.
Den högre mortalitetsincidensen var inte relaterad till olanzapindosen (genomsnittlig dagsdos 4, 4 mg) eller behandlingstidens längd.
Predisponerande riskfaktorer för ökad mortalitet innefattar ålder > 65 år, dysfagi, behandling med lugnande medel, malnutrition och dehydrering, pulmonella tillstånd (pneumoni och aspirationspneumoni) eller samtidig medicinering med bensodiazepiner.
Mortalitetsincidensen var dock högre hos olanzapinbehandlade patienter än hos placebobehandlade oberoende av dessa riskfaktorer.
I dessa kliniska studier rapporterades cerebrovaskulära biverkningar (t ex stroke, transitorisk ischemisk attack) vilka även inkluderade dödsfall.
De cerebrovaskulära biverkningarna var tre gånger vanligare hos olanzapinbehandlade patienter jämfört med placebobehandlade (1, 3% respektive 0, 4%).
Alla olanzapin - respektive placebobehandlade patienter, som fick cerebrovaskulära biverkningar, hade riskfaktorer för detta.
Hög ålder (> 75 år) och vaskulär demens/ demens av blandad typ identifierades som riskfaktorer för cerebrovaskulära biverkningar i samband med olanzapinbehandling.
Behandlingseffekten av olanzapin fastställdes inte i dessa studier.
45 Parkinsons sjukdom Olanzapin rekommenderas inte vid behandling av psykos inducerad av dopaminagonister hos patienter med Parkinsons sjukdom.
I kliniska studier har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo (se även avsnitt 4. 8), och vid behandling av psykotiska symtom var olanzapin inte effektivare än placebo.
I dessa studier krävdes att patienterna vid starten var stabila på den lägsta effektiva dosen av sitt läkemedel (dopaminagonist) mot Parkinsons sjukdom och att de skulle stå kvar på samma läkemedel och dosering mot denna sjukdom genom hela studien.
Olanzapin gavs initialt i dosen 2, 5 mg/ dag och titrerades till maximalt 15 mg/ dag baserat på studieläkarens bedömning.
Malignt neuroleptikasyndrom (NMS) NMS är ett tillstånd som sammankopplas med antipsykotisk medicinering och som kan vara livshotande.
Sällsynta fall beskrivna som NMS har även rapporterats i samband med olanzapin.
Kliniska symtom på NMS är hyperpyrexi, muskelstelhet, ändrad mental status och tecken på autonom instabilitet (oregelbunden puls eller blodtryck, takykardi, diafores och oregelbunden hjärtrytm).
Ytterligare tecken kan inkludera förhöjt kreatininfosfokinas, myoglobinuri (rabdomyolys) och akut njurinsufficiens.
Om en patient utvecklar tecken eller symtom som tyder på NMS, eller uppvisar hög feber av okänd orsak utan ytterligare kliniska manifestationer av NMS, ska all behandling med antipsykotiska läkemedel, inklusive olanzapin, avbrytas.
Hyperglykemi och diabetes Hyperglykemi och/ eller utveckling eller försämring av diabetes, i enstaka fall med ketoacidos eller koma, har rapporterats i sällsynta fall och inkluderar några dödsfall (se avsnitt 4. 8).
I vissa fall har en föregående viktökning rapporterats, vilket kan vara en predisponerande faktor.
Lämplig klinisk uppföljning rekommenderas särskilt för patienter med diabetes och patienter med riskfaktorer för att utveckla diabetes mellitus, där regelbunden glukoskontroll rekommenderas.
Lipidförändringar Icke önskvärda lipidförändringar har observerats hos patienter i placebokontrollerade kliniska prövningar (se avsnitt 4. 8).
Lipidförändringarna bör handhas på sätt som anses kliniskt lämpligt, särskilt hos patienter som lider av dyslipidemi och hos patienter med riskfaktorer att utveckla störningar i lipidomsättningen.
Antikolinerg aktivitet Olanzapin uppvisade in vitro antikolinerg aktivitet men i de kliniska försöken konstaterades endast en låg frekvens av sådana effekter.
Eftersom klinisk erfarenhet är begränsad för patienter med samtidig annan sjukdom tillråds försiktighet vid förskrivning av ZYPREXA till patienter med prostatahypertrofi eller paralytisk ileus och liknande sjukdomar.
Leverfunktion Övergående, asymtomatisk förhöjning av levertransaminaser, ALAT, ASAT, är vanligt, särskilt i början av behandlingen, varför försiktighet tillråds vid behandling av patienter med förhöjda ALAT - och/ eller ASAT- värden samt för patienter med tecken på försämrad leverfunktion, patienter med nedsatt leverfunktion och för patienter som behandlas med potentiellt hepatotoxiska läkemedel.
Vid förhöjda ALAT - och/ eller ASAT- värden under behandlingen ska noggrann uppföljning göras och dosreduktion övervägas.
I fall när hepatit (inkluderande hepatocellulär eller kolestatisk leverskada eller blandleverskada) diagnostiserats bör behandling med olanzapin avslutas.
Neutropeni Försiktighet ska iakttas hos patienter med låga leukocyt - och/ eller neutrofilvärden, hos patienter som får läkemedel som orsakar neutropeni, hos patienter som tidigare har haft läkemedelsinducerad benmärgssuppression/ toxicitet eller benmärgssuppression förorsakad av samtidig sjukdom, strålterapi eller kemoterapi och hos patienter med hypereosinofil sjukdom eller myeloproliferativ sjukdom.
Neutropeni har rapporterats som vanlig biverkan då olanzapin intagits samtidigt med valproat (se avsnitt 4. 8).
46 Utsättande av behandlingen I mycket sällsynta fall (< 0, 01%) har akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående eller kräkningar rapporterats vid abrupt utsättande av olanzapin.
QT- intervall Kliniskt betydelsefull QTc- förlängning (Fridericia QT- korrigering [QTcF] ≥500 millisekunder [msek] vid någon tidpunkt efter utgångsvärdet hos patienter med utgångsvärde QTcF < 500 msek) har förekommit i mindre vanliga fall (0, 1% till 1%) i kliniska studier hos patienter som behandlats med olanzapin men inga signifikanta skillnader i relaterade kardiella händelser jämfört med placebo observerades.
I likhet med andra antipsykotiska läkemedel bör man dock vara försiktig då olanzapin förskrivs tillsammans med läkemedel som kan förlänga QTc- tiden, särskilt hos äldre, hos patienter med kongenitalt långt QT- syndrom, hjärtsvikt, hjärthypertrofi, hypokalemi eller hypomagnesemi.
Tromboemboli Ventromboemboli, som tidsmässigt sammanföll med olanzapinbehandling, har rapporterats mycket sällsynt (< 0, 01%).
Orsakssamband mellan förekomst av ventromboemboli och olanzapinbehandling har inte fastställts.
Eftersom patienter med schizofreni dock ofta uppvisar förvärvade riskfaktorer för ventromboemboli, bör alla tänkbara riskfaktorer för ventromboemboli, t ex immobilisering, identifieras och preventiva åtgärder insättas.
Generell CNS- aktivitet På grund av olanzapins primära CNS- effekt bör försiktighet iakttas då det kombineras med andra centralt verkande läkemedel och alkohol.
Eftersom olanzapin in vitro uppvisar dopaminantagonistiska effekter kan det motverka effekten av direkta och indirekta dopaminagonister.
Kramper Försiktighet bör iakttas då olanzapin ges till patienter med känd benägenhet för kramper, eller som utsätts för faktorer som kan sänka kramptröskeln.
Kramper har rapporterats i sällsynta fall i samband med olanzapinbehandling.
I de flesta av dessa fall har en känd benägenhet för kramper eller riskfaktorer för kramper rapporterats.
Tardiv dyskinesi I jämförande kliniska studier, som pågick i upp till ett år, gav olanzapin upphov till statistiskt signifikant lägre incidens behandlingsrelaterad dyskinesi.
Om symtom på tardiv dyskinesi uppträder ska man överväga att reducera dosen eller utsätta olanzapin helt.
Dessa symtom kan kortvarigt försämras och även uppträda efter behandlingens slut.
Postural hypotoni Postural hypotoni observerades i låg frekvens hos äldre patienter i de kliniska försöken.
I likhet med andra antipsykotiska läkemedel rekommenderas att blodtrycket mäts regelbundet hos patienter över 65 år.
Användning till barn och ungdomar under 18 år Olanzapin är inte indikerat för behandling av barn och ungdomar.
I studier på patienter i åldrarna 13- 17 år har olika biverkningar iakttagits, inklusive viktuppgång, förändrade metaboliska parametrar och ökade prolaktinnivåer.
Långtidsutfallet för dessa effekter har inte studerats och är fortfarande okänt (se avsnitt 4. 8 och 5. 1).
Laktos ZYPREXA- tabletter innehåller laktos.
ZYPREXA ska inte ges till patienter med sällsynta ärftliga problem som galaktosintolerans, Lapps laktasbrist eller glukos- galaktosmalabsorption.
47 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Potentiella interaktioner som kan påverka olanzapin Eftersom olanzapin metaboliseras av CYP1A2 kan substanser som specifikt inducerar eller hämmar detta isoenzym påverka farmakokinetiken av olanzapin.
Induktion av CYP1A2 Olanzapins metabolism kan induceras vid rökning och behandling med karbamazepin, vilket kan ge lägre olanzapinkoncentrationer.
Endast en liten till måttlig ökning av olanzapins clearance har observerats.
Den kliniska betydelsen är sannolikt begränsad, dock rekommenderas klinisk övervakning, och en ökning av olanzapindosen kan övervägas om så erfordras (se avsnitt 4. 2).
Hämning av CYP1A2 Fluvoxamin, en specifik CYP1A2- hämmare, har visat sig hämma metabolismen av olanzapin signifikant.
Cmax för olanzapin ökade med i genomsnitt 54% hos kvinnliga icke- rökare och 77% hos manliga rökare, som erhållit fluvoxamin.
AUC för olanzapin ökade med i genomsnitt 52% respektive 108%.
En lägre startdos av olanzapin bör övervägas till patienter som använder fluvoxamin eller någon annan CYP1A2- hämmare, som t ex ciprofloxacin.
En sänkning av olanzapindosen bör övervägas om behandling med en CYP1A2- hämmare påbörjas.
Sänkt biotillgänglighet Aktivt kol reducerar biotillgängligheten av oralt givet olanzapin med 50- 60% och därför bör detta tas minst 2 timmar före eller efter olanzapin.
Fluoxetin (en CYP2D6- hämmare), engångsdoser av antacida (aluminium, magnesium) eller cimetidin påverkar inte farmakokinetiken av olanzapin signifikant.
Potentiell påverkan av olanzapin på andra läkemedel Olanzapin kan motverka de direkta eller indirekta effekterna av dopaminagonister.
Olanzapin hämmar inte de viktigaste CYP450- isoenzymerna in vitro (t ex 1A2, 2D6, 2C9, 2C19, 3A4).
Ingen hämning av metabolismen av följande aktiva substanser kunde konstateras: tricykliska antidepressiva (representanter huvudsakligen för CYP2D6- steget), warfarin (CYP2C9), teofyllin (CYP1A2) eller diazepam (CYP3A4 och 2C19).
Inga interaktioner uppkom då olanzapin gavs samtidigt med litium eller biperiden.
Vid behandlingskontroll av valproat tydde inte plasmanivåerna på att någon justering av valproatdosen fordras vid insättning av samtidig olanzapinterapi.
CNS- påverkan Försiktighet ska iakttas hos patienter som förbrukar alkohol och får läkemedel som kan ge CNS - depression.
Samtidig användning av olanzapin och läkemedel mot Parkinsons sjukdom på patienter med Parkinsons sjukdom och demens rekommenderas inte (se avsnitt 4. 4).
QTc- intervall Försiktighet bör iakttas om olanzapin ges samtidigt med läkemedel som är kända för att förlänga QTc - intervallet (se avsnitt 4. 4).
48 4. 6 Graviditet och amning
Kliniska studier av gravida kvinnor saknas.
Patienterna ska uppmanas att kontakta läkaren om graviditet inträffar eller om graviditet planeras under behandling med olanzapin.
Eftersom erfarenheten är begränsad ska olanzapin endast användas under graviditet då moderns behov noga vägts mot riskerna för fostret.
I mycket sällsynta fall har tremor, hypertoni, letargi och sömnighet spontant rapporterats hos spädbarn, vars mödrar använt olanzapin under den tredje trimestern.
Utsöndring av olanzapin i modersmjölk har visats i en studie på ammande, friska kvinnor.
Barnets exponering (mg/ kg) vid steady state uppskattades till i genomsnitt 1, 8% av moderns olanzapindos (mg/ kg).
Amning under behandling med olanzapin tillråds ej.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Eftersom olanzapin kan ge dåsighet och yrsel ska patienterna varnas för att handha maskiner inklusive framföra motorfordon.
4. 8 Biverkningar
Vuxna De oftast rapporterade biverkningarna (sågs hos ≥1% av patienterna) i samband med användning av olanzapin i kliniska studier var somnolens, viktuppgång, eosinofili, förhöjda nivåer av prolaktin, kolesterol, glukos och triglycerider (se avsnitt 4. 4), glukosuri, ökad aptit, yrsel, akatisi, parkinsonism (se avsnitt 4. 4), dyskinesi, ortostatisk hypotoni, antikolinerga effekter, övergående asymtomatiska förhöjningar av levertransaminaser (se avsnitt 4. 4), utslag, asteni, trötthet och ödem.
I nedanstående biverkningstabell upptas de biverkningar och laboratorieundersökningar som observerats vid spontanrapporteringen och vid kliniska prövningar.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥1/ 1 000, < 1/ 100), sällsynt (≥1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000), frekvens okänd (kan inte beräknas från tillgängliga data).
Mycket vanlig
Vanlig
Mindre vanlig
Frekvens okänd
Blodet och lymfsystemet Immunsystemet
Eosinofili
Leukopeni Neutropeni
Trombocytopeni Allergisk reaktion
Metabolism och nutrition Viktuppgång1
Förhöjd kolesterolnivå2, 3 Förhöjd glukosnivå4 Förhöjd triglyceridnivå2, 5 Glykosuri Ökad aptit
Utveckling eller försämring av diabetessjukdomen, ibland associerat med ketoacidos eller koma, inklusive några fall med dödlig utgång (se avsnitt 4. 4) Hypotermi
Vanlig
Mindre vanlig
Frekvens okänd
Centrala och perifera nervsystemet Somnolens Hjärtat
Yrsel Akatisi6 Parkinsonism6 Dyskinesi6
Malignt neuroleptikasyndrom (se avsnitt 4. 4) Dystoni (inklusive okulogyration Tardiv dyskinesi Utsättningssymtom7
Blodkärl
Bradykardi QTc- förlängning (se avsnitt 4. 4)
Ventrikulär takykardi/ flimmer, plötsligt dödsfall (se avsnitt 4. 4)
Ortostatisk hypotoni
Tromboemboli (inklusive lungemboli och djup ventrombos)
Lever och gallvägar
Milda, övergående antikolinerga effekter, inklusive förstoppning och muntorrhet
Pankreatit
Övergående, asymtomatiska förhöjningar av levertransaminaser (ALAT, ASAT), särskilt i början av behandlingen (se avsnitt 4. 4)
Hepatit (inklusive hepatocellulär, kolestatisk eller blandad leverskada)
Hud och subkutan vävnad
Utslag
Fotosensitivitetsreaktioner Alopeci
Muskuloskeletala systemet och bindväv Rabdomyolys Njurar och urinvägar Urinträngningar Reproduktionsorgan och bröstkörtel Priapism Allmänna symtom och/ eller symtom vid administreringsstället Asteni Trötthet Ödem Undersökningar Förhöjd plasmaprolaktinnivå
Hög kreatinfosfokinasnivå Ökad total bilirubinnivå
Ökat alkaliskt fosfatas
50 1 Kliniskt signifikant viktuppgång observerades för alla grupper jämfört med Body Mass Index (BMI) vid studiens start.
Viktuppgång med ≥ 7% jämfört med kroppsvikten vid studiens början var mycket vanligt och viktuppgång med ≥ 15% var vanligt.
Under långtidsbehandling var det mycket vanligt att patienterna fick en viktuppgång på ≥ 25% jämfört med kroppsvikten vid studiens början.
2 De största ökningarna i fastande lipidvärden (totalkolesterol, LDL- kolesterol och triglycerider) inträffade för patienter som inte visade några störningar i lipidomsättningen vid studiens början.
3 Normala värden (< 5, 17 mmol/ l) vid fasta vid studiens början ökade till höga (≥6, 2 mmol/ l).
Förändringar i totalkolesterolvärden vid fasta från gränsfall (≥5, 17 mmol/ l - < 6, 2 mmol/ l) vid studiens början till höga (≥6, 2 mmol/ l) var mycket vanligt.
4 Normala nivåer fasteglukos (< 5, 56 mmol/ l) vid studiens början ökade till höga (≥7 mmol/ l).
Förändringar i fasteglukos från gränsfall (≥5, 56 - < 7 mmol/ l) vid studiens början till höga (≥7 mmol/ l) var mycket vanligt.
5 Normala värden (< 1, 69 mmol/ l) vid fasta vid studiens början ökade till höga (≥2, 26 mmol/ l).
Förändringar i triglyceridvärden vid fasta från gränsfall (≥1, 69 mmol/ l - < 2, 26 mmol/ l) vid studiens början till höga (≥2, 26 mmol/ l) var mycket vanligt.
6 I kliniska prövningar var incidensen parkinsonism och dystoni hos olanzapinbehandlade patienter numeriskt högre, men skillnaden var inte statistiskt signifikant jämfört med placebobehandlade patienter.
Olanzapinbehandlade patienter hade lägre incidens parkinsonism, akatisi och dystoni i jämförelse med titrerade doser av haloperidol.
Eftersom det saknas detaljerad information om tidigare individuella akuta och tardiva extrapyramidala rörelsestörningar, kan man för närvarande inte dra slutsatsen att olanzapin orsakar mindre tardiv dyskinesi och/ eller andra tardiva extrapyramidala syndrom.
7 Akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående och kräkningar har rapporterats vid abrupt utsättande av olanzapin.
8 Åtföljande kliniska manifestationer (t ex gynekomasti, galaktorré och bröstförstoring) var sällsynta.
Hos de flesta patenterna återgick nivåerna till de normala utan att behandlingen behövde avbrytas.
Långtidsbehandling (minst 48 veckor) Andelen patienter som hade ogynnsamma, kliniskt signifikanta förändringar gällande viktuppgång, glukos, total/ LDL/ HDL kolesterol eller triglycerider, ökade med tiden.
Hos vuxna patienter som fick 9- 12 månaders behandling, minskade ökningen av medelblodglukosvärdet efter ungefär 4- 6 månader.
Ytterligare information om speciella patientgrupper I kliniska studier på äldre patienter med demens, har olanzapinbehandling resulterat i en högre mortalitetsincidens och en högre frekvens av cerebrovaskulära biverkningar jämfört med placebo (se även avsnitt 4. 4).
Gångrubbningar och fall är mycket vanliga biverkningar vid användning av olanzapin till denna patientgrupp.
Pneumoni, förhöjd kroppstemperatur, letargi, erytem, synhallucinationer och urininkontinens rapporterades som vanliga biverkningar.
I kliniska studier på patienter med läkemedelsinducerad (dopaminagonist) psykos i samband med Parkinsons sjukdom har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo.
I en klinisk studie av patienter med bipolär mani gav kombinationsbehandling med valproat och olanzapin upphov till neutropeni med en frekvens av 4, 1%; en möjlig bidragande faktor kan vara höga plasmanivåer av valproat.
Olanzapin som administrerats tillsammans med litium eller valproat gav ökad frekvens (≥10%) av tremor, muntorrhet, ökad aptit och viktökning.
Talsvårigheter rapporterades också som vanliga.
Vid kombinationsbehandling av olanzapin och litium eller seminatriumvalproat förekom en ökning i kroppsvikt om ≥7% hos 17, 4% av patienterna under den akuta behandlingen (upp till 6 veckor), jämfört med kroppsvikten före studiens början.
51 Långtidsbehandling (upp till 12 månader) med olanzapin vid profylax av återfall i bipolär sjukdom gav en ökning i kroppsvikt om ≥7% hos 39, 9% av patienterna, jämfört med kroppsvikten före studiens början.
Barn och ungdomar Olanzapin är inte indikerat för behandling av barn och ungdomar under 18 år.
Även om inga jämförande kliniska studier mellan ungdomar och vuxna har utförts jämfördes data från studier på ungdomar med data från studier på vuxna.
I följande tabell upptas de biverkningar som rapporterats i högre frekvens hos ungdomar (i åldrarna 13- 17 år) än hos vuxna eller biverkningar som endast identifierats vid kliniska korttidsstudier på ungdomar.
Kliniskt signifikant viktuppgång (≥7%) tycks uppträda oftare hos den unga patientgruppen jämfört med vuxna med jämförbar exponering.
Omfattningen av viktuppgången och andelen ungdomar som hade kliniskt signifikant viktuppgång var större hos de som fick långtidsbehandling (minst 24 veckor) jämfört med de som fick korttidsbehandling.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10).
Metabolism och nutrition Mycket vanlig: viktuppgång9, förhöjd triglyceridnivå10, ökad aptit.
Vanlig: förhöjd kolesterolnivå11 Centrala och perifera nervsystemet Mycket vanlig: sedering (inklusive hypersomni, letargi, somnolens).
Magtarmkanalen Vanlig: muntorrhet.
Lever och gallvägar Mycket vanlig: förhöjda nivåer av levertransaminaser (ALAT/ ASAT, se avsnitt 4. 4).
Undersökningar Mycket vanlig: minskat totalbilirubin, ökat GGT, förhöjd plasmaprolaktinnivå12.
9 En viktuppgång om ≥7% av kroppsvikten (kg) från studiens början var mycket vanlig och en viktuppgång om ≥15% av kroppsvikten från studiens början var vanlig.
Under långtidsbehandling (minst 24 veckor), fick ungefär hälften av de unga patienterna en viktuppgång om ≥ 15% och nästan en tredjedel en viktuppgång om ≥ 25% av kroppsvikten från studiens början.
Bland vuxna patienter, var medelviktuppgången störst hos patienter som var överviktiga eller led av fetma vid studiens början.
11 Förändringar i totalt kolesterolvärde vid fasta från normalt vid studiens början (< 4, 39 mmol/ l) till högt (≥5, 17 mmol/ l) var vanligt.
Förändringar i totalt kolesterolvärde vid fasta från gränsfall vid studiens början (≥4, 39 - < 5, 17 mmol/ l) till högt (≥5, 17 mmol/ l) var mycket vanligt.
12 Förhöjda plasmaprolaktinnivåer rapporterades hos 47, 4% av de unga patienterna.
4. 9 Överdosering
Symtom Mycket vanliga symtom vid överdosering (> 10% incidens) är takykardi, agitation/ aggressivitet, dysartri, olika extrapyramidala symtom och sänkt medvetandegrad alltifrån sedering till koma.
Andra medicinskt viktiga sequela är delirium, krampanfall, koma, eventuellt malignt neuroleptikasyndrom, respiratorisk depression, aspiration, hypertoni eller hypotoni, hjärtarrytmier
Emellertid har överlevnad rapporterats vid överdosering med 1 500 mg.
Behandling Det finns ingen antidot till olanzapin.
Framkallande av kräkning rekommenderas ej.
Standardbehandling vid överdosering kan vara indicerad (t ex ventrikelsköljning, tillförsel av aktivt kol).
Tillförsel av aktivt kol har visats reducera den orala biotillgängligheten av olanzapin med 50 - 60%.
Symtomatisk behandling och klinisk uppföljning av vitalfunktioner, inkluderande behandling av hypotoni och cirkulatorisk kollaps samt understödjande av andningsfunktionen, bör ges i förhållande till klinisk status.
Adrenalin, dopamin eller annan sympatomimetika med betaagonisteffekt ska inte användas eftersom betastimulering kan förvärra hypotoni.
Kardiovaskulär uppföljning är nödvändig för att upptäcka eventuella arrytmier.
Medicinsk övervakning och uppföljning bör fortsätta tills patienten återhämtat sig.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Neuroleptikum, ATC kod:
N05A H03.
Olanzapin är ett neuroleptikum, ett medel mot mani och en stämningsstabiliserare som uppvisar en bred farmakologisk profil för en rad olika receptorer.
I de prekliniska studierna visade olanzapin (Ki; < 100 nM) receptoraffinitet för serotonin 5HT2A/ 2C, 5HT3, 5HT6; dopamin D1, D2, D3, D4, D5; kolinerga muskarinreceptorer m1- m5; α1 - adrenoreceptorer och histamin- H1- receptorer.
Beteendestudier på djur visade 5HT, dopamin och kolinerg antagonism som bekräftar receptorbindningsprofilen.
Olanzapin uppvisade större in vitro affinitet för serotonin 5HT2 än för dopamin- D2- receptorn och större 5HT2 in vivo aktivitet än D2.
Elektrofysiologiska studier visade att olanzapin selektivt minskade aktiviteten vid mesolimbiska (A10) dopaminerga neuron men hade liten effekt på de striatala (A9) förgreningarna som är involverade i de motoriska funktionerna.
Olanzapin minskar ett stereotypt beteende, ett mått på antipsykotisk effekt, i lägre doser än de som ger katalepsi (motorisk biverkan).
Till skillnad från vissa andra neuroleptika ökar olanzapin svaret i ett "anxiolytiskt" test.
Resultat från en PET- studie (Positron Emission Tomography) med friska försökspersoner som givits en oral engångsdos av 10 mg visar att olanzapin binds mer till 5HT2A än dopamin- D2- receptorn.
I ytterligare en studie (SPECT imaging study) på schizofrena patienter konstaterades att patienter som svarade på olanzapin hade lägre bindningsgrad till striatal D2 än de patienter som svarade på typiska neuroleptika och risperidon, en effekt jämförbar med klozapins.
I 2 av 2 placebokontrollerade studier och 2 av 3 studier med aktiv kontroll, inkluderande över 2 900 schizofrena patienter med både positiva och negativa symtom, visade olanzapin en statistiskt signifikant förbättring av både negativa och positiva symtom.
Denna var statistiskt signifikant (p=0, 001) och gav en förbättring med - 6, 0 i jämförelse med haloperidol (- 3, 1).
Olanzapin uppvisade bättre effekt än placebo och seminatriumvalproat i att reducera de maniska symtomen under 3 veckor hos patienter med maniska eller blandade episoder av bipolär sjukdom.
Olanzapin visade också jämförbar effekt med haloperidol vad beträffar andelen patienter med 53 förbättring av maniska och depressiva symtom vid 6 och 12 veckor.
I en studie där olanzapin gavs i kombination med litium eller valproat i minst 2 veckor gav tillägget av 10 mg olanzapin större reduktion av de maniska symtomen än enbart litium eller valproat efter 6 veckor.
Olanzapin visade sig statistiskt signifikant överlägset placebo vad beträffar återfall i bipolär sjukdom, som var primär endpoint, i en 12- månaders studie av återfall hos patienter med maniska episoder, som förbättrats med olanzapin och sedan randomiserats till antingen olanzapin eller placebo.
Olanzapin visade sig också statistiskt signifikant bättre än placebo i att förhindra både återfall i mani och återfall i depression.
I en annan 12- månadersstudie av återfall hos patienter med maniska episoder, som förbättrats med en kombination av olanzapin och litium och sedan randomiserats till enbart olanzapin eller enbart litium, var olanzapin inte sämre än litium vad beträffar återfall i bipolär sjukdom, som var primär endpoint: skillnaden var dock inte statistiskt signifikant (olanzapin 30, 0%, litium 38, 3%; p = 0, 055).
I en 18- månadersstudie på patienter med maniska eller blandade episoder, där patienterna stabiliserats med olanzapin och litium eller valproat, var långtidsbehandling med olanzapin i kombination med litium eller valproat inte statistiskt signifikant bättre än antingen litium eller valproat enbart i att förhindra återfall i bipolär sjukdom, definierad enligt nuvarande diagnostiska kriteria.
Barn Erfarenheten från ungdomar (i åldrarna 13- 17 år) är begränsad till korttidsdata avseende effekt vid schizofreni (6 veckor) och mani i samband med bipolär I- störning (3 veckor) på färre än 200 ungdomar.
Olanzapin gavs i flexibel dos, med start på 2, 5 mg och därefter upp till 20 mg dagligen.
Under behandlingen med olanzapin ökade ungdomarna väsentligt mer i vikt, jämfört med vuxna.
Förändringarna i fastevärden av totalkolesterol, LDL- kolesterol, triglycerider och prolaktin (se avsnitt 4. 4 och 4. 8) var större hos ungdomar än hos vuxna.
Data saknas om bibehållen effekt och data om långtidssäkerheten är begränsade (se avsnitt 4. 4 och 4. 8).
5. 2 Farmakokinetiska egenskaper
ZYPREXA absorberas väl efter oral administrering, och maximal plasmakoncentration nås efter 5 - 8 timmar.
Absorptionen påverkas ej av föda.
Absolut oral biotillgänglighet i förhållande till intravenös administrering har ej undersökts.
Olanzapin metaboliseras i levern genom konjugering och oxidering.
Bildningen av N - desmetyl - och 2- hydroximetylmetaboliterna sker via cytokromerna P450- CYP1A2 och P450 - CYP2D6.
Båda dessa metaboliter uppvisar betydligt lägre in vivo farmakologisk effekt än olanzapin i djurstudier.
Den dominerande farmakologiska aktiviteten kommer från modermolekylen olanzapin.
Den terminala halveringstiden efter oral administrering till friska försökspersoner varierar beroende på ålder och kön.
Friska, äldre (65 år och äldre) försökspersoner har en förlängd halveringstid jämfört med yngre försökspersoner (medelvärde 51, 8 mot 33, 8 timmar) och clearance är reducerat (17, 5 mot 18, 2 l/ timme).
Den farmakokinetiska variabiliteten hos äldre personer ligger dock inom samma intervall som för yngre personer.
Hos 44 patienter > 65 år med schizofreni, som erhållit olanzapindoser från 5 till 20 mg per dag, konstaterades inte någon skillnad i biverkningsprofil.
Halveringstiden hos kvinnor i jämförelse med män är något förlängd (medelvärde 36, 7 mot 32, 3 timmar) och clearance är reducerat (18, 9 mot 27, 3 l/ timme).
Biverkningsprofilen av 5- 20 mg olanzapin är dock jämförbar mellan kvinnor (n=467) och män (n=869).
Ingen signifikant skillnad i halveringstid har konstaterats för patienter med försämrad njurfunktion (kreatininclearance < 10 ml/ minut) i jämförelse med friska försökspersoner (medelvärde 37, 7 mot 32, 4 timmar), ej heller i clearance (21, 2 mot 25, 0 l/ timme).
Massbalansstudier har visat att cirka 57% av olanzapin utsöndras, huvudsakligen som metaboliter, i urinen.
54 Hos rökande försökspersoner med måttligt nedsatt leverfunktion förlängs halveringstiden (39, 3 timmar), och clearance (18, 0 l/ timme) är reducerat i jämförelse med icke- rökande, friska försökspersoner (48, 8 respektive 14, 1 l/ timme).
Halveringstiden är längre hos icke- rökare i jämförelse med rökare (män och kvinnor) (38, 6 respektive 30, 4) och clearance är reducerat (18, 6 respektive 27, 7 l/ timme).
Plasmaclearance av olanzapin är lägre hos äldre jämfört med yngre personer, hos kvinnor jämfört med män och hos icke- rökare jämfört med rökare.
Variabiliteten i de farmakokinetiska egenskaperna för olanzapin är dock större mellan individer än den inverkan som ålder, kön eller rökning har på clearance och halveringstid.
Inga skillnader i farmakokinetiska parametrar mellan kaukasiska, japanska eller kinesiska försökspersoner har konstaterats.
Plasmaproteinbindningsgraden är ca 93% i koncentrationsintervallet 7 - ca 1 000 ng/ ml.
Olanzapin är huvudsakligen bundet till albumin och alfa1- glykoproteinsyra.
Olanzapins farmakokinetik är likartad hos ungdomar och vuxna.
I kliniska studier utsattes ungdomar för i genomsnitt 27% mer olanzapin.
Demografiska skillnader mellan ungdomar och vuxna inkluderar en lägre genomsnittlig kroppsvikt, och färre ungdomar var rökare.
Sådana faktorer bidrar möjligen till den högre genomsnittliga exponering som observerats hos ungdomar.
5. 3 Prekliniska säkerhetsuppgifter
Akut toxicitet (vid engångsdos) Symtomen på oral toxicitet hos gnagare är desamma som för andra potenta neuroleptiska substanser: hypoaktivitet, koma, tremor, kloniska kramper, salivavsöndring och minskad viktökning.
I medeltal är den letala dosen ca 210 mg/ kg (mus) och 175 mg/ kg (råtta).
Hund tolererar en singel oral dos upp till 100 mg/ kg utan dödsfall.
Kliniska tecken inkluderar sedering, ataxi, tremor, ökad hjärtfrekvens, ansträngd andning, mios och anorexi.
Hos apa har engångsdoser upp till 100 mg/ kg resulterat i utmattning och vid högre doser, sänkt medvetandegrad.
Kronisk toxicitet I 3- månadersstudier på mus och 1- årsstudier på råtta och hund är de dominerande effekterna CNS - depression, antikolinerga effekter och perifera hematologiska störningar.
Tolerans utvecklas mot CNS- depression.
Tillväxtparametrarna minskar vid höga doser.
Reversibla effekter av förhöjda prolaktinvärden hos råtta inkluderar minskad ovarie - och livmodervikt och morfologiska förändringar i det vaginala epitelet och i bröstkörtlarna.
Hematologisk toxicitet Effekter på de hematologiska parametrarna ses hos samtliga djurarter.
De omfattar dosrelaterad minskning av cirkulerande leukocyter hos mus och icke- specifik minskning av cirkulerande leukocyter hos råtta; dock ses inga tecken på benmärgscytotoxicitet.
Reversibel neutropeni, trombocytopeni eller anemi kan ses hos några hundar som behandlats med 8 eller 10 mg/ kg/ dag (AUC 12- 15 gånger större än hos människa efter en dos av 12 mg).
Hos hundar med cytopeni ses inga negativa effekter på stamceller och prolifererande celler i benmärgen.
Reproduktionstoxikologi Olanzapin har inga teratogena effekter.
Sedering påverkar parningsförmågan hos hanråttor.
Östrogencykeln påverkas vid doser på 1, 1 mg/ kg (3 gånger den maximala dosen för människa) och reproduktionsparametrar påverkas hos råttor som får 3 mg/ kg (9 gånger maximal humandos).
Hos avkomman till råttor som erhållit olanzapin ses försening i fetal utveckling och övergående minskad aktivitet.
55 Mutagenicitet Olanzapin visar inga mutagena eller klastogena effekter i något av standardtesten, som omfattar mutagenicitetstest på bakterier samt in vitro och in vivo däggdjurstest.
Karcinogenicitet Baserat på resultat från studier på mus och råtta dras slutsatsen att olanzapin inte har någon karcinogen effekt.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna Laktosmonohydrat Hyprolos Krospovidon Cellulosa, mikrokristallin Magnesiumstearat
Tablettdragering Hypromellos Vit färgblandning (hypromellos, titandioxid E171, makrogol, polysorbat 80) Karnaubavax Blå livsmedelsfärg (shellack, makrogol, propylenglykol, indigokarmin E132)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Aluminiumtryckpack med 7, 28, 35, 56 eller 70 tabletter per kartong.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nederländerna.
56 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 022/ 008 ZYPREXA - 10 mg - filmdragerade tabletter - 7 tabletter per ask EU/ 1/ 96/ 022/ 009 ZYPREXA - 10 mg - filmdragerade tabletter - 28 tabletter per ask EU/ 1/ 96/ 022/ 010 ZYPREXA - 10 mg - filmdragerade tabletter - 56 tabletter per ask EU/ 1/ 96/ 022/ 026 ZYPREXA - 10 mg - filmdragerade tabletter - 35 tabletter per ask EU/ 1/ 96/ 022/ 032 ZYPREXA - 10 mg - filmdragerade tabletter - 70 tabletter per ask
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
27 september 1996 Datum för förnyat godkännande:
27 september 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
57 1.
LÄKEMEDLETS NAMN
ZYPREXA 15 mg dragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje dragerad tablett innehåller 15 mg olanzapin.
Hjälpämne:
Varje dragerad tablett innehåller 178 mg laktosmonohydrat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Dragerad tablett
Elliptiska, ljusblåa, dragerade tabletter märkta med "LILLY" och en sifferkod “ 4415 ” för identifiering.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vuxna Behandling av schizofreni.
ZYPREXA är effektivt vid underhållsbehandling till patienter som visat initial klinisk respons.
Behandling av måttlig till svår manisk episod.
Profylaktisk behandling av återfall i bipolär sjukdom hos patienter som svarat på olanzapinbehandling vid manisk episod (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vuxna Schizofreni:
Rekommenderad startdos är 10 mg en gång om dagen.
Manisk episod:
Startdosen är 15 mg som daglig engångsdos vid monoterapi eller 10 mg dagligen vid kombinationsbehandling (se avsnitt 5. 1).
Profylax av återfall i bipolär sjukdom:
Rekommenderad startdos är 10 mg/ dag.
Patienter som fått olanzapin för behandling av manisk episod kan fortsätta med samma dos för den profylaktiska behandlingen.
Om en ny manisk, blandad eller depressiv episod inträffar ska olanzapinbehandlingen fortsätta (med dosoptimering då så erfordras), med kompletterande behandling av förstämningssymtom, beroende på den kliniska situationen.
Dosen kan därefter, vid behandling av schizofreni, manisk episod och profylax av återfall i bipolär sjukdom, anpassas individuellt inom dosområdet 5- 20 mg dagligen beroende på patientens kliniska respons.
Ökning till högre dos än rekommenderad startdos bör göras först efter en klinisk utvärdering och bör då ske med minst 24 timmars intervall.
Olanzapin kan ges oberoende av måltider, eftersom absorptionen inte påverkas av föda.
Gradvis nedtrappning av dosen bör övervägas då olanzapinbehandlingen avslutas.
58 Barn och ungdomar Olanzapin rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
I korttidsstudier på ungdomar har viktuppgång samt förändringar av lipid - och prolaktinnivåerna rapporterats i större omfattning än i studier på vuxna (se avsnitt 4. 4, 4. 8, 5. 1 och 5. 2).
Äldre En lägre startdos (5 mg/ dag) erfordras i allmänhet ej men bör övervägas för patienter över 65 år när kliniska faktorer motiverar detta (se avsnitt 4. 4).
Nedsatt njur - och/ eller leverfunktion En lägre startdos (5 mg) ska övervägas för dessa patienter.
Vid måttlig leverinsufficiens (cirros, Child- Pugh klass A eller B) ska startdosen vara 5 mg och dosökning endast ske med försiktighet.
Kön Startdos och dosintervall behöver normalt inte vara annorlunda för kvinnor än för män.
Rökare Startdos och dosintervall behöver normalt inte vara annorlunda för rökare än för icke- rökare.
Finns flera faktorer samtidigt som kan förlångsamma metabolismen (kvinnligt kön, äldre, icke - rökare) bör man överväga en reducerad startdos.
Dosökning hos dessa patienter bör ske med försiktighet.
(Se avsnitt 4. 5 och 5. 2.)
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter med känd risk för glaukom med trång kammarvinkel.
4. 4 Varningar och försiktighet
Vid antipsykotisk behandling kan det dröja från flera dagar upp till några veckor innan patientens kliniska tillstånd förbättras.
Patienten ska noggrant följas upp under denna period.
Demensrelaterad psykos och/ eller beteendestörningar Olanzapin är inte godkänt för behandling av demensrelaterad psykos och/ eller beteendestörningar och rekommenderas inte till denna specifika patientgrupp på grund av ökad mortalitet och risk för cerebrovaskulära biverkningar.
Mortalitetsincidensen fördubblades hos olanzapinbehandlade patienter i jämförelse med placebobehandlade (3, 5% respektive 1, 5%) i placebokontrollerade kliniska studier (6- 12 veckors behandlingstid) på äldre patienter (genomsnittsålder 78 år) med demensrelaterad psykos och/ eller beteendestörningar.
Den högre mortalitetsincidensen var inte relaterad till olanzapindosen (genomsnittlig dagsdos 4, 4 mg) eller behandlingstidens längd.
Predisponerande riskfaktorer för ökad mortalitet innefattar ålder > 65 år, dysfagi, behandling med lugnande medel, malnutrition och dehydrering, pulmonella tillstånd (pneumoni och aspirationspneumoni) eller samtidig medicinering med bensodiazepiner.
Mortalitetsincidensen var dock högre hos olanzapinbehandlade patienter än hos placebobehandlade oberoende av dessa riskfaktorer.
I dessa kliniska studier rapporterades cerebrovaskulära biverkningar (t ex stroke, transitorisk ischemisk attack) vilka även inkluderade dödsfall.
De cerebrovaskulära biverkningarna var tre gånger vanligare hos olanzapinbehandlade patienter jämfört med placebobehandlade (1, 3% respektive 0, 4%).
Alla olanzapin - respektive placebobehandlade patienter, som fick cerebrovaskulära biverkningar, hade riskfaktorer för detta.
Hög ålder (> 75 år) och vaskulär demens/ demens av blandad typ identifierades som riskfaktorer för cerebrovaskulära biverkningar i samband med olanzapinbehandling.
Behandlingseffekten av olanzapin fastställdes inte i dessa studier.
59 Parkinsons sjukdom Olanzapin rekommenderas inte vid behandling av psykos inducerad av dopaminagonister hos patienter med Parkinsons sjukdom.
I kliniska studier har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo (se även avsnitt 4. 8), och vid behandling av psykotiska symtom var olanzapin inte effektivare än placebo.
I dessa studier krävdes att patienterna vid starten var stabila på den lägsta effektiva dosen av sitt läkemedel (dopaminagonist) mot Parkinsons sjukdom och att de skulle stå kvar på samma läkemedel och dosering mot denna sjukdom genom hela studien.
Olanzapin gavs initialt i dosen 2, 5 mg/ dag och titrerades till maximalt 15 mg/ dag baserat på studieläkarens bedömning.
Malignt neuroleptikasyndrom (NMS) NMS är ett tillstånd som sammankopplas med antipsykotisk medicinering och som kan vara livshotande.
Sällsynta fall beskrivna som NMS har även rapporterats i samband med olanzapin.
Kliniska symtom på NMS är hyperpyrexi, muskelstelhet, ändrad mental status och tecken på autonom instabilitet (oregelbunden puls eller blodtryck, takykardi, diafores och oregelbunden hjärtrytm).
Ytterligare tecken kan inkludera förhöjt kreatininfosfokinas, myoglobinuri (rabdomyolys) och akut njurinsufficiens.
Om en patient utvecklar tecken eller symtom som tyder på NMS, eller uppvisar hög feber av okänd orsak utan ytterligare kliniska manifestationer av NMS, ska all behandling med antipsykotiska läkemedel, inklusive olanzapin, avbrytas.
Hyperglykemi och diabetes Hyperglykemi och/ eller utveckling eller försämring av diabetes, i enstaka fall med ketoacidos eller koma, har rapporterats i sällsynta fall och inkluderar några dödsfall (se avsnitt 4. 8).
I vissa fall har en föregående viktökning rapporterats, vilket kan vara en predisponerande faktor.
Lämplig klinisk uppföljning rekommenderas särskilt för patienter med diabetes och patienter med riskfaktorer för att utveckla diabetes mellitus, där regelbunden glukoskontroll rekommenderas.
Lipidförändringar Icke önskvärda lipidförändringar har observerats hos patienter i placebokontrollerade kliniska prövningar (se avsnitt 4. 8).
Lipidförändringarna bör handhas på sätt som anses kliniskt lämpligt, särskilt hos patienter som lider av dyslipidemi och hos patienter med riskfaktorer att utveckla störningar i lipidomsättningen.
Antikolinerg aktivitet Olanzapin uppvisade in vitro antikolinerg aktivitet men i de kliniska försöken konstaterades endast en låg frekvens av sådana effekter.
Eftersom klinisk erfarenhet är begränsad för patienter med samtidig annan sjukdom tillråds försiktighet vid förskrivning av ZYPREXA till patienter med prostatahypertrofi eller paralytisk ileus och liknande sjukdomar.
Leverfunktion Övergående, asymtomatisk förhöjning av levertransaminaser, ALAT, ASAT, är vanligt, särskilt i början av behandlingen, varför försiktighet tillråds vid behandling av patienter med förhöjda ALAT - och/ eller ASAT- värden samt för patienter med tecken på försämrad leverfunktion, patienter med nedsatt leverfunktion och för patienter som behandlas med potentiellt hepatotoxiska läkemedel.
Vid förhöjda ALAT - och/ eller ASAT- värden under behandlingen ska noggrann uppföljning göras och dosreduktion övervägas.
I fall när hepatit (inkluderande hepatocellulär eller kolestatisk leverskada eller blandleverskada) diagnostiserats bör behandling med olanzapin avslutas.
Neutropeni Försiktighet ska iakttas hos patienter med låga leukocyt - och/ eller neutrofilvärden, hos patienter som får läkemedel som orsakar neutropeni, hos patienter som tidigare har haft läkemedelsinducerad benmärgssuppression/ toxicitet eller benmärgssuppression förorsakad av samtidig sjukdom, strålterapi eller kemoterapi och hos patienter med hypereosinofil sjukdom eller myeloproliferativ sjukdom.
Neutropeni har rapporterats som vanlig biverkan då olanzapin intagits samtidigt med valproat (se avsnitt 4. 8).
60 Utsättande av behandlingen I mycket sällsynta fall (< 0, 01%) har akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående eller kräkningar rapporterats vid abrupt utsättande av olanzapin.
QT- intervall Kliniskt betydelsefull QTc- förlängning (Fridericia QT- korrigering [QTcF] ≥500 millisekunder [msek] vid någon tidpunkt efter utgångsvärdet hos patienter med utgångsvärde QTcF < 500 msek) har förekommit i mindre vanliga fall (0, 1% till 1%) i kliniska studier hos patienter som behandlats med olanzapin men inga signifikanta skillnader i relaterade kardiella händelser jämfört med placebo observerades.
I likhet med andra antipsykotiska läkemedel bör man dock vara försiktig då olanzapin förskrivs tillsammans med läkemedel som kan förlänga QTc- tiden, särskilt hos äldre, hos patienter med kongenitalt långt QT- syndrom, hjärtsvikt, hjärthypertrofi, hypokalemi eller hypomagnesemi.
Tromboemboli Ventromboemboli, som tidsmässigt sammanföll med olanzapinbehandling, har rapporterats mycket sällsynt (< 0, 01%).
Orsakssamband mellan förekomst av ventromboemboli och olanzapinbehandling har inte fastställts.
Eftersom patienter med schizofreni dock ofta uppvisar förvärvade riskfaktorer för ventromboemboli, bör alla tänkbara riskfaktorer för ventromboemboli, t ex immobilisering, identifieras och preventiva åtgärder insättas.
Generell CNS- aktivitet På grund av olanzapins primära CNS- effekt bör försiktighet iakttas då det kombineras med andra centralt verkande läkemedel och alkohol.
Eftersom olanzapin in vitro uppvisar dopaminantagonistiska effekter kan det motverka effekten av direkta och indirekta dopaminagonister.
Kramper Försiktighet bör iakttas då olanzapin ges till patienter med känd benägenhet för kramper, eller som utsätts för faktorer som kan sänka kramptröskeln.
Kramper har rapporterats i sällsynta fall i samband med olanzapinbehandling.
I de flesta av dessa fall har en känd benägenhet för kramper eller riskfaktorer för kramper rapporterats.
Tardiv dyskinesi I jämförande kliniska studier, som pågick i upp till ett år, gav olanzapin upphov till statistiskt signifikant lägre incidens behandlingsrelaterad dyskinesi.
Om symtom på tardiv dyskinesi uppträder ska man överväga att reducera dosen eller utsätta olanzapin helt.
Dessa symtom kan kortvarigt försämras och även uppträda efter behandlingens slut.
Postural hypotoni Postural hypotoni observerades i låg frekvens hos äldre patienter i de kliniska försöken.
I likhet med andra antipsykotiska läkemedel rekommenderas att blodtrycket mäts regelbundet hos patienter över 65 år.
Användning till barn och ungdomar under 18 år Olanzapin är inte indikerat för behandling av barn och ungdomar.
I studier på patienter i åldrarna 13- 17 år har olika biverkningar iakttagits, inklusive viktuppgång, förändrade metaboliska parametrar och ökade prolaktinnivåer.
Långtidsutfallet för dessa effekter har inte studerats och är fortfarande okänt (se avsnitt 4. 8 och 5. 1).
Laktos ZYPREXA- tabletter innehåller laktos.
ZYPREXA ska inte ges till patienter med sällsynta ärftliga problem som galaktosintolerans, Lapps laktasbrist eller glukos- galaktosmalabsorption.
61 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Potentiella interaktioner som kan påverka olanzapin Eftersom olanzapin metaboliseras av CYP1A2 kan substanser som specifikt inducerar eller hämmar detta isoenzym påverka farmakokinetiken av olanzapin.
Induktion av CYP1A2 Olanzapins metabolism kan induceras vid rökning och behandling med karbamazepin, vilket kan ge lägre olanzapinkoncentrationer.
Endast en liten till måttlig ökning av olanzapins clearance har observerats.
Den kliniska betydelsen är sannolikt begränsad, dock rekommenderas klinisk övervakning, och en ökning av olanzapindosen kan övervägas om så erfordras (se avsnitt 4. 2).
Hämning av CYP1A2 Fluvoxamin, en specifik CYP1A2- hämmare, har visat sig hämma metabolismen av olanzapin signifikant.
Cmax för olanzapin ökade med i genomsnitt 54% hos kvinnliga icke- rökare och 77% hos manliga rökare, som erhållit fluvoxamin.
AUC för olanzapin ökade med i genomsnitt 52% respektive 108%.
En lägre startdos av olanzapin bör övervägas till patienter som använder fluvoxamin eller någon annan CYP1A2- hämmare, som t ex ciprofloxacin.
En sänkning av olanzapindosen bör övervägas om behandling med en CYP1A2- hämmare påbörjas.
Sänkt biotillgänglighet Aktivt kol reducerar biotillgängligheten av oralt givet olanzapin med 50- 60% och därför bör detta tas minst 2 timmar före eller efter olanzapin.
Fluoxetin (en CYP2D6- hämmare), engångsdoser av antacida (aluminium, magnesium) eller cimetidin påverkar inte farmakokinetiken av olanzapin signifikant.
Potentiell påverkan av olanzapin på andra läkemedel Olanzapin kan motverka de direkta eller indirekta effekterna av dopaminagonister.
Olanzapin hämmar inte de viktigaste CYP450- isoenzymerna in vitro (t ex 1A2, 2D6, 2C9, 2C19, 3A4).
Ingen hämning av metabolismen av följande aktiva substanser kunde konstateras: tricykliska antidepressiva (representanter huvudsakligen för CYP2D6- steget), warfarin (CYP2C9), teofyllin (CYP1A2) eller diazepam (CYP3A4 och 2C19).
Inga interaktioner uppkom då olanzapin gavs samtidigt med litium eller biperiden.
Vid behandlingskontroll av valproat tydde inte plasmanivåerna på att någon justering av valproatdosen fordras vid insättning av samtidig olanzapinterapi.
CNS- aktivitet Försiktighet ska iakttas hos patienter som förbrukar alkohol och får läkemedel som kan ge CNS - depression.
Samtidig användning av olanzapin och läkemedel mot Parkinsons sjukdom på patienter med Parkinsons sjukdom och demens rekommenderas inte (se avsnitt 4. 4).
QTc- intervall Försiktighet bör iakttas om olanzapin ges samtidigt med läkemedel som är kända för att förlänga QTc - intervallet (se avsnitt 4. 4).
62 4. 6 Graviditet och amning
Kliniska studier av gravida kvinnor saknas.
Patienterna ska uppmanas att kontakta läkaren om graviditet inträffar eller om graviditet planeras under behandling med olanzapin.
Eftersom erfarenheten är begränsad ska olanzapin endast användas under graviditet då moderns behov noga vägts mot riskerna för fostret.
I mycket sällsynta fall har tremor, hypertoni, letargi och sömnighet spontant rapporterats hos spädbarn, vars mödrar använt olanzapin under den tredje trimestern.
Utsöndring av olanzapin i modersmjölk har visats i en studie på ammande, friska kvinnor.
Barnets exponering (mg/ kg) vid steady state uppskattades till i genomsnitt 1, 8% av moderns olanzapindos (mg/ kg).
Amning under behandling med olanzapin tillråds ej.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Eftersom olanzapin kan ge dåsighet och yrsel ska patienterna varnas för att handha maskiner inklusive framföra motorfordon.
4. 8 Biverkningar
Vuxna De oftast rapporterade biverkningarna (sågs hos ≥1% av patienterna) i samband med användning av olanzapin i kliniska studier var somnolens, viktuppgång, eosinofili, förhöjda nivåer av prolaktin, kolesterol, glukos och triglycerider (se avsnitt 4. 4), glukosuri, ökad aptit, yrsel, akatisi, parkinsonism (se avsnitt 4. 4), dyskinesi, ortostatisk hypotoni, antikolinerga effekter, övergående asymtomatiska förhöjningar av levertransaminaser (se avsnitt 4. 4), utslag, asteni, trötthet och ödem.
I nedanstående biverkningstabell upptas de biverkningar och laboratorieundersökningar som observerats vid spontanrapportering och vid kliniska prövningar.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥1/ 1 000, < 1/ 100), sällsynt (≥1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000), frekvens okänd (kan inte beräknas från tillgängliga data).
Mycket vanlig
Vanlig
Mindre vanlig
Frekvens okänd
Blodet och lymfsystemet Immunsystemet
Eosinofili
Leukopeni Neutropeni
Trombocytopeni Allergisk reaktion
Metabolism och nutrition Viktuppgång1
Förhöjd kolesterolnivå2, 3 Förhöjd glukosnivå4 Förhöjd triglyceridnivå2, 5 Glykosuri Ökad aptit
Utveckling eller försämring av diabetessjukdomen, ibland associerat med ketoacidos eller koma, inklusive några fall med dödlig utgång (se avsnitt 4. 4) Hypotermi
Vanlig
Mindre vanlig
Frekvens okänd
Centrala och perifera nervsystemet Somnolens Hjärtat
Yrsel Akatisi6 Parkinsonism6 Dyskinesi6
Kramper, där det i de flesta fall finns kramper eller riskfaktorer för kramper i anamnesen, Malignt neuroleptikasyndrom (se avsnitt 4. 4) Dystoni (inklusive okulogyration Tardiv dyskinesi Utsättningssymtom7
Blodkärl
Bradykardi QTc- förlängning (se avsnitt 4. 4)
Ventrikulär takykardi/ flimmer, plötsligt dödsfall (se avsnitt 4. 4)
Ortostatisk hypotoni
Tromboemboli (inklusive lungemboli och djup ventrombos)
Lever och gallvägar
Milda, övergående antikolinerga effekter, inklusive förstoppning och muntorrhet
Pankreatit
Övergående, asymtomatiska förhöjningar av levertransaminaser (ALAT, ASAT), särskilt i början av behandlingen (se avsnitt 4. 4)
Hepatit (inklusive hepatocellulär, kolestatisk eller blandad leverskada)
Hud och subkutan vävnad
Utslag
Fotosensitivitetsreaktioner Alopeci
Muskuloskeletala systemet och bindväv Rabdomyolys Njurar och urinvägar Urinträngningar Reproduktionsorgan och bröstkörtel Priapism Allmänna symtom och/ eller symtom vid administreringsstället Asteni Trötthet Ödem Undersökningar Förhöjd plasmaprolaktinnivå
Hög kreatinfosfokinasnivå Ökad total bilirubinnivå
Ökat alkaliskt fosfatas
64 1 Kliniskt signifikant viktuppgång observerades för alla grupper jämfört med Body Mass Index (BMI) vid studiens start.
Viktuppgång med ≥ 7% jämfört med kroppsvikten vid studiens början var mycket vanligt och viktuppgång med ≥ 15% var vanligt.
Under långtidsbehandling var det mycket vanligt att patienterna fick en viktuppgång på ≥ 25% jämfört med kroppsvikten vid studiens början.
2 De största ökningarna i fastande lipidvärden (totalkolesterol, LDL- kolesterol och triglycerider) inträffade för patienter som inte visade några störningar i lipidomsättningen vid studiens början.
3 Normala värden (< 5, 17 mmol/ l) vid fasta vid studiens början ökade till höga (≥6, 2 mmol/ l).
Förändringar i totalkolesterolvärden vid fasta från gränsfall (≥5, 17 mmol/ l - < 6, 2 mmol/ l) vid studiens början till höga (≥6, 2 mmol/ l) var mycket vanligt.
4 Normala nivåer fasteglukos (< 5, 56 mmol/ l) vid studiens början ökade till höga (≥7 mmol/ l).
Förändringar i fasteglukos från gränsfall (≥5, 56 - < 7 mmol/ l) vid studiens början till höga (≥7 mmol/ l) var mycket vanligt.
5 Normala värden (< 1, 69 mmol/ l) vid fasta vid studiens början ökade till höga (≥2, 26 mmol/ l).
Förändringar i triglyceridvärdenvid fasta från gränsfall (≥1, 69 mmol/ l - < 2, 26 mmol/ l) vid studiens början till höga (≥2, 26 mmol/ l) var mycket vanligt.
6 I kliniska prövningar var incidensen parkinsonism och dystoni hos olanzapinbehandlade patienter numeriskt högre, men skillnaden var inte statistiskt signifikant jämfört med placebobehandlade patienter.
Olanzapinbehandlade patienter hade lägre incidens parkinsonism, akatisi och dystoni i jämförelse med titrerade doser av haloperidol.
Eftersom det saknas detaljerad information om tidigare individuella akuta och tardiva extrapyramidala rörelsestörningar, kan man för närvarande inte dra slutsatsen att olanzapin orsakar mindre tardiv dyskinesi och/ eller andra tardiva extrapyramidala syndrom.
7 Akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående och kräkningar har rapporterats vid abrupt utsättande av olanzapin.
8 Åtföljande kliniska manifestationer (t ex gynekomasti, galaktorré och bröstförstoring) var sällsynta.
Hos de flesta patenterna återgick nivåerna till de normala utan att behandlingen behövde avbrytas.
Långtidsbehandling (minst 48 veckor) Andelen patienter som hade ogynnsamma, kliniskt signifikanta förändringar gällande viktuppgång, glukos, total/ LDL/ HDL kolesterol eller triglycerider, ökade med tiden.
Hos vuxna patienter som fick 9- 12 månaders behandling, minskade ökningen av medelblodglukosvärdet efter ungefär 4- 6 månader.
Ytterligare information om speciella patientgrupper I kliniska studier på äldre patienter med demens, har olanzapinbehandling resulterat i en högre mortalitetsincidens och en högre frekvens av cerebrovaskulära biverkningar jämfört med placebo (se även avsnitt 4. 4).
Gångrubbningar och fall är mycket vanliga biverkningar vid användning av olanzapin till denna patientgrupp.
Pneumoni, förhöjd kroppstemperatur, letargi, erytem, synhallucinationer och urininkontinens rapporterades som vanliga biverkningar.
I kliniska studier på patienter med läkemedelsinducerad (dopaminagonist) psykos i samband med Parkinsons sjukdom har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo.
I en klinisk studie av patienter med bipolär mani gav kombinationsbehandling med valproat och olanzapin upphov till neutropeni med en frekvens av 4, 1%; en möjlig bidragande faktor kan vara höga plasmanivåer av valproat.
Olanzapin som administrerats tillsammans med litium eller valproat gav ökad frekvens (≥10%) av tremor, muntorrhet, ökad aptit och viktökning.
Talsvårigheter rapporterades också som vanliga.
Vid kombinationsbehandling av olanzapin och litium eller seminatriumvalproat förekom en ökning i kroppsvikt om ≥7% hos 17, 4% av patienterna under den akuta behandlingen (upp till 6 veckor), jämfört med kroppsvikten före studiens början.
65 Långtidsbehandling (upp till 12 månader) med olanzapin vid profylax av återfall i bipolär sjukdom gav en ökning i kroppsvikt om ≥7% hos 39, 9% av patienterna, jämfört med kroppsvikten före studiens början.
Barn och ungdomar Olanzapin är inte indikerat för behandling av barn och ungdomar under 18 år.
Även om inga jämförande kliniska studier mellan ungdomar och vuxna har utförts jämfördes data från studier på ungdomar med data från studier på vuxna.
I följande tabell upptas de biverkningar som rapporterats i högre frekvens hos ungdomar (i åldrarna 13- 17 år) än hos vuxna eller biverkningar som endast identifierats vid kliniska korttidsstudier på ungdomar.
Kliniskt signifikant viktuppgång (≥7%) tycks uppträda oftare hos den unga patientgruppen jämfört med vuxna med jämförbar exponering.
Omfattningen av viktuppgången och andelen ungdomar som hade kliniskt signifikant viktuppgång var större hos de som fick långtidsbehandling (minst 24 veckor) jämfört med de som fick korttidsbehandling.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10).
Metabolism och nutrition Mycket vanlig: viktuppgång9, förhöjd triglyceridnivå10, ökad aptit.
Vanlig: förhöjd kolesterolnivå11 Centrala och perifera nervsystemet Mycket vanlig: sedering (inklusive hypersomni, letargi, somnolens).
Magtarmkanalen Vanlig: muntorrhet.
Lever och gallvägar Mycket vanlig: förhöjda nivåer av levertransaminaser (ALAT/ ASAT, se avsnitt 4. 4).
Undersökningar Mycket vanlig: minskat totalbilirubin, ökat GGT, förhöjd plasmaprolaktinnivå12.
9 En viktuppgång om ≥7% av kroppsvikten (kg) från studiens början var mycket vanlig och en viktuppgång om ≥15% av kroppsvikten från studiens början var vanlig.
Under långtidsbehandling (minst 24 veckor), fick ungefär hälften av de unga patienterna en viktuppgång om ≥ 15% och nästan en tredjedel en viktuppgång om ≥ 25% av kroppsvikten från studiens början.
Bland vuxna patienter, var medelviktuppgången störst hos patienter som var överviktiga eller led av fetma vid studiens början.
11 Förändringar i totalt kolesterolvärde vid fasta från normalt vid studiens början (< 4, 39 mmol/ l) till högt (≥5, 17 mmol/ l) var vanligt.
Förändringar i totalt kolesterolvärde vid fasta från gränsfall vid studiens början (≥4, 39 - < 5, 17 mmol/ l) till högt (≥5, 17 mmol/ l) var mycket vanligt.
12 Förhöjda plasmaprolaktinnivåer rapporterades hos 47, 4% av de unga patienterna.
4. 9 Överdosering
Symtom Mycket vanliga symtom vid överdosering (> 10% incidens) är takykardi, agitation/ aggressivitet, dysartri, olika extrapyramidala symtom och sänkt medvetandegrad alltifrån sedering till koma.
Andra medicinskt viktiga sequela är delirium, krampanfall, koma, eventuellt malignt neuroleptikasyndrom, respiratorisk depression, aspiration, hypertoni eller hypotoni, hjärtarrytmier
Emellertid har överlevnad rapporterats vid överdosering med 1 500 mg.
Behandling Det finns ingen antidot till olanzapin.
Framkallande av kräkning rekommenderas ej.
Standardbehandling vid överdosering kan vara indicerad (t ex ventrikelsköljning, tillförsel av aktivt kol).
Tillförsel av aktivt kol har visats reducera den orala biotillgängligheten av olanzapin med 50 - 60%.
Symtomatisk behandling och klinisk uppföljning av vitalfunktioner, inkluderande behandling av hypotoni och cirkulatorisk kollaps samt understödjande av andningsfunktionen, bör ges i förhållande till klinisk status.
Adrenalin, dopamin eller annan sympatomimetika med betaagonisteffekt ska inte användas eftersom betastimulering kan förvärra hypotoni.
Kardiovaskulär uppföljning är nödvändig för att upptäcka eventuella arrytmier.
Medicinsk övervakning och uppföljning bör fortsätta tills patienten återhämtat sig.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Neuroleptikum, ATC kod:
N05A H03.
Olanzapin är ett neuroleptikum, ett medel mot mani och en stämningsstabiliserare som uppvisar en bred farmakologisk profil för en rad olika receptorer.
I de prekliniska studierna visade olanzapin (Ki; < 100 nM) receptoraffinitet för serotonin 5HT2A/ 2C, 5HT3, 5HT6; dopamin D1, D2, D3, D4, D5; kolinerga muskarinreceptorer m1- m5; α1 - adrenoreceptorer och histamin- H1- receptorer.
Beteendestudier på djur visade 5HT, dopamin och kolinerg antagonism som bekräftar receptorbindningsprofilen.
Olanzapin uppvisade större in vitro affinitet för serotonin 5HT2 än för dopamin- D2- receptorn och större 5HT2 in vivo aktivitet än D2.
Elektrofysiologiska studier visade att olanzapin selektivt minskade aktiviteten vid mesolimbiska (A10) dopaminerga neuron men hade liten effekt på de striatala (A9) förgreningarna som är involverade i de motoriska funktionerna.
Olanzapin minskar ett stereotypt beteende, ett mått på antipsykotisk effekt, i lägre doser än de som ger katalepsi (motorisk biverkan).
Till skillnad från vissa andra neuroleptika ökar olanzapin svaret i ett "anxiolytiskt" test.
Resultat från en PET- studie (Positron Emission Tomography) med friska försökspersoner som givits en oral engångsdos av 10 mg visar att olanzapin binds mer till 5HT2A än dopamin- D2- receptorn.
I ytterligare en studie (SPECT imaging study) på schizofrena patienter konstaterades att patienter som svarade på olanzapin hade lägre bindningsgrad till striatal D2 än de patienter som svarade på typiska neuroleptika och risperidon, en effekt jämförbar med klozapins.
I 2 av 2 placebokontrollerade studier och 2 av 3 studier med aktiv kontroll, inkluderande över 2 900 schizofrena patienter med både positiva och negativa symtom, visade olanzapin en statistiskt signifikant förbättring av både negativa och positiva symtom.
Denna var statistiskt signifikant (p=0, 001) och gav en förbättring med - 6, 0 i jämförelse med haloperidol (- 3, 1).
Olanzapin uppvisade bättre effekt än placebo och seminatriumvalproat i att reducera de maniska symtomen under 3 veckor hos patienter med maniska eller blandade episoder av bipolär sjukdom.
Olanzapin visade också jämförbar effekt med haloperidol vad beträffar andelen patienter med 67 förbättring av maniska och depressiva symtom vid 6 och 12 veckor.
I en studie där olanzapin gavs i kombination med litium eller valproat i minst 2 veckor gav tillägget av 10 mg olanzapin större reduktion av de maniska symtomen än enbart litium eller valproat efter 6 veckor.
Olanzapin visade sig statistiskt signifikant överlägset placebo vad beträffar återfall i bipolär sjukdom, som var primär endpoint, i en 12- månaders studie av återfall hos patienter med maniska episoder, som förbättrats med olanzapin och sedan randomiserats till antingen olanzapin eller placebo.
Olanzapin visade sig också statistiskt signifikant bättre än placebo i att förhindra både återfall i mani och återfall i depression.
I en annan 12- månadersstudie av återfall hos patienter med maniska episoder, som förbättrats med en kombination av olanzapin och litium och sedan randomiserats till enbart olanzapin eller enbart litium, var olanzapin inte sämre än litium vad beträffar återfall i bipolär sjukdom, som var primär endpoint: skillnaden var dock inte statistiskt signifikant (olanzapin 30, 0%, litium 38, 3%; p = 0, 055).
I en 18- månadersstudie på patienter med maniska eller blandade episoder, där patienterna stabiliserats med olanzapin och litium eller valproat, var långtidsbehandling med olanzapin i kombination med litium eller valproat inte statistiskt signifikant bättre än antingen litium eller valproat enbart i att förhindra återfall i bipolär sjukdom, definierad enligt nuvarande diagnostiska kriteria.
Barn Erfarenheten från ungdomar (i åldrarna 13- 17 år) är begränsad till korttidsdata avseende effekt vid schizofreni (6 veckor) och mani i samband med bipolär I- störning (3 veckor) på färre än 200 ungdomar.
Olanzapin gavs i flexibel dos, med start på 2, 5 mg och därefter upp till 20 mg dagligen.
Under behandlingen med olanzapin ökade ungdomarna väsentligt mer i vikt, jämfört med vuxna.
Förändringarna i fastevärden av totalkolesterol, LDL- kolesterol, triglycerider och prolaktin (se avsnitt 4. 4 och 4. 8) var större hos ungdomar än hos vuxna.
Data saknas om bibehållen effekt och data om långtidssäkerheten är begränsade (se avsnitt 4. 4 och 4. 8).
5. 2 Farmakokinetiska egenskaper
ZYPREXA absorberas väl efter oral administrering, och maximal plasmakoncentration nås efter 5 - 8 timmar.
Absorptionen påverkas ej av föda.
Absolut oral biotillgänglighet i förhållande till intravenös administrering har ej undersökts.
Olanzapin metaboliseras i levern genom konjugering och oxidering.
Bildningen av N - desmetyl - och 2- hydroximetylmetaboliterna sker via cytokromerna P450- CYP1A2 och P450 - CYP2D6.
Båda dessa metaboliter uppvisar betydligt lägre in vivo farmakologisk effekt än olanzapin i djurstudier.
Den dominerande farmakologiska aktiviteten kommer från modermolekylen olanzapin.
Den terminala halveringstiden efter oral administrering till friska försökspersoner varierar beroende på ålder och kön.
Friska, äldre (65 år och äldre) försökspersoner har en förlängd halveringstid jämfört med yngre försökspersoner (medelvärde 51, 8 mot 33, 8 timmar) och clearance är reducerat (17, 5 mot 18, 2 l/ timme).
Den farmakokinetiska variabiliteten hos äldre personer ligger dock inom samma intervall som för yngre personer.
Hos 44 patienter > 65 år med schizofreni, som erhållit olanzapindoser från 5 till 20 mg per dag, konstaterades inte någon skillnad i biverkningsprofil.
Halveringstiden hos kvinnor i jämförelse med män är något förlängd (medelvärde 36, 7 mot 32, 3 timmar) och clearance är reducerat (18, 9 mot 27, 3 l/ timme).
Biverkningsprofilen av 5- 20 mg olanzapin är dock jämförbar mellan kvinnor (n=467) och män (n=869).
Ingen signifikant skillnad i halveringstid har konstaterats för patienter med försämrad njurfunktion (kreatininclearance < 10 ml/ minut) i jämförelse med friska försökspersoner (medelvärde 37, 7 mot 32, 4 timmar), ej heller i clearance (21, 2 mot 25, 0 l/ timme).
Massbalansstudier har visat att cirka 57% av olanzapin utsöndras, huvudsakligen som metaboliter, i urinen.
68 Hos rökande försökspersoner med måttligt nedsatt leverfunktion förlängs halveringstiden (39, 3 timmar), och clearance (18, 0 l/ timme) är reducerat i jämförelse med icke- rökande, friska försökspersoner (48, 8 respektive 14, 1 l/ timme).
Halveringstiden är längre hos icke- rökare i jämförelse med rökare (män och kvinnor) (38, 6 respektive 30, 4) och clearance är reducerat (18, 6 respektive 27. 7 l/ timme).
Plasmaclearance av olanzapin är lägre hos äldre jämfört med yngre personer, hos kvinnor jämfört med män och hos icke- rökare jämfört med rökare.
Variabiliteten i de farmakokinetiska egenskaperna för olanzapin är dock större mellan individer än den inverkan som ålder, kön eller rökning har på clearance och halveringstid.
Inga skillnader i farmakokinetiska parametrar mellan kaukasiska, japanska eller kinesiska försökspersoner har konstaterats.
Plasmaproteinbindningsgraden är ca 93% i koncentrationsintervallet 7 - ca 1 000 ng/ ml.
Olanzapin är huvudsakligen bundet till albumin och alfa1- glykoproteinsyra.
Olanzapins farmakokinetik är likartad hos ungdomar och vuxna.
I kliniska studier utsattes ungdomar för i genomsnitt 27% mer olanzapin.
Demografiska skillnader mellan ungdomar och vuxna inkluderar en lägre genomsnittlig kroppsvikt, och färre ungdomar var rökare.
Sådana faktorer bidrar möjligen till den högre genomsnittliga exponering som observerats hos ungdomar.
5. 3 Prekliniska säkerhetsuppgifter
Akut toxicitet (vid engångsdos) Symtomen på oral toxicitet hos gnagare är desamma som för andra potenta neuroleptiska substanser: hypoaktivitet, koma, tremor, kloniska kramper, salivavsöndring och minskad viktökning.
I medeltal är den letala dosen ca 210 mg/ kg (mus) och 175 mg/ kg (råtta).
Hund tolererar en singel oral dos upp till 100 mg/ kg utan dödsfall.
Kliniska tecken inkluderar sedering, ataxi, tremor, ökad hjärtfrekvens, ansträngd andning, mios och anorexi.
Hos apa har engångsdoser upp till 100 mg/ kg resulterat i utmattning och vid högre doser, sänkt medvetandegrad.
Kronisk toxicitet I 3- månadersstudier på mus och 1- årsstudier på råtta och hund är de dominerande effekterna CNS - depression, antikolinerga effekter och perifera hematologiska störningar.
Tolerans utvecklas mot CNS- depression.
Tillväxtparametrarna minskar vid höga doser.
Reversibla effekter av förhöjda prolaktinvärden hos råtta inkluderar minskad ovarie - och livmodervikt och morfologiska förändringar i det vaginala epitelet och i bröstkörtlarna.
Hematologisk toxicitet Effekter på de hematologiska parametrarna ses hos samtliga djurarter.
De omfattar dosrelaterad minskning av cirkulerande leukocyter hos mus och icke- specifik minskning av cirkulerande leukocyter hos råtta; dock ses inga tecken på benmärgscytotoxicitet.
Reversibel neutropeni, trombocytopeni eller anemi kan ses hos några hundar som behandlats med 8 eller 10 mg/ kg/ dag (AUC 12- 15 gånger större än hos människa efter en dos av 12 mg).
Hos hundar med cytopeni ses inga negativa effekter på stamceller och prolifererande celler i benmärgen.
Reproduktionstoxikologi Olanzapin har inga teratogena effekter.
Sedering påverkar parningsförmågan hos hanråttor.
Östrogencykeln påverkas vid doser på 1, 1 mg/ kg (3 gånger den maximala dosen för människa) och reproduktionsparametrar påverkas hos råttor som får 3 mg/ kg (9 gånger maximal humandos).
Hos avkomman till råttor som erhållit olanzapin ses försening i fetal utveckling och övergående minskad aktivitet.
69 Mutagenicitet Olanzapin visar inga mutagena eller klastogena effekter i något av standardtesten, som omfattar mutagenicitetstest på bakterier samt in vitro och in vivo däggdjurstest.
Karcinogenicitet Baserat på resultat från studier på mus och råtta dras slutsatsen att olanzapin inte har någon karcinogen effekt.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna Laktosmonohydrat Hyprolos Krospovidon Cellulosa, mikrokristallin Magnesiumstearat
Tablettdragering Hypromellos Ljusblå färgblandning (titandioxid E171, laktosmonohydrat, hypromellos, triacetin, indigokarmin E132) Karnaubavax
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Aluminiumtryckpack med 28, 35, 56, eller 70 tabletter per kartong.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nederländerna.
70 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 022/ 012 ZYPREXA - 15 mg - filmdragerade tabletter - 28 tabletter per ask EU/ 1/ 96/ 022/ 021 ZYPREXA - 15 mg - filmdragerade tabletter - 56 tabletter per ask EU/ 1/ 96/ 022/ 027 ZYPREXA - 15 mg - filmdragerade tabletter - 35 tabletter per ask EU/ 1/ 96/ 022/ 033 ZYPREXA - 15 mg - filmdragerade tabletter - 70 tabletter per ask
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
27 september 1996 Datum för förnyat godkännande:
27 september 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
71 1.
LÄKEMEDLETS NAMN
ZYPREXA 20 mg dragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje dragerad tablett innehåller 20 mg olanzapin.
Hjälpämne:
Varje dragerad tablett innehåller 238 mg laktosmonohydrat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Dragerad tablett
Elliptiska, rosa, dragerade tabletter märkta med "LILLY" och en sifferkod “ 4420 ” för identifiering.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vuxna Behandling av schizofreni.
ZYPREXA är effektivt vid underhållsbehandling till patienter som visat initial klinisk respons.
Behandling av måttlig till svår manisk episod.
Profylaktisk behandling av återfall i bipolär sjukdom hos patienter som svarat på olanzapinbehandling vid manisk episod (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vuxna Schizofreni:
Rekommenderad startdos är 10 mg en gång om dagen.
Manisk episod:
Startdosen är 15 mg som daglig engångsdos vid monoterapi eller 10 mg dagligen vid kombinationsbehandling (se avsnitt 5. 1).
Profylax av återfall i bipolär sjukdom:
Rekommenderad startdos är 10 mg/ dag.
Patienter som fått olanzapin för behandling av manisk episod kan fortsätta med samma dos för den profylaktiska behandlingen.
Om en ny manisk, blandad eller depressiv episod inträffar ska olanzapinbehandlingen fortsätta (med dosoptimering då så erfordras), med kompletterande behandling av förstämningssymtom, beroende på den kliniska situationen.
Dosen kan därefter, vid behandling av schizofreni, manisk episod och profylax av återfall i bipolär sjukdom, anpassas individuellt inom dosområdet 5- 20 mg dagligen beroende på patientens kliniska respons.
Ökning till högre dos än rekommenderad startdos bör göras först efter en klinisk utvärdering och bör då ske med minst 24 timmars intervall.
Olanzapin kan ges oberoende av måltider, eftersom absorptionen inte påverkas av föda.
Gradvis nedtrappning av dosen bör övervägas då olanzapinbehandlingen avslutas.
72 Barn och ungdomar Olanzapin rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
I korttidsstudier på ungdomar har viktuppgång samt förändringar av lipid - och prolaktinnivåerna rapporterats i större omfattning än i studier på vuxna (se avsnitt 4. 4, 4. 8, 5. 1 och 5. 2).
Äldre En lägre startdos (5 mg/ dag) erfordras i allmänhet ej men bör övervägas för patienter över 65 år när kliniska faktorer motiverar detta (se avsnitt 4. 4).
Nedsatt njur - och/ eller leverfunktion En lägre startdos (5 mg) ska övervägas för dessa patienter.
Vid måttlig leverinsufficiens (cirros, Child- Pugh klass A eller B) ska startdosen vara 5 mg och dosökning endast ske med försiktighet.
Kön Startdos och dosintervall behöver normalt inte vara annorlunda för kvinnor än för män.
Rökare Startdos och dosintervall behöver normalt inte vara annorlunda för rökare än för icke- rökare.
Finns flera faktorer samtidigt som kan förlångsamma metabolismen (kvinnligt kön, äldre, icke - rökare) bör man överväga en reducerad startdos.
Dosökning hos dessa patienter bör ske med försiktighet.
(Se avsnitt 4. 5 och 5. 2.)
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter med känd risk för glaukom med trång kammarvinkel.
4. 4 Varningar och försiktighet
Vid antipsykotisk behandling kan det dröja från flera dagar upp till några veckor innan patientens kliniska tillstånd förbättras.
Patienten ska noggrant följas upp under denna period.
Demensrelaterad psykos och/ eller beteendestörningar Olanzapin är inte godkänt för behandling av demensrelaterad psykos och/ eller beteendestörningar och rekommenderas inte till denna specifika patientgrupp på grund av ökad mortalitet och risk för cerebrovaskulära biverkningar.
Mortalitetsincidensen fördubblades hos olanzapinbehandlade patienter i jämförelse med placebobehandlade (3, 5% respektive 1, 5%) i placebokontrollerade kliniska studier (6- 12 veckors behandlingstid) på äldre patienter (genomsnittsålder 78 år) med demensrelaterad psykos och/ eller beteendestörningar.
Den högre mortalitetsincidensen var inte relaterad till olanzapindosen (genomsnittlig dagsdos 4, 4 mg) eller behandlingstidens längd.
Predisponerande riskfaktorer för ökad mortalitet innefattar ålder > 65 år, dysfagi, behandling med lugnande medel, malnutrition och dehydrering, pulmonella tillstånd (pneumoni och aspirationspneumoni) eller samtidig medicinering med bensodiazepiner.
Mortalitetsincidensen var dock högre hos olanzapinbehandlade patienter än hos placebobehandlade oberoende av dessa riskfaktorer.
I dessa kliniska studier rapporterades cerebrovaskulära biverkningar (t ex stroke, transitorisk ischemisk attack) vilka även inkluderade dödsfall.
De cerebrovaskulära biverkningarna var tre gånger vanligare hos olanzapinbehandlade patienter jämfört med placebobehandlade (1, 3% respektive 0, 4%).
Alla olanzapin - respektive placebobehandlade patienter, som fick cerebrovaskulära biverkningar, hade riskfaktorer för detta.
Hög ålder (> 75 år) och vaskulär demens/ demens av blandad typ identifierades som riskfaktorer för cerebrovaskulära biverkningar i samband med olanzapinbehandling.
Behandlingseffekten av olanzapin fastställdes inte i dessa studier.
73 Parkinsons sjukdom Olanzapin rekommenderas inte vid behandling av psykos inducerad av dopaminagonister hos patienter med Parkinsons sjukdom.
I kliniska studier har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo (se även avsnitt 4. 8), och vid behandling av psykotiska symtom var olanzapin inte effektivare än placebo.
I dessa studier krävdes att patienterna vid starten var stabila på den lägsta effektiva dosen av sitt läkemedel (dopaminagonist) mot Parkinsons sjukdom och att de skulle stå kvar på samma läkemedel och dosering mot denna sjukdom genom hela studien.
Olanzapin gavs initialt i dosen 2, 5 mg/ dag och titrerades till maximalt 15 mg/ dag baserat på studieläkarens bedömning.
Malignt neuroleptikasyndrom (NMS) NMS är ett tillstånd som sammankopplas med antipsykotisk medicinering och som kan vara livshotande.
Sällsynta fall beskrivna som NMS har även rapporterats i samband med olanzapin.
Kliniska symtom på NMS är hyperpyrexi, muskelstelhet, ändrad mental status och tecken på autonom instabilitet (oregelbunden puls eller blodtryck, takykardi, diafores och oregelbunden hjärtrytm).
Ytterligare tecken kan inkludera förhöjt kreatininfosfokinas, myoglobinuri (rabdomyolys) och akut njurinsufficiens.
Om en patient utvecklar tecken eller symtom som tyder på NMS, eller uppvisar hög feber av okänd orsak utan ytterligare kliniska manifestationer av NMS, ska all behandling med antipsykotiska läkemedel, inklusive olanzapin, avbrytas.
Hyperglykemi och diabetes Hyperglykemi och/ eller utveckling eller försämring av diabetes, i enstaka fall med ketoacidos eller koma, har rapporterats i sällsynta fall och inkluderar några dödsfall (se avsnitt 4. 8).
I vissa fall har en föregående viktökning rapporterats, vilket kan vara en predisponerande faktor.
Lämplig klinisk uppföljning rekommenderas särskilt för patienter med diabetes och patienter med riskfaktorer för att utveckla diabetes mellitus, där regelbunden glukoskontroll rekommenderas.
Lipidförändringar Icke önskvärda lipidförändringar har observerats hos patienter i placebokontrollerade kliniska prövningar (se avsnitt 4. 8).
Lipidförändringarna bör handhas på sätt som anses kliniskt lämpligt, särskilt hos patienter som lider av dyslipidemi och hos patienter med riskfaktorer att utveckla störningar i lipidomsättningen.
Antikolinerg aktivitet Olanzapin uppvisade in vitro antikolinerg aktivitet men i de kliniska försöken konstaterades endast en låg frekvens av sådana effekter.
Eftersom klinisk erfarenhet är begränsad för patienter med samtidig annan sjukdom tillråds försiktighet vid förskrivning av ZYPREXA till patienter med prostatahypertrofi eller paralytisk ileus och liknande sjukdomar.
Leverfunktion Övergående, asymtomatisk förhöjning av levertransaminaser, ALAT, ASAT, är vanligt, särskilt i början av behandlingen, varför försiktighet tillråds vid behandling av patienter med förhöjda ALAT - och/ eller ASAT- värden samt för patienter med tecken på försämrad leverfunktion, patienter med nedsatt leverfunktion och för patienter som behandlas med potentiellt hepatotoxiska läkemedel.
Vid förhöjda ALAT - och/ eller ASAT- värden under behandlingen ska noggrann uppföljning göras och dosreduktion övervägas.
I fall när hepatit (inkluderande hepatocellulär eller kolestatisk leverskada eller blandleverskada) diagnostiserats bör behandling med olanzapin avslutas.
Neutropeni Försiktighet ska iakttas hos patienter med låga leukocyt - och/ eller neutrofilvärden, hos patienter som får läkemedel som orsakar neutropeni, hos patienter som tidigare har haft läkemedelsinducerad benmärgssuppression/ toxicitet eller benmärgssuppression förorsakad av samtidig sjukdom, strålterapi eller kemoterapi och hos patienter med hypereosinofil sjukdom eller myeloproliferativ sjukdom.
Neutropeni har rapporterats som vanlig biverkan då olanzapin intagits samtidigt med valproat (se avsnitt 4. 8).
74 Utsättande av behandlingen I mycket sällsynta fall (< 0, 01%) har akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående eller kräkningar rapporterats vid abrupt utsättande av olanzapin.
QT- intervall Kliniskt betydelsefull QTc- förlängning (Fridericia QT- korrigering [QTcF] ≥500 millisekunder [msek] vid någon tidpunkt efter utgångsvärdet hos patienter med utgångsvärde QTcF < 500 msek) har förekommit i mindre vanliga fall (0, 1% till 1%) i kliniska studier hos patienter som behandlats med olanzapin men inga signifikanta skillnader i relaterade kardiella händelser jämfört med placebo observerades.
I likhet med andra antipsykotiska läkemedel bör man dock vara försiktig då olanzapin förskrivs tillsammans med läkemedel som kan förlänga QTc- tiden, särskilt hos äldre, hos patienter med kongenitalt långt QT- syndrom, hjärtsvikt, hjärthypertrofi, hypokalemi eller hypomagnesemi.
Tromboemboli Ventromboemboli, som tidsmässigt sammanföll med olanzapinbehandling, har rapporterats mycket sällsynt (< 0, 01%).
Orsakssamband mellan förekomst av ventromboemboli och olanzapinbehandling har inte fastställts.
Eftersom patienter med schizofreni dock ofta uppvisar förvärvade riskfaktorer för ventromboemboli, bör alla tänkbara riskfaktorer för ventromboemboli, t ex immobilisering, identifieras och preventiva åtgärder insättas.
Generell CNS- aktivitet På grund av olanzapins primära CNS- effekt bör försiktighet iakttas då det kombineras med andra centralt verkande läkemedel och alkohol.
Eftersom olanzapin in vitro uppvisar dopaminantagonistiska effekter kan det motverka effekten av direkta och indirekta dopaminagonister.
Kramper Försiktighet bör iakttas då olanzapin ges till patienter med känd benägenhet för kramper, eller som utsätts för faktorer som kan sänka kramptröskeln.
Kramper har rapporterats i sällsynta fall i samband med olanzapinbehandling.
I de flesta av dessa fall har en känd benägenhet för kramper eller riskfaktorer för kramper rapporterats.
Tardiv dyskinesi I jämförande kliniska studier, som pågick i upp till ett år, gav olanzapin upphov till statistiskt signifikant lägre incidens behandlingsrelaterad dyskinesi.
Om symtom på tardiv dyskinesi uppträder ska man överväga att reducera dosen eller utsätta olanzapin helt.
Dessa symtom kan kortvarigt försämras och även uppträda efter behandlingens slut.
Postural hypotoni Postural hypotoni observerades i låg frekvens hos äldre patienter i de kliniska försöken.
I likhet med andra antipsykotiska läkemedel rekommenderas att blodtrycket mäts regelbundet hos patienter över 65 år.
Användning till barn och ungdomar under 18 år Olanzapin är inte indikerat till behandling av barn och ungdomar.
I studier på patienter i åldrarna 13- 17 år har olika biverkningar iakttagits, inklusive viktuppgång, förändrade metaboliska parametrar och ökade prolaktinnivåer.
Långtidsutfallet för dessa effekter har inte studerats och är fortfarande okänt (se avsnitt 4. 8 och 5. 1).
Laktos ZYPREXA- tabletter innehåller laktos.
ZYPREXA ska inte ges till patienter med sällsynta ärftliga problem som galaktosintolerans, Lapps laktasbrist eller glukos- galaktosmalabsorption.
75 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Potentiella interaktioner som kan påverka olanzapin Eftersom olanzapin metaboliseras av CYP1A2 kan substanser som specifikt inducerar eller hämmar detta isoenzym påverka farmakokinetiken av olanzapin.
Induktion av CYP1A2 Olanzapins metabolism kan induceras vid rökning och behandling med karbamazepin, vilket kan ge lägre olanzapinkoncentrationer.
Endast en liten till måttlig ökning av olanzapins clearance har observerats.
Den kliniska betydelsen är sannolikt begränsad, dock rekommenderas klinisk övervakning, och en ökning av olanzapindosen kan övervägas om så erfordras (se avsnitt 4. 2).
Hämning av CYP1A2 Fluvoxamin, en specifik CYP1A2- hämmare, har visat sig hämma metabolismen av olanzapin signifikant.
Cmax för olanzapin ökade med i genomsnitt 54% hos kvinnliga icke- rökare och 77% hos manliga rökare, som erhållit fluvoxamin.
AUC för olanzapin ökade med i genomsnitt 52% respektive 108%.
En lägre startdos av olanzapin bör övervägas till patienter som använder fluvoxamin eller någon annan CYP1A2- hämmare, som t ex ciprofloxacin.
En sänkning av olanzapindosen bör övervägas om behandling med en CYP1A2- hämmare påbörjas.
Sänkt biotillgänglighet Aktivt kol reducerar biotillgängligheten av oralt givet olanzapin med 50- 60% och därför bör detta tas minst 2 timmar före eller efter olanzapin.
Fluoxetin (en CYP2D6- hämmare), engångsdoser av antacida (aluminium, magnesium) eller cimetidin påverkar inte farmakokinetiken av olanzapin signifikant.
Potentiell påverkan av olanzapin på andra läkemedel Olanzapin kan motverka de direkta eller indirekta effekterna av dopaminagonister.
Olanzapin hämmar inte de viktigaste CYP450- isoenzymerna in vitro (t ex 1A2, 2D6, 2C9, 2C19, 3A4).
Ingen hämning av metabolismen av följande aktiva substanser kunde konstateras: tricykliska antidepressiva (representanter huvudsakligen för CYP2D6- steget), warfarin (CYP2C9), teofyllin (CYP1A2) eller diazepam (CYP3A4 och 2C19).
Inga interaktioner uppkom då olanzapin gavs samtidigt med litium eller biperiden.
Vid behandlingskontroll av valproat tydde inte plasmanivåerna på att någon justering av valproatdosen fordras vid insättning av samtidig olanzapinterapi.
CNS- påverkan Försiktighet ska iakttas hos patienter som förbrukar alkohol och får läkemedel som kan ge CNS - depression.
Samtidig användning av olanzapin och läkemedel mot Parkinsons sjukdom på patienter med Parkinsons sjukdom och demens rekommenderas inte (se avsnitt 4. 4).
QTc- intervall Försiktighet bör iakttas om olanzapin ges samtidigt med läkemedel som är kända för att förlänga QTc - intervallet (se avsnitt 4. 4).
76 4. 6 Graviditet och amning
Kliniska studier av gravida kvinnor saknas.
Patienterna ska uppmanas att kontakta läkaren om graviditet inträffar eller om graviditet planeras under behandling med olanzapin.
Eftersom erfarenheten är begränsad ska olanzapin endast användas under graviditet då moderns behov noga vägts mot riskerna för fostret.
I mycket sällsynta fall har tremor, hypertoni, letargi och sömnighet spontant rapporterats hos spädbarn, vars mödrar använt olanzapin under den tredje trimestern.
Utsöndring av olanzapin i modersmjölk har visats i en studie på ammande, friska kvinnor.
Barnets exponering (mg/ kg) vid steady state uppskattades till i genomsnitt 1, 8% av moderns olanzapindos (mg/ kg).
Amning under behandling med olanzapin tillråds ej.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Eftersom olanzapin kan ge dåsighet och yrsel ska patienterna varnas för att handha maskiner inklusive framföra motorfordon.
4. 8 Biverkningar
Vuxna De oftast rapporterade biverkningarna (sågs hos ≥1% av patienterna) i samband med användning av olanzapin i kliniska studier var somnolens, viktuppgång, eosinofili, förhöjda nivåer av prolaktin, kolesterol, glukos och triglycerider (se avsnitt 4. 4), glukosuri, ökad aptit, yrsel, akatisi, parkinsonism (se avsnitt 4. 4), dyskinesi, ortostatisk hypotoni, antikolinerga effekter, övergående asymtomatiska förhöjningar av levertransaminaser (se avsnitt 4. 4), utslag, asteni, trötthet och ödem.
I nedanstående biverkningstabell upptas de biverkningar och laboratorieundersökningar som observerats vid spontanrapportering och vid kliniska prövningar.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥1/ 1 000, < 1/ 100), sällsynt (≥1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000), frekvens okänd (kan inte beräknas från tillgängliga data).
Mycket vanlig
Vanlig
Mindre vanlig
Frekvens okänd
Blodet och lymfsystemet Immunsystemet
Eosinofili
Leukopeni Neutropeni
Trombocytopeni Allergisk reaktion
Metabolism och nutrition Viktuppgång1
Förhöjd kolesterolnivå2, 3 Förhöjd glukosnivå4 Förhöjd triglyceridnivå2, 5 Glykosuri Ökad aptit
Utveckling eller försämring av diabetessjukdomen, ibland associerat med ketoacidos eller koma, inklusive några fall med dödlig utgång (se avsnitt 4. 4) Hypotermi
Vanlig
Mindre vanlig
Frekvens okänd
Centrala och perifera nervsystemet Somnolens Hjärtat
Yrsel Akatisi6 Parkinsonism6 Dyskinesi6
Kramper, där det i de flesta fall finns kramper eller riskfaktorer för kramper i anamnesen, Malignt neuroleptikasyndrom (se avsnitt 4. 4) Dystoni (inklusive okulogyration Tardiv dyskinesi Utsättningssymtom7
Blodkärl
Bradykardi QTc- förlängning (se avsnitt 4. 4)
Ventrikulär takykardi/ flimmer, plötsligt dödsfall (se avsnitt 4. 4)
Ortostatisk hypotoni
Tromboemboli (inklusive lungemboli och djup ventrombos)
Lever och gallvägar
Milda, övergående antikolinerga effekter, inklusive förstoppning och muntorrhet
Pankreatit
Övergående, asymtomatiska förhöjningar av levertransaminaser (ALAT, ASAT), särskilt i början av behandlingen (se avsnitt 4. 4)
Hepatit (inklusive hepatocellulär, kolestatisk eller blandad leverskada)
Hud och subkutan vävnad
Utslag
Fotosensitivitetsreaktioner Alopeci
Muskuloskeletala systemet och bindväv Rabdomyolys Njurar och urinvägar Urinträngningar Reproduktionsorgan och bröstkörtel Priapism Allmänna symtom och/ eller symtom vid administreringsstället Asteni Trötthet Ödem Undersökningar Förhöjd plasmaprolaktinnivå
Hög kreatinfosfokinasnivå Ökad total bilirubinnivå
Ökat alkaliskt fosfatas
78 1 Kliniskt signifikant viktuppgång observerades för alla grupper jämfört med Body Mass Index (BMI) vid studiens start.
Viktuppgång med ≥ 7% jämfört med kroppsvikten vid studiens början var mycket vanligt och viktuppgång med ≥ 15% var vanligt.
Under långtidsbehandling var det mycket vanligt att patienterna fick en viktuppgång på ≥ 25% jämfört med kroppsvikten vid studiens början.
2 De största ökningarna i fastande lipidvärden (totalkolesterol, LDL- kolesterol och triglycerider) inträffade för patienter som inte visade några störningar i lipidomsättningen vid studiens början.
3 Normala värden (< 5, 17 mmol/ l) vid fasta vid studiens början ökade till höga (≥6, 2 mmol/ l).
Förändringar i totalkolesterolvärden vid fasta från gränsfall (≥5, 17 mmol/ l - < 6, 2 mmol/ l) vid studiens början till höga (≥6, 2 mmol/ l) var mycket vanligt.
4 Normala nivåer fasteglukos (< 5, 56 mmol/ l) vid studiens början ökade till höga (≥7 mmol/ l).
Förändringar i fasteglukos från gränsfall (≥5, 56 - < 7 mmol/ l) vid studiens början till höga (≥7 mmol/ l) var mycket vanligt.
5 Normala värden (< 1, 69 mmol/ l) vid fasta vid studiens början ökade till höga (≥2, 26 mmol/ l).
Förändringar i triglyceridvärdenvid fasta från gränsfall (≥1, 69 mmol/ l - < 2, 26 mmol/ l) vid studiens början till höga (≥2, 26 mmol/ l) var mycket vanligt.
6 I kliniska prövningar var incidensen parkinsonism och dystoni hos olanzapinbehandlade patienter numeriskt högre, men skillnaden var inte statistiskt signifikant jämfört med placebobehandlade patienter.
Olanzapinbehandlade patienter hade lägre incidens parkinsonism, akatisi och dystoni i jämförelse med titrerade doser av haloperidol.
Eftersom det saknas detaljerad information om tidigare individuella akuta och tardiva extrapyramidala rörelsestörningar, kan man för närvarande inte dra slutsatsen att olanzapin orsakar mindre tardiv dyskinesi och/ eller andra tardiva extrapyramidala syndrom.
7 Akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående och kräkningar har rapporterats vid abrupt utsättande av olanzapin.
8 Åtföljande kliniska manifestationer (t ex gynekomasti, galaktorré och bröstförstoring) var sällsynta.
Hos de flesta patenterna återgick nivåerna till de normala utan att behandlingen behövde avbrytas.
Långtidsbehandling (minst 48 veckor) Andelen patienter som hade ogynnsamma, kliniskt signifikanta förändringar gällande viktuppgång, glukos, total/ LDL/ HDL kolesterol eller triglycerider, ökade med tiden.
Hos vuxna patienter som fick 9- 12 månaders behandling, minskade ökningen av medelblodglukosvärdet efter ungefär 4- 6 månader.
Ytterligare information om speciella patientgrupper I kliniska studier på äldre patienter med demens, har olanzapinbehandling resulterat i en högre mortalitetsincidens och en högre frekvens av cerebrovaskulära biverkningar jämfört med placebo (se även avsnitt 4. 4).
Gångrubbningar och fall är mycket vanliga biverkningar vid användning av olanzapin till denna patientgrupp.
Pneumoni, förhöjd kroppstemperatur, letargi, erytem, synhallucinationer och urininkontinens rapporterades som vanliga biverkningar.
I kliniska studier på patienter med läkemedelsinducerad (dopaminagonist) psykos i samband med Parkinsons sjukdom har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo.
I en klinisk studie av patienter med bipolär mani gav kombinationsbehandling med valproat och olanzapin upphov till neutropeni med en frekvens av 4, 1%; en möjlig bidragande faktor kan vara höga plasmanivåer av valproat.
Olanzapin som administrerats tillsammans med litium eller valproat gav ökad frekvens (≥10%) av tremor, muntorrhet, ökad aptit och viktökning.
Talsvårigheter rapporterades också som vanliga.
Vid kombinationsbehandling av olanzapin och litium eller seminatriumvalproat förekom en ökning i kroppsvikt om ≥7% hos 17, 4% av patienterna under den akuta behandlingen (upp till 6 veckor), jämfört med kroppsvikten före studiens början.
79 Långtidsbehandling (upp till 12 månader) med olanzapin vid profylax av återfall i bipolär sjukdom gav en ökning i kroppsvikt om ≥7% hos 39, 9% av patienterna, jämfört med kroppsvikten före studiens början.
Barn och ungdomar Olanzapin är inte indikerat för behandling av barn och ungdomar under 18 år.
Även om inga jämförande kliniska studier mellan ungdomar och vuxna har utförts jämfördes data från studier på ungdomar med data från studier på vuxna.
I följande tabell upptas de biverkningar som rapporterats i högre frekvens hos ungdomar (i åldrarna 13- 17 år) än hos vuxna eller biverkningar som endast identifierats vid kliniska korttidsstudier på ungdomar.
Kliniskt signifikant viktuppgång (≥7%) tycks uppträda oftare hos den unga patientgruppen jämfört med vuxna med jämförbar exponering.
Omfattningen av viktuppgången och andelen ungdomar som hade kliniskt signifikant viktuppgång var större hos de som fick långtidsbehandling (minst 24 veckor) jämfört med de som fick korttidsbehandling.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10).
Metabolism och nutrition Mycket vanlig: viktuppgång9, förhöjd triglyceridnivå10, ökad aptit.
Vanlig: förhöjd kolesterolnivå11 Centrala och perifera nervsystemet Mycket vanlig: sedering (inklusive hypersomni, letargi, somnolens).
Magtarmkanalen Vanlig: muntorrhet.
Lever och gallvägar Mycket vanlig: förhöjda nivåer av levertransaminaser (ALAT/ ASAT, se avsnitt 4. 4).
Undersökningar Mycket vanlig: minskat totalbilirubin, ökat GGT, förhöjd plasmaprolaktinnivå12.
9 En viktuppgång om ≥7% av kroppsvikten (kg) från studiens början var mycket vanlig och en viktuppgång om ≥15% av kroppsvikten från studiens början var vanlig.
Under långtidsbehandling (minst 24 veckor), fick ungefär hälften av de unga patienterna en viktuppgång om ≥ 15% och nästan en tredjedel en viktuppgång om ≥ 25% av kroppsvikten från studiens början.
Bland vuxna patienter, var medelviktuppgången störst hos patienter som var överviktiga eller led av fetma vid studiens början.
11 Förändringar i totalt kolesterolvärde vid fasta från normalt vid studiens början (< 4, 39 mmol/ l) till högt (≥5, 17 mmol/ l) var vanligt.
Förändringar i totalt kolesterolvärde vid fasta från gränsfall vid studiens början (≥4, 39 - < 5, 17 mmol/ l) till högt (≥5, 17 mmol/ l) var mycket vanligt.
12 Förhöjda plasmaprolaktinnivåer rapporterades hos 47, 4% av de unga patienterna.
4. 9 Överdosering
SymtomMycket vanliga symtom vid överdosering (> 10% incidens) är takykardi, agitation/ aggressivitet, dysartri, olika extrapyramidala symtom och sänkt medvetandegrad alltifrån sedering till koma.
Andra medicinskt viktiga sequela är delirium, krampanfall, koma, eventuellt malignt neuroleptikasyndrom, respiratorisk depression, aspiration, hypertoni eller hypotoni, hjärtarrytmier
Emellertid har överlevnad rapporterats vid överdosering med 1 500 mg.
Behandling Det finns ingen antidot till olanzapin.
Framkallande av kräkning rekommenderas ej.
Standardbehandling vid överdosering kan vara indicerad (t ex ventrikelsköljning, tillförsel av aktivt kol).
Tillförsel av aktivt kol har visats reducera den orala biotillgängligheten av olanzapin med 50 - 60%.
Symtomatisk behandling och klinisk uppföljning av vitalfunktioner, inkluderande behandling av hypotoni och cirkulatorisk kollaps samt understödjande av andningsfunktionen, bör ges i förhållande till klinisk status.
Adrenalin, dopamin eller annan sympatomimetika med betaagonisteffekt ska inte användas eftersom betastimulering kan förvärra hypotoni.
Kardiovaskulär uppföljning är nödvändig för att upptäcka eventuella arrytmier.
Medicinsk övervakning och uppföljning bör fortsätta tills patienten återhämtat sig.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Neuroleptikum, ATC kod:
N05A H03.
Olanzapin är ett neuroleptikum, ett medel mot mani och en stämningsstabiliserare som uppvisar en bred farmakologisk profil för en rad olika receptorer.
I de prekliniska studierna visade olanzapin (Ki; < 100 nM) receptoraffinitet för serotonin 5HT2A/ 2C, 5HT3, 5HT6; dopamin D1, D2, D3, D4, D5; kolinerga muskarinreceptorer m1- m5; α1 - adrenoreceptorer och histamin- H1- receptorer.
Beteendestudier på djur visade 5HT, dopamin och kolinerg antagonism som bekräftar receptorbindningsprofilen.
Olanzapin uppvisade större in vitro affinitet för serotonin 5HT2 än för dopamin- D2- receptorn och större 5HT2 in vivo aktivitet än D2.
Elektrofysiologiska studier visade att olanzapin selektivt minskade aktiviteten vid mesolimbiska (A10) dopaminerga neuron men hade liten effekt på de striatala (A9) förgreningarna som är involverade i de motoriska funktionerna.
Olanzapin minskar ett stereotypt beteende, ett mått på antipsykotisk effekt, i lägre doser än de som ger katalepsi (motorisk biverkan).
Till skillnad från vissa andra neuroleptika ökar olanzapin svaret i ett "anxiolytiskt" test.
Resultat från en PET- studie (Positron Emission Tomography) med friska försökspersoner som givits en oral engångsdos av 10 mg visar att olanzapin binds mer till 5HT2A än dopamin- D2- receptorn.
I ytterligare en studie (SPECT imaging study) på schizofrena patienter konstaterades att patienter som svarade på olanzapin hade lägre bindningsgrad till striatal D2 än de patienter som svarade på typiska neuroleptika och risperidon, en effekt jämförbar med klozapins.
I 2 av 2 placebokontrollerade studier och 2 av 3 studier med aktiv kontroll, inkluderande över 2 900 schizofrena patienter med både positiva och negativa symtom, visade olanzapin en statistiskt signifikant förbättring av både negativa och positiva symtom.
Denna var statistiskt signifikant (p=0, 001) och gav en förbättring med - 6, 0 i jämförelse med haloperidol (- 3, 1).
Olanzapin uppvisade bättre effekt än placebo och seminatriumvalproat i att reducera de maniska symtomen under 3 veckor hos patienter med maniska eller blandade episoder av bipolär sjukdom.
Olanzapin visade också jämförbar effekt med haloperidol vad beträffar andelen patienter med 81 förbättring av maniska och depressiva symtom vid 6 och 12 veckor.
I en studie där olanzapin gavs i kombination med litium eller valproat i minst 2 veckor gav tillägget av 10 mg olanzapin större reduktion av de maniska symtomen än enbart litium eller valproat efter 6 veckor.
Olanzapin visade sig statistiskt signifikant överlägset placebo vad beträffar återfall i bipolär sjukdom, som var primär endpoint, i en 12- månaders studie av återfall hos patienter med maniska episoder, som förbättrats med olanzapin och sedan randomiserats till antingen olanzapin eller placebo.
Olanzapin visade sig också statistiskt signifikant bättre än placebo i att förhindra både återfall i mani och återfall i depression.
I en annan 12- månadersstudie av återfall hos patienter med maniska episoder, som förbättrats med en kombination av olanzapin och litium och sedan randomiserats till enbart olanzapin eller enbart litium, var olanzapin inte sämre än litium vad beträffar återfall i bipolär sjukdom, som var primär endpoint: skillnaden var dock inte statistiskt signifikant (olanzapin 30, 0%, litium 38, 3%; p = 0, 055).
I en 18- månadersstudie på patienter med maniska eller blandade episoder, där patienterna stabiliserats med olanzapin och litium eller valproat, var långtidsbehandling med olanzapin i kombination med litium eller valproat inte statistiskt signifikant bättre än antingen litium eller valproat enbart i att förhindra återfall i bipolär sjukdom, definierad enligt nuvarande diagnostiska kriteria.
Barn Erfarenheten från ungdomar (i åldrarna 13- 17 år) är begränsad till korttidsdata avseende effekt vid schizofreni (6 veckor) och mani i samband med bipolär I- störning (3 veckor) på färre än 200 ungdomar.
Olanzapin gavs i flexibel dos, med start på 2, 5 mg och därefter upp till 20 mg dagligen.
Under behandlingen med olanzapin ökade ungdomarna väsentligt mer i vikt, jämfört med vuxna.
Förändringarna i fastevärden av totalkolesterol, LDL- kolesterol, triglycerider och prolaktin (se avsnitt 4. 4 och 4. 8) var större hos ungdomar än hos vuxna.
Data saknas om bibehållen effekt och data om långtidssäkerheten är begränsade (se avsnitt 4. 4 och 4. 8).
5. 2 Farmakokinetiska egenskaper
ZYPREXA absorberas väl efter oral administrering, och maximal plasmakoncentration nås efter 5 - 8 timmar.
Absorptionen påverkas ej av föda.
Absolut oral biotillgänglighet i förhållande till intravenös administrering har ej undersökts.
Olanzapin metaboliseras i levern genom konjugering och oxidering.
Bildningen av N - desmetyl - och 2- hydroximetylmetaboliterna sker via cytokromerna P450- CYP1A2 och P450 - CYP2D6.
Båda dessa metaboliter uppvisar betydligt lägre in vivo farmakologisk effekt än olanzapin i djurstudier.
Den dominerande farmakologiska aktiviteten kommer från modermolekylen olanzapin.
Den terminala halveringstiden efter oral administrering till friska försökspersoner varierar beroende på ålder och kön.
Friska, äldre (65 år och äldre) försökspersoner har en förlängd halveringstid jämfört med yngre försökspersoner (medelvärde 51, 8 mot 33, 8 timmar) och clearance är reducerat (17, 5 mot 18, 2 l/ timme).
Den farmakokinetiska variabiliteten hos äldre personer ligger dock inom samma intervall som för yngre personer.
Hos 44 patienter > 65 år med schizofreni, som erhållit olanzapindoser från 5 till 20 mg per dag, konstaterades inte någon skillnad i biverkningsprofil.
Halveringstiden hos kvinnor i jämförelse med män är något förlängd (medelvärde 36, 7 mot 32, 3 timmar) och clearance är reducerat (18, 9 mot 27, 3 l/ timme).
Biverkningsprofilen av 5- 20 mg olanzapin är dock jämförbar mellan kvinnor (n=467) och män (n=869).
Ingen signifikant skillnad i halveringstid har konstaterats för patienter med försämrad njurfunktion (kreatininclearance < 10 ml/ minut) i jämförelse med friska försökspersoner (medelvärde 37, 7 mot 32, 4 timmar), ej heller i clearance (21, 2 mot 25, 0 l/ timme).
Massbalansstudier har visat att cirka 57% av olanzapin utsöndras, huvudsakligen som metaboliter, i urinen.
82 Hos rökande försökspersoner med måttligt nedsatt leverfunktion förlängs halveringstiden (39, 3 timmar), och clearance (18, 0 l/ timme) är reducerat i jämförelse med icke- rökande, friska försökspersoner (48, 8 respektive 14, 1 l/ timme).
Halveringstiden är längre hos icke- rökare i jämförelse med rökare (män och kvinnor) (38, 6 respektive 30, 4) och clearance är reducerat (18, 6 respektive 27. 7 l/ timme).
Plasmaclearance av olanzapin är lägre hos äldre jämfört med yngre personer, hos kvinnor jämfört med män och hos icke- rökare jämfört med rökare.
Variabiliteten i de farmakokinetiska egenskaperna för olanzapin är dock större mellan individer än den inverkan som ålder, kön eller rökning har på clearance och halveringstid.
Inga skillnader i farmakokinetiska parametrar mellan kaukasiska, japanska eller kinesiska försökspersoner har konstaterats.
Plasmaproteinbindningsgraden är ca 93% i koncentrationsintervallet 7 - ca 1 000 ng/ ml.
Olanzapin är huvudsakligen bundet till albumin och alfa1- glykoproteinsyra.
Olanzapins farmakokinetik är likartad hos ungdomar och vuxna.
I kliniska studier utsattes ungdomar för i genomsnitt 27% mer olanzapin.
Demografiska skillnader mellan ungdomar och vuxna inkluderar en lägre genomsnittlig kroppsvikt, och färre ungdomar var rökare.
Sådana faktorer bidrar möjligen till den högre genomsnittliga exponering som observerats hos ungdomar.
5. 3 Prekliniska säkerhetsuppgifter
Akut toxicitet (vid engångsdos) Symtomen på oral toxicitet hos gnagare är desamma som för andra potenta neuroleptiska substanser: hypoaktivitet, koma, tremor, kloniska kramper, salivavsöndring och minskad viktökning.
I medeltal är den letala dosen ca 210 mg/ kg (mus) och 175 mg/ kg (råtta).
Hund tolererar en singel oral dos upp till 100 mg/ kg utan dödsfall.
Kliniska tecken inkluderar sedering, ataxi, tremor, ökad hjärtfrekvens, ansträngd andning, mios och anorexi.
Hos apa har engångsdoser upp till 100 mg/ kg resulterat i utmattning och vid högre doser, sänkt medvetandegrad.
Kronisk toxicitet I 3- månadersstudier på mus och 1- årsstudier på råtta och hund är de dominerande effekterna CNS - depression, antikolinerga effekter och perifera hematologiska störningar.
Tolerans utvecklas mot CNS- depression.
Tillväxtparametrarna minskar vid höga doser.
Reversibla effekter av förhöjda prolaktinvärden hos råtta inkluderar minskad ovarie - och livmodervikt och morfologiska förändringar i det vaginala epitelet och i bröstkörtlarna.
Hematologisk toxicitet Effekter på de hematologiska parametrarna ses hos samtliga djurarter.
De omfattar dosrelaterad minskning av cirkulerande leukocyter hos mus och icke- specifik minskning av cirkulerande leukocyter hos råtta; dock ses inga tecken på benmärgscytotoxicitet.
Reversibel neutropeni, trombocytopeni eller anemi kan ses hos några hundar som behandlats med 8 eller 10 mg/ kg/ dag (AUC 12- 15 gånger större än hos människa efter en dos av 12 mg).
Hos hundar med cytopeni ses inga negativa effekter på stamceller och prolifererande celler i benmärgen.
Reproduktionstoxikologi Olanzapin har inga teratogena effekter.
Sedering påverkar parningsförmågan hos hanråttor.
Östrogencykeln påverkas vid doser på 1, 1 mg/ kg (3 gånger den maximala dosen för människa) och reproduktionsparametrar påverkas hos råttor som får 3 mg/ kg (9 gånger maximal humandos).
Hos avkomman till råttor som erhållit olanzapin ses försening i fetal utveckling och övergående minskad aktivitet.
83 Mutagenicitet Olanzapin visar inga mutagena eller klastogena effekter i något av standardtesten, som omfattar mutagenicitetstest på bakterier samt in vitro och in vivo däggdjurstest.
Karcinogenicitet Baserat på resultat från studier på mus och råtta dras slutsatsen att olanzapin inte har någon karcinogen effekt.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna Laktosmonohydrat Hyprolos Krospovidon Cellulosa, mikrokristallin Magnesiumstearat
Tablettdragering Hypromellos Rosa färgblandning (titandioxid E171, makrogol, laktosmonohydrat, hypromellos, syntetisk röd järnoxid) Karnaubavax
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Aluminiumtryckpack med 28, 35, 56 eller 70 tabletter per kartong.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för användning och hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nederländerna.
84 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 022/ 014 ZYPREXA - 20 mg - filmdragerade tabletter - 28 tabletter per ask EU/ 1/ 96/ 022/ 022 ZYPREXA - 20 mg - filmdragerade tabletter - 56 tabletter per ask EU/ 1/ 96/ 022/ 028 ZYPREXA - 20 mg - filmdragerade tabletter - 35 tabletter per ask EU/ 1/ 96/ 022/ 034 ZYPREXA - 20 mg - filmdragerade tabletter - 70 tabletter per ask
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
27 september 1996 Datum för förnyat godkännande:
27 september 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
85 1.
LÄKEMEDLETS NAMN
ZYPREXA 10 mg pulver till injektionsvätska, lösning.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska innehåller 10 mg olanzapin.
Efter upplösning innehåller varje ml lösning 5 mg olanzapin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till injektionsvätska, lösning:
Gult, frystorkat pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vuxna Snabb kontroll av agitation och stört beteende hos patienter med schizofreni eller manisk episod när oral behandling inte är lämplig.
Behandling med ZYPREXA pulver till injektionsvätska, lösning ska avslutas och oralt olanzapin sättas in så snart det är kliniskt lämpligt.
4. 2 Dosering och administreringssätt
Vuxna För intramuskulär användning.
Ej för intravenös eller subkutan användning.
ZYPREXA, pulver till injektionsvätska, lösning är endast avsedd för korttidsanvändning, maximalt 3 dagar i följd.
Maximal daglig dos olanzapin (inkluderande samtliga beredningsformer av olanzapin) är 20 mg.
Rekommenderad startdos av olanzapin injektion är 10 mg, given som intramuskulär engångsdos.
En andra injektion, 5- 10 mg, kan ges 2 timmar efter den första injektionen, beroende på individuell klinisk status.
Högst 3 injektioner bör ges under 24 timmar och den maximala dagliga dosen på 20 mg olanzapin (inkluderande samtliga beredningsformer) bör inte överskridas.
ZYPREXA pulver till injektionsvätska, lösning ska upplösas enligt rekommendationerna i avsnitt 6. 6.
För ytterligare information om fortsatt behandling med oralt olanzapin (5- 20 mg dagligen) hänvisas till produktresuméerna för ZYPREXA dragerade tabletter eller ZYPREXA VELOTAB frystorkade tabletter.
Barn och ungdomar Det finns ingen erfarenhet på barn.
ZYPREXA pulver till injektionsvätska, lösning rekommenderas inte till barn och ungdomar beroende på brist på data avseende säkerhet och effekt.
Äldre Rekommenderad startdos för patienter över 60 år är 2, 5- 5 mg.
Högst 3
86 injektioner bör ges under en 24- timmarsperiod och den maximala dagliga dosen på 20 mg olanzapin (inkluderande samtliga beredningsformer) bör inte överskridas.
Nedsatt njur - och/ eller leverfunktion En lägre startdos (5 mg) bör övervägas.
Vid måttlig leverinsufficiens (cirros, Child- Pugh klass A eller B) bör startdosen vara 5 mg och endast ökas med försiktighet.
Kön Dos och dosintervall behöver normalt inte vara annorlunda för kvinnor än för män.
Rökare Dos och dosintervall behöver normalt inte vara annorlunda för rökare än för icke- rökare.
Finns flera faktorer samtidigt som kan förlångsamma metabolismen (kvinnligt kön, äldre, icke- rökare) bör man överväga en reducerad dos.
Ytterligare injektioner, när indicerade, bör ges med försiktighet till dessa patienter.
(Se avsnitt 4. 5 och 5. 2.)
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter med känd risk för glaukom med trång kammarvinkel.
4. 4 Varningar och försiktighet
Effekten av intramuskulärt olanzapin har inte påvisats hos patienter med agitation och stört beteende vid andra tillstånd än schizofreni eller manisk episod.
Instabila medicinska tillstånd Intramuskulärt olanzapin bör inte ges till patienter med instabila medicinska tillstånd, såsom akut hjärtinfarkt, instabil angina pectoris, allvarlig hypotoni och/ eller bradykardi, sick sinus- syndrom eller efter en hjärtoperation.
Om patientens sjukdomshistoria avseende dessa tillstånd inte kan fastställas bör risken/ nyttan med intramuskulärt olanzapin vägas mot andra behandlingsalternativ.
Samtidig användning av bensodiazepiner och andra läkemedel Särskild försiktighet är nödvändig hos patienter som har fått behandling med andra läkemedel med hemodynamiska egenskaper liknande dem hos intramuskulärt olanzapin, inkluderande andra antipsykotiska läkemedel (orala och/ eller intramuskulära) och bensodiazepiner (se avsnitt 4. 5).
Ett tidsmässigt samband mellan behandling med intramuskulärt olanzapin och hypotoni, bradykardi, andningsdepression och död har rapporterats i mycket sällsynta fall (< 0, 01%), särskilt hos patienter som fått bensodiazepiner och/ eller andra antipsykotika (se avsnitt 4. 8).
Samtidig injektion av intramuskulärt olanzapin och parenterala bensodiazepiner rekommenderas inte (se också avsnitt 4. 5 och 6. 2).
Om patienten bedöms behöva parenteral bensodiazepinbehandling, bör detta ges tidigast 1 timme efter administrering av intramuskulärt olanzapin.
Tilltagande sedering och kardiorespiratorisk depression bör noga kontrolleras.
Om kliniskt indicerat, bör en noggrann observation fortsätta efter denna period.
Blodtryck, puls, andningsfrekvens och medvetandegrad bör kontrolleras regelbundet och, om så krävs, bör behandling ges.
Vid yrsel eller dåsighet efter injektion, bör patienten förbli liggande, tills undersökning visat att hypotoni inkluderande postural hypotoni, bradyarrytmi och/ eller hyperventilering ej föreligger.
87 Säkerhet och effekt av intramuskulärt olanzapin har inte utvärderats hos patienter med alkohol - eller läkemedelsförgiftning (med varken förskrivna eller olagligt erhållna läkemedel) (se avsnitt 4. 5).
Demensrelaterad psykos och/ eller beteendestörningar Olanzapin är inte godkänt för behandling av demensrelaterad psykos och/ eller beteendestörningar och rekommenderas inte till denna specifika patientgrupp på grund av ökad mortalitet och risk för cerebrovaskulära biverkningar.
Mortalitetsincidensen fördubblades hos olanzapinbehandlade patienter i jämförelse med placebobehandlade (3, 5% respektive 1, 5%) i placebokontrollerade kliniska studier (6- 12 veckors behandlingstid) på äldre patienter (genomsnittsålder 78 år) med demensrelaterad psykos och/ eller beteendestörningar.
Den högre mortalitetsincidensen var inte relaterad till olanzapindosen (genomsnittlig dagsdos 4, 4 mg) eller behandlingstidens längd.
Predisponerande riskfaktorer för ökad mortalitet innefattar ålder > 65 år, dysfagi, behandling med lugnande medel, malnutrition och dehydrering, pulmonella tillstånd (pneumoni och aspirationspneumoni) eller samtidig medicinering med bensodiazepiner.
Mortalitetsincidensen var dock högre hos olanzapinbehandlade patienter än hos placebobehandlade oberoende av dessa riskfaktorer.
I dessa kliniska studier rapporterades cerebrovaskulära biverkningar (t ex stroke, transitorisk ischemisk attack) vilka även inkluderade dödsfall.
De cerebrovaskulära biverkningarna var tre gånger vanligare hos olanzapinbehandlade patienter jämfört med placebobehandlade (1, 3% respektive 0, 4%).
Alla olanzapin - respektive placebobehandlade patienter, som fick cerebrovaskulära biverkningar, hade riskfaktorer för detta.
Hög ålder (> 75 år) och vaskulär demens/ demens av blandad typ identifierades som riskfaktorer för cerebrovaskulära biverkningar i samband med olanzapinbehandling.
Behandlingseffekten av olanzapin fastställdes inte i dessa studier.
Parkinsons sjukdom Olanzapin rekommenderas inte vid behandling av psykos inducerad av dopaminagonister hos patienter med Parkinsons sjukdom.
I kliniska studier har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo (se även avsnitt 4. 8), och vid behandling av psykotiska symtom var olanzapin inte effektivare än placebo.
I dessa studier krävdes att patienterna vid starten var stabila på den lägsta effektiva dosen av sitt läkemedel (dopaminagonist) mot Parkinsons sjukdom och att de skulle stå kvar på samma läkemedel och dosering mot denna sjukdom genom hela studien.
Olanzapin gavs initialt i dosen 2, 5 mg/ dag och titrerades till maximalt 15 mg/ dag baserat på studieläkarens bedömning.
Malignt neuroleptikasyndrom (NMS) NMS är ett tillstånd som sammankopplas med antipsykotisk medicinering och som kan vara livshotande.
Sällsynta fall beskrivna som NMS har även rapporterats i samband med olanzapin.
Kliniska symtom på NMS är hyperpyrexi, muskelstelhet, ändrad mental status och tecken på autonom instabilitet (oregelbunden puls eller blodtryck, takykardi, diafores och oregelbunden hjärtrytm).
Ytterligare tecken kan inkludera förhöjt kreatininfosfokinas, myoglobinuri (rabdomyolys) och akut njurinsufficiens.
Om en patient utvecklar tecken eller symtom som tyder på NMS, eller uppvisar hög feber av okänd orsak utan ytterligare kliniska manifestationer av NMS, ska all behandling med antipsykotiska läkemedel, inklusive olanzapin, avbrytas.
Hyperglykemi och diabetes Hyperglykemi och/ eller utveckling eller försämring av diabetes, i enstaka fall med ketoacidos eller koma, har rapporterats i sällsynta fall och inkluderar några dödsfall (se avsnitt 4. 8).
I vissa fall har en föregående viktökning rapporterats, vilket kan vara en predisponerande faktor.
Lämplig klinisk uppföljning rekommenderas särskilt för patienter med diabetes och patienter med riskfaktorer för att utveckla diabetes mellitus, där regelbunden glukoskontroll rekommenderas.
88 Lipidförändringar Icke önskvärda lipidförändringar har observerats hos patienter i placebokontrollerade kliniska prövningar (se avsnitt 4. 8).
Lipidförändringarna bör handhas på sätt som anses kliniskt lämpligt, särskilt hos patienter som lider av dyslipidemi och hos patienter med riskfaktorer att utveckla störningar i lipidomsättningen.
Antikolinerg aktivitet Olanzapin uppvisade in vitro antikolinerg aktivitet, men i de kliniska försöken med oral administrering konstaterades endast en låg frekvens av sådana effekter.
Eftersom klinisk erfarenhet är begränsad för patienter med samtidig annan sjukdom tillråds försiktighet vid förskrivning av ZYPREXA till patienter med prostatahypertrofi eller paralytisk ileus och liknande sjukdomar.
Leverfunktion Övergående, asymtomatisk förhöjning av levertransaminaser, ALAT, ASAT, är vanligt, särskilt i början av behandlingen, varför försiktighet tillråds vid behandling av patienter med förhöjda ALAT - och/ eller ASAT- värden samt för patienter med tecken på försämrad leverfunktion, patienter med nedsatt leverfunktion och för patienter som behandlas med potentiellt hepatotoxiska läkemedel.
Vid förhöjda ALAT - och/ eller ASAT- värden under behandlingen ska noggrann uppföljning göras och dosreduktion övervägas.
I fall när hepatit (inkluderande hepatocellulär eller kolestatisk leverskada eller blandleverskada) diagnostiserats bör behandling med olanzapin avslutas.
Neutropeni Försiktighet ska iakttas hos patienter med låga leukocyt - och/ eller neutrofilvärden, hos patienter som får läkemedel som orsakar neutropeni, hos patienter som tidigare har haft läkemedelsinducerad benmärgssuppression/ toxicitet eller benmärgssuppression förorsakad av samtidig sjukdom, strålterapi eller kemoterapi och hos patienter med hypereosinofil sjukdom eller myeloproliferativ sjukdom.
Neutropeni har rapporterats som vanlig biverkan då olanzapin intagits samtidigt med valproat (se avsnitt 4. 8).
Utsättande av behandlingen I mycket sällsynta fall (< 0, 01%) har akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående eller kräkningar rapporterats vid abrupt utsättande av olanzapin.
QT- intervall Kliniskt betydelsefull QTc- förlängning (Fridericia QT- korrigering [QTcF] ≥500 millisekunder [msek] vid någon tidpunkt efter utgångsvärdet hos patienter med utgångsvärde QTcF < 500 msek) har förekommit i mindre vanliga fall (0, 1% till 1%) i kliniska studier hos patienter som behandlats med olanzapin men inga signifikanta skillnader i relaterade kardiella händelser jämfört med placebo observerades.
I likhet med andra antipsykotiska läkemedel bör man dock vara försiktig då olanzapin förskrivs tillsammans med läkemedel som kan förlänga QTc- tiden, särskilt hos äldre, hos patienter med kongenitalt långt QT- syndrom, hjärtsvikt, hjärthypertrofi, hypokalemi eller hypomagnesemi.
Tromboemboli Ventromboemboli, som tidsmässigt sammanföll med olanzapinbehandling, har rapporterats mycket sällsynt (< 0, 01%).
Orsakssamband mellan förekomst av ventromboemboli och olanzapinbehandling har inte fastställts.
Eftersom patienter med schizofreni dock ofta uppvisar förvärvade riskfaktorer för ventromboemboli, bör alla tänkbara riskfaktorer för ventromboemboli, t ex immobilisering, identifieras och preventiva åtgärder insättas.
Generell CNS- aktivitet På grund av olanzapins primära CNS- effekt bör försiktighet iakttas då det kombineras med andra centralt verkande läkemedel och alkohol.
Eftersom olanzapin in vitro uppvisar dopaminantagonistiska effekter kan det motverka effekten av direkta och indirekta dopaminagonister.
Kramper Försiktighet bör iakttas då olanzapin ges till patienter med känd benägenhet för kramper, eller som utsätts för faktorer som kan sänka kramptröskeln.
Kramper har rapporterats i sällsynta fall i samband
I de flesta av dessa fall har en känd benägenhet för kramper eller riskfaktorer för kramper rapporterats.
Tardiv dyskinesi I jämförande kliniska studier, som pågick i upp till ett år, gav oralt olanzapin upphov till statistiskt signifikant lägre incidens behandlingsrelaterad dyskinesi.
Om symtom på tardiv dyskinesi uppträder ska man överväga att reducera dosen eller utsätta olanzapin helt.
Dessa symtom kan kortvarigt försämras och även uppträda efter behandlingens slut.
Postural hypotoni Postural hypotoni observerades i låg frekvens hos äldre patienter i de kliniska försöken med oralt olanzapin.
I likhet med andra antipsykotiska läkemedel rekommenderas att blodtrycket mäts regelbundet hos patienter över 65 år.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Intramuskulärt olanzapin har inte studerats på patienter med alkohol - och läkemedelsförgiftning (se också avsnitt 4. 4).
Försiktighet bör iakttas hos patienter som förbrukar alkohol och får läkemedel som kan inducera hypotoni, bradykardi, andnings - eller CNS- depression (se avsnitt 4. 4).
I en studie, där 5 mg olanzapin gavs som intramuskulär engångsdos 1 timme före 2 mg intramuskulärt lorazepam (metaboliseras genom glukuronidering) förändrades inte farmakokinetiken av dessa läkemedel.
Emellertid förstärkte kombinationen dåsigheten som observerats med respektive enskilt läkemedel.
Samtidig injektion av olanzapin och parenterala bensodiazepiner rekommenderas inte (se avsnitt 4. 4 och 6. 2).
Potentiella interaktioner som kan påverka olanzapin Eftersom olanzapin metaboliseras av CYP1A2 kan substanser som specifikt inducerar eller hämmar detta isoenzym påverka farmakokinetiken av olanzapin.
Induktion av CYP1A2 Olanzapins metabolism kan induceras vid rökning och behandling med karbamazepin, vilket kan ge lägre olanzapinkoncentrationer.
Endast en liten till måttlig ökning av olanzapins clearance har observerats.
Den kliniska betydelsen är sannolikt begränsad, dock rekommenderas klinisk övervakning, och en ökning av olanzapindosen kan övervägas om så erfordras (se avsnitt 4. 2).
Hämning av CYP1A2 Fluvoxamin, en specifik CYP1A2- hämmare, har visat sig hämma metabolismen av olanzapin signifikant.
Cmax för olanzapin ökade med i genomsnitt 54% hos kvinnliga icke- rökare och 77% hos manliga rökare, som erhållit fluvoxamin.
AUC för olanzapin ökade med i genomsnitt 52% respektive 108%.
En lägre startdos av olanzapin bör övervägas till patienter som använder fluvoxamin eller någon annan CYP1A2- hämmare, som t ex ciprofloxacin.
En sänkning av olanzapindosen bör övervägas om behandling med en CYP1A2- hämmare påbörjas.
Sänkt biotillgänglighet Aktivt kol reducerar biotillgängligheten av oralt givet olanzapin med 50- 60% och därför bör detta tas minst 2 timmar före eller efter olanzapin.
Fluoxetin (en CYP2D6- hämmare), engångsdoser av antacida (aluminium, magnesium) eller cimetidin påverkar inte farmakokinetiken av olanzapin signifikant.
90 Potentiell påverkan av olanzapin på andra läkemedel Olanzapin kan motverka de direkta eller indirekta effekterna av dopaminagonister (se också avsnitt 6. 2).
Olanzapin hämmar inte de viktigaste CYP450- isoenzymerna in vitro (t ex 1A2, 2D6, 2C9, 2C19, 3A4).
Ingen hämning av metabolismen av följande aktiva substanser kunde konstateras: tricykliska antidepressiva (representanter huvudsakligen för CYP2D6- steget), warfarin (CYP2C9), teofyllin (CYP1A2) eller diazepam (CYP3A4 och 2C19).
Inga interaktioner uppkom då olanzapin gavs samtidigt med litium eller biperiden.
Vid behandlingskontroll av valproat tydde plasmanivåerna inte på att någon justering av valproatdosen fordras vid insättning av samtidig olanzapinterapi.
Samtidig användning av olanzapin och läkemedel mot Parkinsons sjukdom på patienter med Parkinsons sjukdom och demens rekommenderas inte (se avsnitt 4. 4).
QTc- intervall Försiktighet bör iakttas om olanzapin ges samtidigt med läkemedel som är kända för att förlänga QTc - intervallet (se avsnitt 4. 4).
4. 6 Graviditet och amning
Kliniska studier av gravida kvinnor saknas.
Patienterna ska uppmanas att kontakta läkaren om graviditet inträffar eller om graviditet planeras under behandling med olanzapin.
Eftersom erfarenheten är begränsad ska olanzapin endast användas under graviditet då moderns behov noga vägts mot riskerna för fostret.
I mycket sällsynta fall har tremor, hypertoni, letargi och sömnighet spontant rapporterats hos spädbarn, vars mödrar använt olanzapin under den tredje trimestern.
Utsöndring av olanzapin i modersmjölk har visats i en studie på ammande, friska kvinnor.
Barnets exponering (mg/ kg) vid steady state uppskattades till i genomsnitt 1, 8% av moderns olanzapindos.
Amning under behandling med olanzapin tillråds ej.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Eftersom olanzapin kan ge dåsighet och yrsel ska patienterna varnas för att handha maskiner inklusive framföra motorfordon.
4. 8 Biverkningar
Dåsighet har i de kliniska studierna rapporterats som en vanlig biverkning (1- 10%) vid användning av intramuskulärt olanzapin.
Efter godkännandet har ett tidsmässigt samband mellan behandling med intramuskulärt olanzapin och fall av andningsdepression, hypotoni eller bradykardi och död rapporterats i mycket sällsynta fall, huvudsakligen hos patienter som samtidigt fått bensodiazepiner och/ eller andra antipsykotiska läkemedel eller en högre daglig olanzapindos än vad som rekommenderas (se avsnitt 4. 4 och 4. 5).
91 Nedanstående tabell baseras på biverkningar och laboratorieundersökningar vid kliniska prövningar med ZYPREXA pulver för injektionsvätska, lösning snarare än för oralt olanzapin.
Andningsvägar Mindre vanlig (0, 1- 1%):
Smärta vid injektionsstället.
Nedanstående biverkningar har observerats vid oral administrering av olanzapin, men kan också inträffa efter administrering av ZYPREXA pulver till injektionsvätska, lösning.
Vuxna De oftast rapporterade biverkningarna (sågs hos ≥1% av patienterna) i samband med användning av olanzapin i kliniska studier var somnolens, viktuppgång, eosinofili, förhöjda nivåer av prolaktin, kolesterol, glukos och triglycerider (se avsnitt 4. 4), glukosuri, ökad aptit, yrsel, akatisi, parkinsonism (se avsnitt 4. 4), dyskinesi, ortostatisk hypotoni, antikolinerga effekter, övergående asymtomatiska förhöjningar av levertransaminaser (se avsnitt 4. 4), utslag, asteni, trötthet och ödem.
I nedanstående biverkningstabell upptas de biverkningar och laboratorieundersökningar som observerats vid spontanrapporteringen och vid kliniska prövningar.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (≥1/ 10), vanlig (≥1/ 100, < 1/ 10), mindre vanlig (≥1/ 1 000, < 1/ 100), sällsynt (≥1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000), frekvens okänd (kan inte beräknas från tillgängliga data).
Mycket vanlig
Vanlig
Mindre vanlig
Frekvens okänd
Blodet och lymfsystemet Immunsystemet
Eosinofili
Leukopeni Neutropeni
Trombocytopeni Allergisk reaktion
Metabolism och nutrition Viktuppgång1
Förhöjd kolesterolnivå2, 3 Förhöjd glukosnivå4 Förhöjd triglyceridnivå2, 5 Glykosuri Ökad aptit
Utveckling eller försämring av diabetessjukdomen, ibland associerat med ketoacidos eller koma, inklusive några fall med dödlig utgång (se avsnitt 4. 4) Hypotermi
Vanlig
Mindre vanlig
Frekvens okänd
Centrala och perifera nervsystemet Somnolens Hjärtat
Yrsel Akatisi6 Parkinsonism6 Dyskinesi6
Malignt neuroleptikasyndrom (se avsnitt 4. 4) Dystoni (inklusive okulogyration Tardiv dyskinesi Utsättningssymtom7
Blodkärl
Bradykardi QTc- förlängning (se avsnitt 4. 4)
Ventrikulär takykardi/ flimmer, plötsligt dödsfall (se avsnitt 4. 4)
Ortostatisk hypotoni
Tromboemboli (inklusive lungemboli och djup ventrombos)
Lever och gallvägar
Milda, övergående antikolinerga effekter, inklusive förstoppning och muntorrhet
Pankreatit
Övergående, asymtomatiska förhöjningar av levertransaminaser (ALAT, ASAT), särskilt i början av behandlingen (se avsnitt 4. 4)
Hepatit (inklusive hepatocellulär, kolestatisk eller blandad leverskada)
Hud och subkutan vävnad
Utslag
Fotosensitivitetsreaktioner Alopeci
Muskuloskeletala systemet och bindväv Rabdomyolys Njurar och urinvägar Urinträngningar Reproduktionsorgan och bröstkörtel Priapism Allmänna symtom och/ eller symtom vid administreringsstället Asteni Trötthet Ödem Undersökningar Förhöjd plasmaprolaktinnivå
Hög kreatinfosfokinasnivå Ökad total bilirubinnivå
Ökat alkaliskt fosfatas
93 1 Kliniskt signifikant viktuppgång observerades för alla grupper jämfört med Body Mass Index (BMI) vid studiens start.
Viktuppgång med ≥ 7% jämfört med kroppsvikten vid studiens början var mycket vanligt och viktuppgång med ≥ 15% var vanligt.
Under långtidsbehandling var det mycket vanligt att patienterna fick en viktuppgång på ≥ 25% jämfört med kroppsvikten vid studiens början.
2 De största ökningarna i fastande lipidvärden (totalkolesterol, LDL- kolesterol och triglycerider) inträffade för patienter som inte visade några störningar i lipidomsättningen vid studiens början.
3 Normala värden (< 5, 17 mmol/ l) vid fasta vid studiens början ökade till höga (≥6, 2 mmol/ l).
Förändringar i totalkolesterolvärden vid fasta från gränsfall (≥5, 17 mmol/ l - < 6, 2 mmol/ l) vid studiens början till höga (≥6, 2 mmol/ l) var mycket vanligt.
4 Normala nivåer fasteglukos (< 5, 56 mmol/ l) vid studiens början ökade till höga (≥7 mmol/ l).
Förändringar i fasteglukos från gränsfall (≥5, 56 - < 7 mmol/ l) vid studiens början till höga (≥7 mmol/ l) var mycket vanligt.
5 Normala värden (< 1, 69 mmol/ l) vid fasta vid studiens början ökade till höga (≥2, 26 mmol/ l).
Förändringar i triglyceridvärdenvid fasta från gränsfall (≥1, 69 mmol/ l - < 2, 26 mmol/ l) vid studiens början till höga (≥2, 26 mmol/ l) var mycket vanligt.
6 I kliniska prövningar var incidensen parkinsonism och dystoni hos olanzapinbehandlade patienter numeriskt högre, men skillnaden var inte statistiskt signifikant jämfört med placebobehandlade patienter.
Olanzapinbehandlade patienter hade lägre incidens parkinsonism, akatisi och dystoni i jämförelse med titrerade doser av haloperidol.
Eftersom det saknas detaljerad information om tidigare individuella akuta och tardiva extrapyramidala rörelsestörningar, kan man för närvarande inte dra slutsatsen att olanzapin orsakar mindre tardiv dyskinesi och/ eller andra tardiva extrapyramidala syndrom.
7 Akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående och kräkningar har rapporterats vid abrupt utsättande av olanzapin.
8 Åtföljande kliniska manifestationer (t ex gynekomasti, galaktorré och bröstförstoring) var sällsynta.
Hos de flesta patenterna återgick nivåerna till de normala utan att behandlingen behövde avbrytas.
Långtidsbehandling (minst 48 veckor) Andelen patienter som hade ogynnsamma, kliniskt signifikanta förändringar gällande viktuppgång, glukos, total/ LDL/ HDL kolesterol eller triglycerider, ökade med tiden.
Hos vuxna patienter som fick 9- 12 månaders behandling, minskade ökningen av medelblodglukosvärdet efter ungefär 4- 6 månader.
Ytterligare information om speciella patientgrupper I kliniska studier på äldre patienter med demens, har olanzapinbehandling resulterat i en högre mortalitetsincidens och en högre frekvens av cerebrovaskulära biverkningar jämfört med placebo (se även avsnitt 4. 4).
Gångrubbningar och fall är mycket vanliga biverkningar vid användning av olanzapin till denna patientgrupp.
Pneumoni, förhöjd kroppstemperatur, letargi, erytem, synhallucinationer och urininkontinens rapporterades som vanliga biverkningar.
I kliniska studier på patienter med läkemedelsinducerad (dopaminagonist) psykos i samband med Parkinsons sjukdom har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo.
I en klinisk studie av patienter med bipolär mani gav kombinationsbehandling med valproat och olanzapin upphov till neutropeni med en frekvens av 4, 1%; en möjlig bidragande faktor kan vara höga plasmanivåer av valproat.
Olanzapin som administrerats tillsammans med litium eller valproat gav ökad frekvens (≥10%) av tremor, muntorrhet, ökad aptit och viktökning.
Talsvårigheter rapporterades också som vanliga.
Vid kombinationsbehandling av olanzapin och litium eller seminatriumvalproat förekom en ökning i kroppsvikt om ≥7% hos 17, 4% av patienterna under den akuta behandlingen (upp till 6 veckor), jämfört med kroppsvikten före studiens början.
94 Långtidsbehandling (upp till 12 månader) med olanzapin vid profylax av återfall i bipolär sjukdom gav en ökning i kroppsvikt om ≥7% hos 39, 9% av patienterna, jämfört med kroppsvikten före studiens början.
4. 9 Överdosering
Symtom Mycket vanliga symtom vid överdosering (> 10% incidens) är takykardi, agitation/ aggressivitet, dysartri, olika extrapyramidala symtom och sänkt medvetandegrad alltifrån sedering till koma.
Andra medicinskt viktiga sequela är delirium, krampanfall, koma, eventuellt malignt neuroleptikasyndrom, respiratorisk depression, aspiration, hypertoni eller hypotoni, hjärtarrytmier (< 2% av överdoseringsfallen) och hjärt - och andningsstillestånd.
Emellertid har överlevnad rapporterats vid överdosering med 1 500 mg.
Behandling Det finns ingen antidot till olanzapin.
Framkallande av kräkning rekommenderas ej.
Standardbehandling vid överdosering kan vara indicerad (t ex ventrikelsköljning, tillförsel av aktivt kol).
Tillförsel av aktivt kol har visats reducera den orala biotillgängligheten av olanzapin med 50 - 60%.
Symtomatisk behandling och klinisk uppföljning av vitalfunktioner, inkluderande behandling av hypotoni och cirkulatorisk kollaps samt understödjande av andningsfunktionen, bör ges i förhållande till klinisk status.
Adrenalin, dopamin eller annan sympatomimetika med betaagonisteffekt ska inte användas eftersom betastimulering kan förvärra hypotoni.
Kardiovaskulär uppföljning är nödvändig för att upptäcka eventuella arrytmier.
Medicinsk övervakning och uppföljning bör fortsätta tills patienten återhämtat sig.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Neuroleptikum, ATC kod:
N05A H03.
Olanzapin är ett neuroleptikum, ett medel mot mani och en stämningsstabiliserare som uppvisar en bred farmakologisk profil för en rad olika receptorer.
I de prekliniska studierna visade olanzapin (Ki; < 100 nM) receptoraffinitet för serotonin 5HT2A/ 2C, 5HT3, 5HT6; dopamin D1, D2, D3, D4, D5; kolinerga muskarinreceptorer m1- m5; α- 1 - adrenoreceptorer och histamin- H1- receptorer.
Beteendestudier på djur visade 5HT, dopamin och kolinerg antagonism som bekräftar receptorbindningsprofilen.
Olanzapin uppvisade större in vitro affinitet för serotonin 5HT2 än för dopamin- D2- receptorn och större 5HT2 in vivo aktivitet än D2.
Elektrofysiologiska studier visade att olanzapin selektivt minskade aktiviteten vid mesolimbiska (A10) dopaminerga neuron men hade liten effekt på de striatala (A9) förgreningarna som är involverade i de motoriska funktionerna.
Olanzapin minskar ett stereotypt beteende, ett mått på antipsykotisk effekt, i lägre doser än de som ger katalepsi (motorisk biverkan).
Till skillnad från vissa andra neuroleptika ökar olanzapin svaret i ett "anxiolytiskt" test.
Resultat från en PET- studie (Positron Emission Tomography) med friska försökspersoner som givits en oral engångsdos av 10 mg visar att olanzapin binds mer till 5HT2A än dopamin- D2- receptorn.
I ytterligare en studie (SPECT imaging study) på schizofrena patienter konstaterades att patienter som svarade på olanzapin hade lägre bindningsgrad till striatal D2 än de patienter som svarade på typiska neuroleptika och risperidon, en effekt jämförbar med klozapins.
95 I 2 av 2 placebokontrollerade studier och 2 av 3 studier med aktiv kontroll mot oralt olanzapin inkluderande över 2 900 schizofrena patienter med både positiva och negativa symtom, visade olanzapin en statistiskt signifikant förbättring av både negativa och positiva symtom.
Denna var statistiskt signifikant (p=0, 001) och gav en förbättring med - 6, 0 i jämförelse med haloperidol (- 3, 1).
Oralt olanzapin uppvisade bättre effekt än placebo och seminatriumvalproat i att reducera de maniska symtomen under 3 veckor hos patienter med maniska eller blandade episoder av bipolär sjukdom.
Oralt olanzapin visade också jämförbar effekt med haloperidol vad beträffar andelen patienter med förbättring av maniska och depressiva symtom vid 6 och 12 veckor.
I en studie där olanzapin gavs i kombination med litium eller valproat i minst 2 veckor gav tillägget av 10 mg oralt olanzapin större reduktion av de maniska symtomen än enbart litium eller valproat efter 6 veckor.
Olanzapin visade sig statistiskt signifikant överlägset placebo vad beträffar återfall i bipolär sjukdom, som var primär endpoint, i en 12- månaders studie av återfall hos patienter med maniska episoder, som förbättrats med olanzapin och sedan randomiserats till antingen olanzapin eller placebo.
Olanzapin visade sig också statistiskt signifikant bättre än placebo i att förhindra både återfall i mani och återfall i depression.
I en annan 12- månadersstudie av återfall hos patienter med maniska episoder, som förbättrats med en kombination av olanzapin och litium och sedan randomiserats till enbart olanzapin eller enbart litium, var olanzapin inte sämre än litium vad beträffar återfall i bipolär sjukdom, som var primär endpoint: skillnaden var dock inte statistiskt signifikant (olanzapin 30, 0%, litium 38, 3%; p = 0, 055).
I en 18- månadersstudie på patienter med maniska eller blandade episoder, där patienterna stabiliserats med olanzapin och litium eller valproat, var långtidsbehandling med olanzapin i kombination med litium eller valproat inte statistiskt signifikant bättre än antingen litium eller valproat enbart i att förhindra återfall i bipolär sjukdom, definierad enligt nuvarande diagnostiska kriteria.
5. 2 Farmakokinetiska egenskaper
I en farmakokinetikstudie hos friska, frivilliga gav 5 mg ZYPREXA pulver till injektionsvätska, lösning en maximal plasmakoncentration (Cmax) ca 5 gånger högre än för samma dos olanzapin givet oralt.
Cmax inträffar tidigare vid intramuskulär jämfört med oral användning (15- 45 minuter jämfört med 5- 8 timmar).
Cmax och AUC är som vid oral användning direkt proportionell mot administrerad dos.
När samma dos olanzapin administreras intramuskulärt respektive oralt erhålls liknande AUC, halveringstid, clearance och distributionsvolym.
De metaboliska profilerna efter intramuskulär och oral administrering är jämförbara.
Halveringstiden är längre hos icke- rökande än hos rökande män och kvinnor som fått olanzapin intramuskulärt (38, 6 jämfört med 30, 4 timmar) och clearance är lägre (18, 6 jämfört med 27, 7 liter/ timme).
Ytterligare farmakokinetiska data efter oral administrering av olanzapin beskrivs nedan.
Olanzapin metaboliseras i levern genom konjugering och oxidering.
Bildningen av N - desmetyl - och 2- hydroximetylmetaboliterna sker via cytokromerna P450- CYP1A2 och P450 - CYP2D6.
Båda dessa metaboliter uppvisar betydligt lägre in vivo farmakologisk effekt än olanzapin i djurstudier.
Den dominerande farmakologiska aktiviteten kommer från modermolekylen olanzapin.
Den terminala halveringstiden efter oral administrering till friska försökspersoner varierar beroende på ålder och kön.
96 Friska, äldre (65 år och äldre) försökspersoner som fått olanzapin oralt har en förlängd halveringstid jämfört med yngre försökspersoner (medelvärde 51, 8 mot 33, 8 timmar) och clearance är reducerat (17, 5 mot 18, 2 liter/ timme).
Den farmakokinetiska variabiliteten hos äldre personer ligger dock inom samma intervall som för yngre personer.
Hos 44 patienter > 65 år med schizofreni, som erhållit olanzapindoser från 5 till 20 mg per dag, konstaterades inte någon skillnad i biverkningsprofil.
Halveringstiden hos kvinnor i jämförelse med män som fått olanzapin oralt är något förlängd (medelvärde 36, 7 mot 32, 3 timmar) och clearance är reducerat (18, 9 mot 27, 3 liter/ timme).
Biverkningsprofilen av 5- 20 mg olanzapin är dock jämförbar mellan kvinnor (n=467) och män (n=869).
Ingen signifikant skillnad i halveringstid har konstaterats för patienter med försämrad njurfunktion (kreatininclearance < 10 ml/ minut) i jämförelse med friska försökspersoner då olanzapin givits oralt (medelvärde 37, 7 mot 32, 4 timmar), ej heller i clearance (21, 2 mot 25, 0 liter/ timme).
Massbalansstudier har visat att cirka 57% av olanzapin utsöndras, huvudsakligen som metaboliter, i urinen.
Hos rökande försökspersoner med måttligt nedsatt leverfunktion som fått olanzapin oralt förlängs halveringstiden (39, 3 timmar), och clearance (18, 0 liter/ timme) är reducerat i jämförelse med icke - rökande, friska försökspersoner (48, 8 respektive 14, 1 liter/ timme).
Plasmaclearance av olanzapin är lägre hos äldre jämfört med yngre personer, hos kvinnor jämfört med män och hos icke- rökare jämfört med rökare.
Variabiliteten i de farmakokinetiska egenskaperna för olanzapin är dock större mellan individer än den inverkan som ålder, kön eller rökning har på clearance och halveringstid.
Inga skillnader i farmakokinetiska parametrar mellan kaukasiska, japanska eller kinesiska försökspersoner har konstaterats.
Plasmaproteinbindningsgraden är ca 93% i koncentrationsintervallet 7 - ca 1 000 ng/ ml.
Olanzapin är huvudsakligen bundet till albumin och alfa1- glycoproteinsyra.
5. 3 Prekliniska säkerhetsuppgifter
Akut toxicitet (vid engångsdos) Symtomen på oral toxicitet hos gnagare är densamma som för andra potenta neuroleptiska substanser: hypoaktivitet, koma, tremor, kloniska kramper, salivavsöndring och minskad viktökning.
I medeltal är den letala dosen ca 210 mg/ kg (mus) och 175 mg/ kg (råtta).
Hund tolererar en singel oral dos upp till 100 mg/ kg utan dödsfall.
Kliniska tecken inkluderar sedering, ataxi, tremor, ökad hjärtfrekvens, ansträngd andning, mios och anorexi.
Hos apa har engångsdoser upp till 100 mg/ kg resulterat i utmattning och vid högre doser sänkt medvetandegrad.
Kronisk toxicitet I 3- månadersstudier på mus och 1- årsstudier på råtta och hund är de dominerande effekterna CNS - depression, antikolinerga effekter och perifera hematologiska störningar.
Tolerans utvecklas mot CNS - depression.
Tillväxtparametrarna minskar vid höga doser.
Reversibla effekter av förhöjda prolaktinvärden hos råtta inkluderar minskad ovarie - och livmodervikt och morfologiska förändringar i det vaginala epitelet och i bröstkörtlarna.
Hematologisk toxicitet Effekter på de hematologiska parametrarna ses hos samtliga djurarter.
De omfattar dosrelaterad minskning av cirkulerande leukocyter hos mus och icke- specifik minskning av cirkulerande leukocyter hos råtta; dock ses inga tecken på benmärgscytotoxicitet.
Reversibel neutropeni, trombocytopeni eller anemi kan ses hos några hundar som behandlats med 8 eller 10 mg/ kg/ dag (AUC 12- 15 gånger större än hos människa efter en dos av 12 mg).
Hos hundar med cytopeni ses inga negativa effekter på stamceller och prolifererande celler i benmärgen.
97 Reproduktionstoxikologi Olanzapin har inga teratogena effekter.
Sedering påverkar parningsförmågan hos hanråttor.
Östrogencykeln påverkas vid doser på 1, 1 mg/ kg (3 gånger den maximala dosen för människa) och reproduktionsparametrar påverkas hos råttor som får 3 mg/ kg (9 gånger maximal humandos).
Hos avkomman till råttor som erhållit olanzapin ses försening i fetal utveckling och övergående minskad aktivitet.
Mutagenicitet Olanzapin visar inga mutagena eller klastogena effekter i något av standardtesten, som omfattar mutagenicitetstest på bakterier samt in vitro och in vivo däggdjurstest.
Karcinogenicitet Baserat på resultat från studier på mus och råtta dras slutsatsen att olanzapin inte har någon karcinogen effekt.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
• Laktosmonohydrat • Vinsyra, E334 • Saltsyra • Natriumhydroxid
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom dem som nämns under avsnitt 6. 6.
Olanzapin och diazepam injektion bör inte kombineras i sprutan, eftersom fällning bildas när dessa läkemedel blandas.
Olanzapin injektion bör inte lösas upp i lorazepam injektion eftersom kombinationen resulterar i förlängd upplösningstid.
Olanzapin och haloperidol injektion bör inte kombineras i sprutan på grund av att det låga pH som erhålls visat sig bryta ned olanzapin över tid.
6. 3 Hållbarhet
Pulver:
3 år.
Färdigberedd injektionsvätska:
1 timme.
Får ej frysas.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25oC.
Ljuskänsligt.
För förvaringsanvisningar för färdigberedd produkt, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Injektionsflaska av typ I- glas, innehållande 5 ml.
Förpackningarna innehåller 1 respektive 10 injektionsflaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
98 6. 6 Särskilda anvisningar för destruktion
ZYPREXA ska endast upplösas i vatten för injektionsvätskor.
Använd inga andra spädningsvätskor (se avsnitt 6. 2).
1.
Dra upp 2, 1 ml vatten för injektionsvätskor i en steril spruta.
Tillsätt detta till injektionsflaskan med ZYPREXA.
2.
Rotera injektionsflaskan tills innehållet löst sig fullständigt och en gul lösning erhållits.
Injektionsflaskan innehåller 11, 0 mg olanzapin med koncentrationen 5 mg/ ml (1 mg olanzapin blir kvar som restvolym i injektionsflaskan och sprutan, vilket ger 10 mg olanzapin för administrering).
3.
Följande tabell visar vilka injektionsvolymer som ska ges för att erhålla olika doser olanzapin:
Dos (mg) 10 7, 5 5 2, 5
Injektionsvolym (ml) 2, 0 1, 5 1, 0 0, 5
4.
Ges intramuskulärt.
Ej för intravenös eller subkutan användning.
5.
Kasta sprutan och eventuell överbliven lösning enligt lokala riktlinjer.
6.
Efter upplösning ska beredningen användas inom 1 timme.
Parenterala läkemedel ska granskas visuellt före administrering.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nederländerna.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 022/ 016 - ZYPREXA - pulver till injektionsvätska, lösning, 1 injektionsflaska EU/ 1/ 96/ 022/ 017 - ZYPREXA - pulver till injektionsvätska, lösning, 10 injektionsflaskor
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
27 september 1996 Datum för förnyat godkännande:
27 september 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
99 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
100 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Dragerade tabletter:
Lilly S. A., Avda. de la Industria 30, 28108 Alcobendas, Madrid, Spanien.
Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, Tyskland.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning ska upprätta PSUR årligen.
Risk Management Plan Innehavaren av godkännandet för försäljning förbinder sig att utföra de studier och den utökade biverkningsövervakning som är beskriven i Pharmacovigilance Plan, fastställd i Risk Management Plan (RMP) version 1. 1, som återfinns i modul 1. 8. 2 i marknadsföringstillståndet, samt alla efterföljande uppdateringar av RMP som godkänts av CHMP.
Uppdaterad RMP ska sändas in samtidigt med nästa Periodic Safety Update Report (PSUR) enligt CHMP guideline för Risk Management Systems för läkemedel för humant bruk.
Dessutom ska en uppdaterad RMP sändas in vid följande tillfällen: • När ny information kommer fram som kan påverka gällande säkerhetsspecifikationer, Pharmacovigilance Plan eller aktiviteterna som gäller riskminimering. • Inom 60 dagar efter det att en viktig (pharmacovigilance eller riskminimering) milstolpe har uppnåtts. • På begäran av EMEA.
101 BILAGA III
MÄRKNING OCH BIPACKSEDEL
102 A.
MÄRKNING
103 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG MED DRAGERADE TABLETTER I BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
ZYPREXA 2, 5 mg dragerade tabletter olanzapin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje dragerad tablett innehåller 2, 5 mg olanzapin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 dragerade tabletter 35 dragerade tabletter 56 dragerade tabletter 70 dragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
104 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nederländerna.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 022/ 002, 28 dragerade tabletter EU/ 1/ 96/ 022/ 023, 35 dragerade tabletter EU/ 1/ 96/ 022/ 019, 56 dragerade tabletter EU/ 1/ 96/ 022/ 029, 70 dragerade tabletter
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
ZYPREXA 2, 5 mg
105 UPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS
ZYPREXA 2, 5 mg DRAGERADE TABLETTER:
BLISTERMÄRKNING
1.
LÄKEMEDLETS NAMN
ZYPREXA 2, 5 mg dragerade tabletter Olanzapin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Lilly
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
106 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG MED DRAGERADE TABLETTER I BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
ZYPREXA 5 mg dragerade tabletter olanzapin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje dragerad tablett innehåller 5 mg olanzapin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 dragerade tabletter 35 dragerade tabletter 56 dragerade tabletter 70 dragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
107 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nederländerna.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 022/ 004, 28 dragerade tabletter EU/ 1/ 96/ 022/ 024, 35 dragerade tabletter EU/ 1/ 96/ 022/ 020, 56 dragerade tabletter EU/ 1/ 96/ 022/ 030, 70 dragerade tabletter
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
ZYPREXA 5 mg
108 UPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS
ZYPREXA 5 mg DRAGERADE TABLETTER:
BLISTERMÄRKNING
1.
LÄKEMEDLETS NAMN
ZYPREXA 5 mg dragerade tabletter Olanzapin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Lilly
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
109 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER
KARTONG MED DRAGERADE TABLETTER I BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
ZYPREXA 7, 5 mg dragerade tabletter olanzapin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje dragerad tablett innehåller 7, 5 mg olanzapin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 dragerade tabletter 35 dragerade tabletter 56 dragerade tabletter 70 dragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
110 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nederländerna.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 022/ 011, 28 dragerade tabletter EU/ 1/ 96/ 022/ 025, 35 dragerade tabletter EU/ 1/ 96/ 022/ 006, 56 dragerade tabletter EU/ 1/ 96/ 022/ 031, 70 dragerade tabletter
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
ZYPREXA 7, 5 mg
111 UPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS
ZYPREXA 7, 5 mg DRAGERADE TABLETTER:
BLISTERMÄRKNING
1.
LÄKEMEDLETS NAMN
ZYPREXA 7, 5 mg dragerade tabletter Olanzapin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Lilly
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
112 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG MED DRAGERADE TABLETTER I BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
ZYPREXA 10 mg dragerade tabletter olanzapin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje dragerad tablett innehåller 10 mg olanzapin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 dragerade tabletter 28 dragerade tabletter 35 dragerade tabletter 56 dragerade tabletter 70 dragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
113 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nederländerna.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 022/ 008, 7 dragerade tabletter EU/ 1/ 96/ 022/ 009, 28 dragerade tabletter EU/ 1/ 96/ 022/ 026, 35 dragerade tabletter EU/ 1/ 96/ 022/ 010, 56 dragerade tabletter EU/ 1/ 96/ 022/ 032, 70 dragerade tabletter
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
ZYPREXA 10 mg
114 UPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS
ZYPREXA 10 mg DRAGERADE TABLETTER:
BLISTERMÄRKNING
1.
LÄKEMEDLETS NAMN
ZYPREXA 10 mg dragerade tabletter Olanzapin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Lilly
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
115 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG MED DRAGERADE TABLETTER I BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
ZYPREXA 15 mg dragerade tabletter olanzapin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje dragerad tablett innehåller 15 mg olanzapin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 dragerade tabletter 35 dragerade tabletter 56 dragerade tabletter 70 dragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
116 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nederländerna.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 022/ 012, 28 dragerade tabletter EU/ 1/ 96/ 022/ 027, 35 dragerade tabletter EU/ 1/ 96/ 022/ 021, 56 dragerade tabletter EU/ 1/ 96/ 022/ 033, 70 dragerade tabletter
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
ZYPREXA 15 mg
117 UPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS
ZYPREXA 15 mg DRAGERADE TABLETTER:
BLISTERMÄRKNING
1.
LÄKEMEDLETS NAMN
ZYPREXA 15 mg dragerade tabletter Olanzapin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Lilly
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
118 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG MED DRAGERADE TABLETTER I BLISTERFÖRPACKNING
1.
LÄKEMEDLETS NAMN
ZYPREXA 20 mg dragerade tabletter olanzapin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje dragerad tablett innehåller 20 mg olanzapin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat.
Se bipacksedeln för ytterligare information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 dragerade tabletter 35 dragerade tabletter 56 dragerade tabletter 70 dragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
119 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nederländerna.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 96/ 022/ 014, 28 dragerade tabletter EU/ 1/ 96/ 022/ 028, 35 dragerade tabletter EU/ 1/ 96/ 022/ 022, 56 dragerade tabletter EU/ 1/ 96/ 022/ 034, 70 dragerade tabletter
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
ZYPREXA 20 mg
120 UPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS
ZYPREXA 20 mg DRAGERADE TABLETTER:
BLISTERMÄRKNING
1.
LÄKEMEDLETS NAMN
ZYPREXA 20 mg dragerade tabletter Olanzapin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Lilly
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
121 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG MED INJEKTIONSFLASKA MED PULVER
1.
LÄKEMEDLETS NAMN
ZYPREXA 10 mg pulver till injektionsvätska, lösning olanzapin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje injektionsflaska innehåller 10 mg olanzapin.
Efter upplösning innehåller varje ml lösning 5 mg olanzapin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat, vinsyra, saltsyra, natriumhydroxid.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver till injektionsvätska, lösning.
Pulver till injektionsvätska, lösning.
10 flaskor.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intramuskulär användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Lösningen ska användas inom 1 timme.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25oC.
Ljuskänsligt.
122 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Kasta sprutan och oanvänd lösning på ett säkert sätt.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nederländerna.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
10 flaskor.
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
123 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA MED 10 mg PULVER
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
ZYPREXA 10 mg olanzapin pulver till injektionsvätska, lösning IM användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Lösningen ska användas inom 1 timme.
4.
BATCHNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 mg olanzapin per injektionsflaska
124 B.
BIPACKSEDEL
INFORMATION TILL ANVÄNDAREN
ZYPREXA 2, 5 mg dragerade tabletter ZYPREXA 5 mg dragerade tabletter ZYPREXA 7, 5 mg dragerade tabletter ZYPREXA 10 mg dragerade tabletter ZYPREXA 15 mg dragerade tabletter ZYPREXA 20 mg dragerade tabletter olanzapin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om 1.
Vad ZYPREXA är och vad används det för 2.
Innan du tar ZYPREXA 3.
Hur du tar ZYPREXA 4.
Eventuella biverkningar 5.
Hur ZYPREXA ska förvaras 6.
Övriga upplysningar
1.
VAD ZYPREXA ÄR OCH VAD DET ANVÄNDS FÖR
ZYPREXA tillhör läkemedelsgruppen neuroleptika.
ZYPREXA används för att behandla symtom som att höra, se eller förnimma något som inte finns, vanföreställningar, ovanlig misstänksamhet och tillbakadragenhet.
Personer med dessa tillstånd kan också känna sig deprimerade, ängsliga eller spända.
ZYPREXA används för att behandla mani, dvs att ha onormalt mycket energi, att behöva mycket mindre sömn än vanligt, att tala mycket snabbt med tankeflykt och ibland kraftig irritation.
Läkemedlet stabiliserar även stämningsläget och förhindrar uppkomst av de extrema humörsvängningar som är typiska för detta tillstånd och som gör dig oförmögen att fungera normalt.
2.
INNAN DU TAR ZYPREXA
Ta inte ZYPREXA
- om du är allergisk (överkänslig) mot olanzapin eller något av övriga innehållsämnen i
ZYPREXA.
En allergisk reaktion kan yttra sig som hudutslag, klåda, uppsvullet ansikte, svullna läppar eller svårighet att andas.
Om detta skulle inträffa, kontakta din läkare.
- om du tidigare har haft ögonproblem som t ex vissa typer av glaukom (ökat tryck i ögat).
Var särskilt försiktig med ZYPREXA
om detta inträffar.
- Denna typ av läkemedel kan också orsaka en kombination av feber, andfåddhet, svettningar,
muskelstelhet och dåsighet.
Dessa biverkningar förekommer ytterst sällan men om de inträffar kontakta din läkare omedelbart.
- Användning av ZYPREXA på äldre patienter med demens rekommenderas inte eftersom det
kan ge allvarliga biverkningar.
126 Det är viktigt att du talar om för din läkare om du lider av någon av följande sjukdomar:
- diabetes
- lever - eller njursjukdom
- Parkinsons sjukdom
- tarmvred (paralytisk ileus)
- stroke eller lindrig form av stroke (tillfälliga symtom på stroke).
För dementa patienter ska läkaren informeras om patienten haft stroke eller lindrigare form av stroke.
Är du över 65 år bör blodtrycket kontrolleras regelbundet av din doktor.
ZYPREXA är inte avsett för patienter som är under 18 år.
Intag av andra läkemedel Ta endast andra läkemedel under ZYPREXA- behandlingen om din läkare tillråder detta.
Tillsammans med följande läkemedel kan dåsighet uppkomma: medel mot depression och ångest samt sömnmedel (lugnande medel).
Du bör tala om för din läkare om du tar fluvoxamin (medel mot depression) eller ciprofloxacin (medel mot infektion), eftersom det kan bli nödvändigt att ändra din dosering av ZYPREXA.
Tala alltid om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Det är särskilt viktigt att du berättar för din läkare om du tar läkemedel mot Parkinsons sjukdom.
Intag av ZYPREXA med mat och dryck Drick ej alkohol under behandling med ZYPREXA, eftersom ZYPREXA tillsammans med alkohol kan orsaka dåsighet.
Graviditet och amning Om du är gravid eller tror att du kan vara gravid kontakta din läkare så snart som möjligt.
ZYPREXA ska inte tas under graviditet utan att du rådfrågat din läkare.
Du ska inte ta detta läkemedel om du ammar, eftersom små mängder ZYPREXA kan gå över i modersmjölken.
Körförmåga och användning av maskiner Det finns risk för att du känner dig dåsig när du använder ZYPREXA.
Om detta inträffar, kör ej bil eller arbeta med verktyg eller maskiner och rådgör med din läkare om detta.
Viktig information om något innehållsämne i ZYPREXA ZYPREXA innehåller laktos.
Om du inte tål vissa sockerarter ska du kontakta din läkare innan du tar detta läkemedel.
3.
HUR DU TAR ZYPREXA
Ta alltid ZYPREXA enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Dosen och behandlingstiden bestäms av din läkare.
Dosen av ZYPREXA är 5- 20 mg per dag.
Kontakta din läkare om symtomen återkommer men sluta inte att ta läkemedlet om inte din läkare sagt till dig att göra det.
127 Du ska ta ZYPREXA en gång om dagen.
Försök ta ZYPREXA vid samma tidpunkt varje dag antingen vid måltid eller mellan måltider.
Tabletterna ska tas genom munnen och sväljas hela med vatten.
Om du har tagit för stor mängd av ZYPREXA Patienter som har tagit för stor mängd ZYPREXA har fått följande symtom: snabb hjärtfrekvens, agitation/ aggressivitet, talsvårigheter, ofrivilliga rörelsestörningar (särskilt i ansikte eller tunga) och medvetandesänkning.
Andra symtom kan vara: skut förvirring, kramper (epilepsi), koma, en kombination av feber, andfåddhet, svettning, muskelstelhet och dåsighet eller sömnighet, långsam andning, andningssvårighet, högt eller lågt blodtryck, onormal hjärtrytm.
Kontakta omedelbart din läkare eller sjukhus.
Ta med dig återstående tabletter.
Om du har glömt att ta ZYPREXA Ta dina tabletter så snart du kommer ihåg.
Ta inte två doser samma dag.
Om du slutar att ta ZYPREXA Det är viktigt att du följer din läkares anvisningar och ej slutar att ta läkemedlet för att du känner dig bättre.
Om du plötsligt slutar att ta ZYPREXA kan du uppleva symtom som svettning, sömnsvårigheter, darrningar, ångest, illamående och kräkningar.
Din läkare kan rekommendera dig att minska dosen gradvis innan behandlingen avslutas.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan ZYPREXA orsaka biverkningar men alla användare behöver inte få dem.
Mycket vanliga biverkningar (uppträder hos 1 användare av 10):
Vanliga biverkningar (uppträder hos 1 till 10 användare av 100):
- förändringar i nivåer av blodkroppar och blodfetter
Mindre vanliga biverkningar (uppträder hos 1 till 10 användare av 1000):
Sällsynta biverkningar (uppträder hos 1 till 10 användare av 10 000):
- förlängd och/ eller smärtsam erektion.
Vid medicinering med olanzapin kan äldre patienter med demens få stroke, lunginflammation, urininkontinens, ökad falltendens, extrem trötthet, synhallucinationer, ökad kroppstemperatur, hudrodnad och gångsvårigheter.
Några dödsfall har rapporterats hos denna specifika patientgrupp.
För patienter med Parkinsons sjukdom kan ZYPREXA förvärra symtomen.
I sällsynta fall kan denna typ av läkemedel efter långvarigt bruk hos kvinnor orsaka mjölksekretion från brösten eller utebliven eller oregelbunden menstruation.
Om detta är bestående, tala med din läkare.
I mycket sällsynta fall kan spädbarn, vars mödrar använt ZYPREXA under den sista graviditetsperioden (tredje trimestern), få darrningar, vara sömniga eller dåsiga.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare.
5.
HUR ZYPREXA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen.
Fuktkänsligt.
Läkemedel som inte förbrukas bör lämnas till apoteket för förstöring.
Läkemedlet ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med läkemedel som inte längre används.
Dessa åtgärder är till för att skydda miljön.
129 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är olanzapin.
Varje tablett innehåller 2, 5 mg, 5 mg, 7, 5 mg, 10 mg,
15 mg eller 20 mg av den aktiva substansen.
Exakt mängd anges på din ZYPREXA förpackning.
- Övriga innehållsämnen är; Tablettkärna:
mikrokristallin cellulosa och magnesiumstearat.
Tablettdragering:
- De olika tablettstyrkorna innehåller även:
TABLETTSTYRKA ZYPREXA 2, 5 mg, 5 mg, 7, 5 mg och 10 mg tabletter
Shellac, makrogol, propylenglykol, polysorbat 80 och indigokarmin färgämne (E132)
ZYPREXA 15 mg tabletter
Triacetin och indigokarmin färgämne (E132)
ZYPREXA 20 mg tabletter
Makrogol och syntetisk röd järnoxid (E172)
Läkemedlets utseende och förpackningsstorlekar
ZYPREXA 2, 5 mg, 5 mg, 7, 5 mg och 10 mg dragerade tabletter är vita.
ZYPREXA 20 mg tabletter är rosa.
ZYPREXA tabletter tillhandahålls i kartong med 28, 35, 56 eller 70 tabletter.
ZYPREXA 10 mg tabletter tillhandahålls eventuellt också i förpackning med 7 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare Innehavare av godkännande för försäljning:
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA, Houten, Nederländerna.
Tillverkare:
Lilly S. A., Avda. de la Industria 30, 28108 Alcobendas, Madrid, Spanien.
130 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Eli Lilly Benelux S. A. / N. V.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40
Luxembourg/ Luxemburg Eli Lilly Benelux S. A. / N. V.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika Eli Lilly CR, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf.: +45 45 26 60 00 Deutschland Lilly Deutschland GmbH Tel. + 49 - (0) 6172 273 2222 Eesti Eli Lilly Holdings Limited.
Eesti filiaal Tel: +372 6441100 Ελλάda ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A.
Tel: +34 91 623 17 32 France
Tél: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: +353 (0) 1 661 4377 Ísland Icepharma hf.
Sími: + 354 540 8000 Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited, pārstāvniecība Latvijā Tel: + 371 6 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly, farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: +358 (0) 9 8545 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: +44 (0) 1256 315999
Denna bipacksedel godkändes senast den
131 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
ZYPREXA 10 mg pulver till injektionsvätska, lösning olanzapin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare.
I denna bipacksedel finner du information om 1.
Vad ZYPREXA är och vad det används för 2.
Innan du använder ZYPREXA 3.
Hur du använder ZYPREXA 4.
Eventuella biverkningar 5.
Hur ZYPREXA ska förvaras 6.
Övriga upplysningar
1.
VAD ZYPREXA ÄR OCH VAD DET ANVÄNDS FÖR
ZYPREXA tillhör läkemedelsgruppen neuroleptika.
ZYPREXA används som injektion för att snabbt behandla symtom på agitation och upprördhet som kan uppkomma:
- vid en sjukdom med symtom som att höra, se eller förnimma något som inte finns,
vanföreställningar, ovanlig misstänksamhet och tillbakadragenhet.
Personer med dessa tillstånd kan också känna sig deprimerade, ängsliga eller spända.
2.
INNAN DU ANVÄNDER ZYPREXA
Du ska inte använda ZYPREXA
- om du är allergisk (överkänslig) mot olanzapin eller något av övriga innehållsämnen i
ZYPREXA.
En allergisk reaktion kan yttra sig som hudutslag, klåda, uppsvullet ansikte, svullna läppar eller svårighet att andas.
Om detta skulle inträffa, kontakta din läkare.
- om du tidigare har haft ögonproblem som t ex vissa typer av glaukom (ökat tryck i ögat).
Var särskilt försiktig med ZYPREXA pulver till injektionsvätska, lösning
- Tala om för din läkare eller sjuksköterska om du känner dig yr eller svimfärdig efter
Eventuellt kommer din läkare att mäta blodtryck och puls.
- Denna typ av läkemedel kan också orsaka en kombination av feber, andfåddhet, svettningar,
Ytterligare injektioner kommer då ej att ges.
132 Det är viktigt att du talar om för din läkare om du lider av någon av följande sjukdomar:
instabil angina eller har lågt blodtryck
- tarmvred (paralytisk ileus)
- stroke eller lindrig form av stroke (tillfälliga symtom på stroke).
För dementa patienter ska läkaren informeras om patienten haft stroke eller lindrigare form av stroke.
ZYPREXA ska inte användas av patienter under 18 år.
Är du över 65 år bör blodtrycket kontrolleras regelbundet av din doktor.
Användning av andra läkemedel Tillsammans med följande läkemedel kan dåsighet uppkomma: medel mot ångest, sömnmedel (lugnande medel) och medel mot depression.
Ta endast andra läkemedel under ZYPREXA - behandlingen om din läkare tillråder detta.
Tala om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Det är särskilt viktigt att du berättar för din läkare om du tar läkemedel mot Parkinsons sjukdom.
Användning av ZYPREXA med mat och dryck Drick ej alkohol under behandling med ZYPREXA eftersom ZYPREXA tillsammans med alkohol kan orsaka dåsighet.
Graviditet och amning Om du är gravid eller tror att du kan vara gravid kontakta din läkare så snart som möjligt.
Du ska inte ta detta läkemedel om du ammar, eftersom små mängder ZYPREXA kan gå över i modersmjölken.
Körförmåga och användning av maskiner Det finns risk för att du känner dig dåsig när du använder ZYPREXA.
Om detta inträffar, kör ej bil eller arbeta med verktyg eller maskiner och rådgör med din läkare om detta.
3.
HUR DU ANVÄNDER ZYPREXA
Information om beredning och administrering ges i ett särskilt avsnitt i slutet av denna bipacksedel.
Dosen och behandlingstiden bestäms av din läkare.
Den första injektionen av ZYPREXA är vanligtvis 10 mg, men den kan vara lägre.
Man kan få upp till 20 mg under en 24- timmarsperiod.
Till patienter över 65 år ges 2, 5 eller 5 mg.
ZYPREXA är ett pulver.
Din läkare eller sjuksköterska gör en lösning av pulvret.
Zyprexa injektion ska ges intramuskulärt.
Snabb hjärtfrekvens, agitation/ aggressivitet, talsvårigheter, ofrivilliga rörelsestörningar (särskilt i ansikte eller tunga) och medvetandesänkning.
Akut förvirring, kramper (epilepsi), koma, en kombination av feber, andfåddhet, svettning, muskelstelhet och dåsighet eller sömnighet, långsam
Kontakta din läkare eller sjuksköterska.
Endast några få injektioner av ZYPREXA behövs.
Din läkare avgör när du behöver en injektion av ZYPREXA.
Om du har ytterligare frågor om detta läkemedel kontakta läkare.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan ZYPREXA injektion orsaka biverkningar men alla användare behöver inte få dem.
Vanliga biverkningar med ZYPREXA för injektion (uppträder hos 1 till 10 användare av 100)
Detta försvinner ofta av sig själv.
Mindre vanliga biverkningar (uppträder hos 1 till 10 användare av 1000)
- onormal hjärtrytm, vilket kan vara allvarligt.
Mycket vanliga biverkningar (uppträder hos 1 användare av 10):
Andra biverkningar som kan uppträda (frekvensen kan inte bedömas utifrån tillgängliga data):
- diabetes eller försämring av diabetessjukdomen, ibland förenat med ketoacidos (ketoner i blodet
- en kombination av feber, snabbare andning, svettningar, muskelstelhet och dåsighet eller
- inflammation i bukspottkörteln som medfört svår magvärk, feber och sjukdomskänsla
- muskelsjukdom som yttrar sig i oförklarad värk och smärta
- förlängd och/ eller smärtsam erektion.
Vid medicinering med olanzapin kan äldre patienter med demens få stroke, lunginflammation, urininkontinens, ökad falltendens, extrem trötthet, synhallucinationer, ökad kroppstemperatur, hudrodnad och gångsvårigheter.
Några dödsfall har rapporterats hos denna specifika patientgrupp.
För patienter med Parkinsons sjukdom kan ZYPREXA förvärra symtomen.
I sällsynta fall kan denna typ av läkemedel efter långvarigt bruk hos kvinnor orsaka mjölksekretion från brösten eller utebliven eller oregelbunden menstruation.
Om detta är bestående, tala med din läkare.
I mycket sällsynta fall kan spädbarn, vars mödrar använt ZYPREXA under den sista graviditetsperioden (tredje trimestern), få darrningar, vara sömniga eller dåsiga.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare.
5.
HUR ZYPREXA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen.
Förvaras vid högst 25oC.
Ljuskänsligt.
Färdigberedd lösning ska användas inom 1 timme och får ej frysas.
Oanvänd lösning kastas.
135 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är olanzapin.
Varje injektionsflaska innehåller 10 mg av den aktiva
- Övriga innehållsämnen är laktosmonohydrat, vinsyra, saltsyra och natriumhydroxid.
Läkemedlets utseende och förpackningsstorlekar ZYPREXA är ett gult pulver i en injektionsflaska.
En flaska ZYPREXA innehåller 10 mg olanzapin.
Din läkare eller sjuksköterska gör en lösning av pulvret, vilken kommer att ges som en injektion.
ZYPREXA injektion tillhandahålls i förpackning med 1 eller 10 injektionsflaska( or).
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare Innehavare av godkännande för försäljning:
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA, Houten, Nederländerna.
Tillverkare:
Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, D- 35396 Giessen, Tyskland.
136 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Eli Lilly Benelux S. A. / N. V.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40
Luxembourg/ Luxemburg Eli Lilly Benelux S. A. / N. V.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika Eli Lilly CR, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf.: +45 45 26 60 00 Deutschland Lilly Deutschland GmbH Tel. + 49 - (0) 6172 273 2222 Eesti Eli Lilly Holdings Limited.
Eesti filiaal Tel: +372 6441100 Ελλάda ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A.
Tel: +34 91 623 17 32 France
Tel: + 43 - (0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel. +48 (0) 22 440 33 00 Portugal Lilly Portugal Produtos Farmacêuticos, Lda Tel: + 351 21 412 66 00 România
Lilly France S. A. S.
Tél: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: +353 (0) 1 661 4377 Ísland Icepharma hf.
Sími: + 354 540 8000
Eli Lilly România S. R. L.
Tel: + 421 220 663 111
Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: +358 (0) 9 8545 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: +44 (0) 1256 315999
Denna bipacksedel godkändes senast den
137 ----------------------------------------------------------------------------------------------------------------------- (Avrivbar sida)
INSTRUKTIONER TILL SJUKVÅRDSPERSONAL
Upplösning och administrering av ZYPREXA
ZYPREXA pulver till injektionsvätska ska endast upplösas i vatten för injektionsvätskor.
ZYPREXA pulver till injektionsvätska ska inte kombineras i sprutan med några andra läkemedel på marknaden.
Se exempel nedan.
Olanzapin och diazepam injektion bör inte kombineras i sprutan, eftersom fällning bildas när dessa läkemedel blandas.
Olanzapin injektion bör inte lösas upp i lorazepam injektion eftersom kombinationen resulterar i förlängd upplösningstid.
Olanzapin och haloperidol injektion bör inte kombineras i sprutan på grund av att det låga pH som erhålls visat sig bryta ned olanzapin över tid.
Lös upp ZYPREXA pulver till injektionsvätska med aseptisk teknik.
1.
Dra upp 2, 1 ml vatten för injektionsvätskor i en steril spruta.
Tillsätt detta till injektionsflaskan med ZYPREXA.
2.
Rotera injektionsflaskan tills innehållet löst sig fullständigt och en gul lösning erhållits.
Injektionsflaskan innehåller 11, 0 mg olanzapin med koncentrationen 5 mg/ ml (1 mg olanzapin blir kvar som restvolym i injektionsflaskan och sprutan, vilket ger 10 mg olanzapin för administrering).
3.
Följande tabell visar vilka injektionsvolymer som ska ges för att erhålla olika doser olanzapin:
Dos (mg) 10 7, 5 5 2, 5
Injektionsvolym (ml) 2, 0 1, 5 1, 0 0, 5
4.
Ges intramuskulärt.
Ej för intravenös eller subkutan användning.
5.
Kasta sprutan och eventuell överbliven lösning enligt lokala riktlinjer.
Får ej 6. frysas.
Parenterala läkemedel ska granskas visuellt före administrering.
138
European Medicines Agency
EMEA/ H/ C/ 287
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ZYPREXA VELOTAB
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för humanläkemedel (CHMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CHMP bygger sina rekommendationer på.
Vad är ZYPREXA VELOTAB?
ZYPREXA VELOTAB är ett läkemedel som innehåller den aktiva substansen olanzapin.
ZYPREXA VELOTAB finns som 5, 10, 15 och 20 mg smälttabletter (löses upp i munnen).
Vad används ZYPREXA VELOTAB för?
ZYPREXA VELOTAB används för att behandla schizofreni.
Schizofreni är en psykisk sjukdom som har en rad symptom, bland annat förvirring i tanke och tal, hallucinationer (att höra eller se saker som inte finns), misstänksamhet och vanföreställningar.
ZYPREXA VELOTAB stabiliserar också stämningsläget hos patienter som har svarat på en första behandling.
ZYPREXA VELOTAB används även för att behandla måttliga till svåra maniska episoder (extrem upprymdhet).
Det kan också användas för att förhindra återfall i sådana maniska episoder hos patienter med bipolär sjukdom (en psykisk sjukdom med perioder av omväxlande onormal upprymdhet och depression) som har svarat på en första behandling.
Läkemedlet är receptbelagt.
Hur används ZYPREXA VELOTAB?
10 mg/ dag ges vid schizofreni och för att förebygga maniska episoder och 15 mg/ dag ges vid behandling av maniska episoder, förutom då ZYPREXA VELOTAB ges tillsammans med andra läkemedel, då startdosen kan vara 10 mg/ dag.
Det vanliga doseringsintervallet är mellan 5 och 20 mg/ dag.
De kan även lösas upp i vatten och drickas.
Patienter över 65 år samt patienter som har problem med njurar eller lever kan behöva en lägre startdos (5 mg/ dag).
Hur verkar ZYPREXA VELOTAB?
Den aktiva substansen i ZYPREXA VELOTAB, olanzapin, är ett antipsykotiskt läkemedel.
Det är ett ” atypiskt ” antipsykotiskt läkemedel eftersom det skiljer sig från de äldre läkemedel av denna typ som har funnits sedan 1950- talet.
ZYPREXA VELOTABS exakta verkningsmekanism är okänd, men läkemedlet binder till flera olika receptorer på ytan av nervceller i hjärnan.
Eftersom dessa signalsubstanser spelar roll vid 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged schizofreni och bipolär sjukdom kan olanzapin bidra till att normalisera hjärnaktiviteten och lindra sjukdomssymptomen.
Hur har ZYPREXA VELOTABS effekt undersökts?
ZYPREXA VELOTAB innehåller samma aktiva substans som ZYPREXA, ett annat läkemedel som redan är godkänt i Europeiska unionen.
Därför har de studier som gjorts på ZYPREXA använts för att stödja användningen av ZYPREXA VELOTAB.
Tre studier har också genomförts för att visa att de båda läkemedlen när de tas genom munnen resulterar i likvärdiga nivåer av olanzapin i blodet.
Vilken nytta har ZYPREXA VELOTAB visat vid studierna?
Liksom ZYPREXA gav ZYPREXA VELOTAB en effektivare symptomlindring än placebo (overksam behandling).
ZYPREXA VELOTAB var lika effektivt som jämförelseläkemedlen vid behandling av schizofreni, vid behandling av måttliga till svåra maniska episoder och vid förebyggande behandling av patienter med bipolär sjukdom.
Vilka är riskerna med ZYPREXA VELOTAB?
De vanligaste biverkningarna (uppträder hos fler än 1 patient av 10) är sömnighet, viktökning och förhöjda halter av prolaktin (ett hormon).
Förteckningen över samtliga biverkningar som rapporterats för ZYPREXA VELOTAB finns i bipacksedeln.
ZYPREXA VELOTAB ska inte ges till personer som kan vara överkänsliga (allergiska) mot olanzapin eller något annat innehållsämne.
ZYPREXA VELOTAB ska inte heller ges till patienter som löper risk att drabbas av glaukom med trång kammarvinkel (förhöjt tryck inne i ögat).
Varför har ZYPREXA VELOTAB godkänts?
Kommittén för humanläkemedel (CHMP) fann att fördelarna med ZYPREXA VELOTAB är större än riskerna vid behandling av schizofreni, inbegripet upprätthållande av en klinisk förbättring vid underhållsbehandling av patienter som har svarat på en första behandling, vid behandling av måttliga till svåra maniska episoder och vid förebyggande behandling av patienter med bipolär sjukdom.
Kommittén rekommenderade att ZYPREXA VELOTAB skulle godkännas för försäljning.
Mera information om ZYPREXA VELOTAB:
Den 3 februari 2000 beviljade Europeiska kommissionen Eli Lilly Nederland BV ett godkännande för försäljning av ZYPREXA VELOTAB som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 3 februari 2005 och den 27 september 2006.
Det offentliga europeiska utredningsprotokollet (EPAR) finns i sin helhet här.
Denna sammanfattning aktualiserades senast 06- 2007.
©EMEA 2007
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
ZYPREXA VELOTAB 5 mg frystorkade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje frystorkad tablett innehåller 5 mg olanzapin.
Hjälpämnen:
Varje frystorkad tablett innehåller 0, 6 mg aspartam 0, 1125 mg natriummetylparahydroxibensoat 0, 0375 mg natriumpropylparahydroxibensoat För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Frystorkad tablett
Gul, rund, frystorkad, snabblöslig tablett som placeras i munnen eller löses i vatten eller annan lämplig dryck före intag.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vuxna Behandling av schizofreni.
ZYPREXA VELOTAB är effektivt vid underhållsbehandling till patienter som visat initial klinisk respons.
Behandling av måttlig till svår manisk episod.
Profylaktisk behandling av återfall i bipolär sjukdom hos patienter som svarat på olanzapinbehandling vid manisk episod (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vuxna Schizofreni:
Rekommenderad startdos är 10 mg en gång om dagen.
Manisk episod:
Startdosen är 15 mg som daglig engångsdos vid monoterapi eller 10 mg dagligen vid kombinationsbehandling (se avsnitt 5. 1).
Profylax av återfall i bipolär sjukdom:
Rekommenderad startdos är 10 mg/ dag.
Patienter som fått olanzapin för behandling av manisk episod kan fortsätta med samma dos för den profylaktiska behandlingen.
Om en ny manisk, blandad eller depressiv episod inträffar ska olanzapinbehandlingen fortsätta (med dosoptimering då så erfordras), med kompletterande behandling av förstämningssymtom, beroende på den kliniska situationen.
Dosen kan därefter, vid behandling av schizofreni, manisk episod och profylax av återfall i bipolär sjukdom, anpassas individuellt inom dosområdet 5- 20 mg dagligen beroende på patientens kliniska respons.
Ökning till högre dos än rekommenderad startdos bör göras först efter en klinisk utvärdering
Olanzapin kan ges oberoende av måltider, eftersom absorptionen inte påverkas av föda.
Gradvis nedtrappning av dosen bör övervägas då olanzapinbehandlingen avslutas.
ZYPREXA VELOTAB frystorkad tablett placeras i munnen där den snabbt löses upp i saliv och sedan enkelt kan sväljas.
När den frystorkade tabletten väl placerats i munnen är den svår att avlägsna.
Eftersom den frystorkade tabletten är känslig ska den intas omedelbart efter att tryckförpackningen öppnats.
Den kan även lösas upp i ett glas vatten eller annan lämplig dryck (apelsinjuice, äppeljuice, mjölk eller kaffe) strax före intag.
Frystorkade tabletter med olanzapin är bioekvivalenta med dragerade tabletter och har likartad absorptionshastighet och absorptionsgrad.
Doseringsanvisningarna är desamma som för de dragerade tabletterna.
Frystorkade tabletter med olanzapin kan därför användas som ett alternativ till dragerade tabletter.
Barn och ungdomar Olanzapin rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
I korttidsstudier på ungdomar har viktuppgång samt förändringar av lipid - och prolaktinnivåerna rapporterats i större omfattning än i studier på vuxna (se avsnitt 4. 4, 4. 8, 5. 1 och 5. 2).
Äldre En lägre startdos (5 mg/ dag) erfordras i allmänhet ej men bör övervägas för patienter över 65 år när kliniska faktorer motiverar detta (se avsnitt 4. 4).
Nedsatt njur - och/ eller leverfunktion En lägre startdos (5 mg) ska övervägas för dessa patienter.
Vid måttlig leverinsufficiens (cirros, Child- Pugh klass A eller B) ska startdosen vara 5 mg och dosökning endast ske med försiktighet.
Kön Startdos och dosintervall behöver normalt inte vara annorlunda för kvinnor än för män.
Rökare Startdos och dosintervall behöver normalt inte vara annorlunda för rökare än för icke- rökare.
Finns flera faktorer samtidigt som kan förlångsamma metabolismen (kvinnligt kön, äldre, icke - rökare) bör man överväga en reducerad startdos.
Dosökning hos dessa patienter bör ske med försiktighet.
Då en dosökning på 2, 5 mg bedöms som nödvändig ska ZYPREXA dragerade tabletter användas.
(Se avsnitt 4. 5 och 5. 2.)
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter med känd risk för glaukom med trång kammarvinkel.
4. 4 Varningar och försiktighet
Vid antipsykotisk behandling kan det dröja från flera dagar upp till några veckor innan patientens kliniska tillstånd förbättras.
Patienten ska noggrant följas upp under denna period.
Demensrelaterad psykos och/ eller beteendestörningar Olanzapin är inte godkänt för behandling av demensrelaterad psykos och/ eller beteendestörningar och rekommenderas inte till denna specifika patientgrupp på grund av ökad mortalitet och risk för
3 cerebrovaskulära biverkningar.
Mortalitetsincidensen fördubblades hos olanzapinbehandlade patienter i jämförelse med placebobehandlade (3, 5% respektive 1, 5%) i placebokontrollerade kliniska studier (6- 12 veckors behandlingstid) på äldre patienter (genomsnittsålder 78 år) med demensrelaterad psykos och/ eller beteendestörningar.
Den högre mortalitetsincidensen var inte relaterad till olanzapindosen (genomsnittlig dagsdos 4, 4 mg) eller behandlingstidens längd.
Predisponerande riskfaktorer för ökad mortalitet innefattar ålder > 65 år, dysfagi, behandling med lugnande medel, malnutrition och dehydrering, pulmonella tillstånd (pneumoni och aspirationspneumoni) eller samtidig medicinering med bensodiazepiner.
Mortalitetsincidensen var dock högre hos olanzapinbehandlade patienter än hos placebobehandlade oberoende av dessa riskfaktorer.
I dessa kliniska studier rapporterades cerebrovaskulära biverkningar (t ex stroke, transitorisk ischemisk attack) vilka även inkluderade dödsfall.
De cerebrovaskulära biverkningarna var tre gånger vanligare hos olanzapinbehandlade patienter jämfört med placebobehandlade (1, 3% respektive 0, 4%).
Alla olanzapin - respektive placebobehandlade patienter, som fick cerebrovaskulära biverkningar, hade riskfaktorer för detta.
Hög ålder (> 75 år) och vaskulär demens/ demens av blandad typ identifierades som riskfaktorer för cerebrovaskulära biverkningar i samband med olanzapinbehandling.
Behandlingseffekten av olanzapin fastställdes inte i dessa studier.
Parkinsons sjukdom Olanzapin rekommenderas inte vid behandling av psykos inducerad av dopaminagonister hos patienter med Parkinsons sjukdom.
I kliniska studier har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo (se även avsnitt 4. 8), och vid behandling av psykotiska symtom var olanzapin inte effektivare än placebo.
I dessa studier krävdes att patienterna vid starten var stabila på den lägsta effektiva dosen av sitt läkemedel (dopaminagonist) mot Parkinsons sjukdom och att de skulle stå kvar på samma läkemedel och dosering mot denna sjukdom genom hela studien.
Olanzapin gavs initialt i dosen 2, 5 mg/ dag och titrerades till maximalt 15 mg/ dag baserat på studieläkarens bedömning.
Malignt neuroleptikasyndrom (NMS) NMS är ett tillstånd som sammankopplas med antipsykotisk medicinering och som kan vara livshotande.
Sällsynta fall beskrivna som NMS har även rapporterats i samband med olanzapin.
Kliniska symtom på NMS är hyperpyrexi, muskelstelhet, ändrad mental status och tecken på autonom instabilitet (oregelbunden puls eller blodtryck, takykardi, diafores och oregelbunden hjärtrytm).
Ytterligare tecken kan inkludera förhöjt kreatininfosfokinas, myoglobinuri (rabdomyolys) och akut njurinsufficiens.
Om en patient utvecklar tecken eller symtom som tyder på NMS, eller uppvisar hög feber av okänd orsak utan ytterligare kliniska manifestationer av NMS, ska all behandling med antipsykotiska läkemedel, inklusive olanzapin, avbrytas.
Hyperglykemi och diabetes Hyperglykemi och/ eller utveckling eller försämring av diabetes, i enstaka fall med ketoacidos eller koma, har rapporterats i sällsynta fall och inkluderar några dödsfall (se avsnitt 4. 8).
I vissa fall har en föregående viktökning rapporterats, vilket kan vara en predisponerande faktor.
Lämplig klinisk uppföljning rekommenderas särskilt för patienter med diabetes och patienter med riskfaktorer för att utveckla diabetes mellitus, där regelbunden glukoskontroll rekommenderas.
Lipidförändringar Icke önskvärda lipidförändringar har observerats hos patienter i placebokontrollerade kliniska prövningar (se avsnitt 4. 8).
Lipidförändringarna bör handhas på sätt som anses kliniskt lämpligt, särskilt hos patienter som lider av dyslipidemi och hos patienter med riskfaktorer att utveckla störningar i lipidomsättningen.
Antikolinerg aktivitet Olanzapin uppvisade in vitro antikolinerg aktivitet men i de kliniska försöken konstaterades endast en låg frekvens av sådana effekter.
Eftersom klinisk erfarenhet är begränsad för patienter med samtidig annan sjukdom tillråds försiktighet vid förskrivning av ZYPREXA VELOTAB till patienter med prostatahypertrofi eller paralytisk ileus och liknande sjukdomar.
4 Leverfunktion Övergående, asymtomatisk förhöjning av levertransaminaser, ALAT, ASAT, är vanligt, särskilt i början av behandlingen, varför försiktighet tillråds vid behandling av patienter med förhöjda ALAT - och/ eller ASAT- värden samt för patienter med tecken på försämrad leverfunktion, patienter med nedsatt leverfunktion och för patienter som behandlas med potentiellt hepatotoxiska läkemedel.
Vid förhöjda ALAT - och/ eller ASAT- värden under behandlingen ska noggrann uppföljning göras och dosreduktion övervägas.
I fall när hepatit (inkluderande hepatocellulär eller kolestatisk eller blandleverskada) diagnostiserats bör behandling med olanzapin avslutas.
Neutropeni Försiktighet ska iakttas hos patienter med låga leukocyt - och/ eller neutrofilvärden, hos patienter som får läkemedel som orsakar neutropeni, hos patienter som tidigare har haft läkemedelsinducerad benmärgssuppression/ toxicitet eller benmärgssuppression förorsakad av samtidig sjukdom, strålterapi eller kemoterapi och hos patienter med hypereosinofil sjukdom eller myeloproliferativ sjukdom.
Neutropeni har rapporterats som vanlig biverkan då olanzapin intagits samtidigt med valproat (se avsnitt 4. 8).
Utsättande av behandlingen I mycket sällsynta fall (< 0, 01%) har akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående eller kräkningar rapporterats vid abrupt utsättande av olanzapin.
QT- intervall Kliniskt betydelsefull QTc- förlängning (Fridericia QT- korrigering [QTcF] 500 millisekunder [msek] vid någon tidpunkt efter utgångsvärdet hos patienter med utgångsvärde QTcF < 500 msek) har förekommit i mindre vanliga fall (0, 1% till 1%) i kliniska studier hos patienter som behandlats med olanzapin men inga signifikanta skillnader i relaterade kardiella händelser jämfört med placebo observerades.
I likhet med andra antipsykotiska läkemedel bör man dock vara försiktig då olanzapin förskrivs tillsammans med läkemedel som kan förlänga QTc- tiden, särskilt hos äldre, hos patienter med kongenitalt långt QT- syndrom, hjärtsvikt, hjärthypertrofi, hypokalemi eller hypomagnesemi.
Tromboemboli Ventromboemboli, som tidsmässigt sammanföll med olanzapinbehandling, har rapporterats mycket sällsynt (< 0, 01%).
Orsakssamband mellan förekomst av ventromboemboli och olanzapinbehandling har inte fastställts.
Eftersom patienter med schizofreni dock ofta uppvisar förvärvade riskfaktorer för ventromboemboli, bör alla tänkbara riskfaktorer för ventromboemboli, t ex immobilisering, identifieras och preventiva åtgärder insättas.
Generell CNS- aktivitet På grund av olanzapins primära CNS- effekt bör försiktighet iakttas då det kombineras med andra centralt verkande läkemedel och alkohol.
Eftersom olanzapin in vitro uppvisar dopaminantagonistiska effekter kan det motverka effekten av direkta och indirekta dopaminagonister.
Kramper Försiktighet bör iakttas då olanzapin ges till patienter med känd benägenhet för kramper, eller som utsätts för faktorer som kan sänka kramptröskeln.
Kramper har rapporterats i sällsynta fall i samband med olanzapinbehandling.
I de flesta av dessa fall har en känd benägenhet för kramper eller riskfaktorer för kramper rapporterats.
Tardiv dyskinesi I jämförande kliniska studier, som pågick i upp till ett år, gav olanzapin upphov till statistiskt signifikant lägre incidens behandlingsrelaterad dyskinesi.
Risken för tardiv dyskinesi ökar vid längre tids behandling.
Om symtom på tardiv dyskinesi uppträder ska man överväga att reducera
Dessa symtom kan kortvarigt försämras och även uppträda efter behandlingens slut.
I likhet med andra antipsykotiska läkemedel rekommenderas att blodtrycket mäts regelbundet hos patienter över 65 år.
Användning till barn och ungdomar under 18 år Olanzapin är inte indikerat för behandling av barn och ungdomar.
I studier på patienter i åldrarna 13- 17 år har olika biverkningar iakttagits, inklusive viktuppgång, förändrad metaboliska parametrar och ökade prolaktinnivåer.
Långtidsutfallet för dessa effekter har inte studerats och är fortfarande okänt (se avsnitt 4. 8 och 5. 1).
Fenylalanin ZYPREXA VELOTAB frystorkade tabletter innehåller fenylalanin, en komponent i aspartam som kan vara skadligt för personer med feylketonuri.
Mannitol ZYPREXA VELOTAB frystorkade tabletter innehåller mannitol.
Natriummetylparahydroxibensoat och natriumpropylparahydroxibensoat Olanzapin frystorkade tabletter innehåller natriummetylparahydroxibensoat och natriumpropylparahydroxibensoat.
Dessa konserveringsmedel kan orsaka urticaria.
Fördröjda reaktioner som kontaktdermatit är de vanligast förekommande, men omedelbara reaktioner med bronkialspasm kan förekomma sällsynt.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Potentiella interaktioner som kan påverka olanzapin Eftersom olanzapin metaboliseras av CYP1A2 kan substanser som specifikt inducerar eller hämmar detta isoenzym påverka farmakokinetiken av olanzapin.
Induktion av CYP1A2 Olanzapins metabolism kan induceras vid rökning och behandling med karbamazepin, vilket kan ge lägre olanzapinkoncentrationer.
Endast en liten till måttlig ökning av olanzapins clearance har observerats.
Den kliniska betydelsen är sannolikt begränsad, dock rekommenderas klinisk övervakning, och en ökning av olanzapindosen kan övervägas om så erfordras (se avsnitt 4. 2).
Hämning av CYP1A2 Fluvoxamin, en specifik CYP1A2- hämmare, har visat sig hämma metabolismen av olanzapin signifikant.
Cmax för olanzapin ökade med i genomsnitt 54% hos kvinnliga icke- rökare och 77% hos manliga rökare, som erhållit fluvoxamin.
AUC för olanzapin ökade med i genomsnitt 52% respektive 108%.
En lägre startdos av olanzapin bör övervägas till patienter som använder fluvoxamin eller någon annan CYP1A2- hämmare, som t ex ciprofloxacin.
En sänkning av olanzapindosen bör övervägas om behandling med en CYP1A2- hämmare påbörjas.
Sänkt biotillgänglighet Aktivt kol reducerar biotillgängligheten av oralt givet olanzapin med 50- 60% och därför bör detta tas minst 2 timmar före eller efter olanzapin.
Fluoxetin (en CYP2D6- hämmare), engångsdoser av antacida (aluminium, magnesium) eller cimetidin påverkar inte farmakokinetiken av olanzapin signifikant.
6 Potentiell påverkan av olanzapin på andra läkemedel Olanzapin kan motverka de direkta eller indirekta effekterna av dopaminagonister.
Olanzapin hämmar inte de viktigaste CYP450- isoenzymerna in vitro (t ex 1A2, 2D6, 2C9, 2C19, 3A4).
Ingen hämning av metabolismen av följande aktiva substanser kunde konstateras: tricykliska antidepressiva (representanter huvudsakligen för CYP2D6- steget), warfarin (CYP2C9), teofyllin (CYP1A2) eller diazepam (CYP3A4 och 2C19).
Inga interaktioner uppkom då olanzapin gavs samtidigt med litium eller biperiden.
Vid behandlingskontroll av valproat tydde inte plasmanivåerna på att någon justering av valproatdosen fordras vid insättning av samtidig olanzapinterapi.
CNS- påverkan Försiktighet ska iakttas hos patienter som förbrukar alkohol och får läkemedel som kan ge CNS - depression.
Samtidig användning av olanzapin och läkemedel mot Parkinsons sjukdom på patienter med Parkinsons sjukdom och demens rekommenderas inte (se avsnitt 4. 4).
QTc- intervall Försiktighet bör iakttas om olanzapin ges samtidigt med läkemedel som är kända för att förlänga QTc - intervallet (se avsnitt 4. 4).
4. 6 Graviditet och amning
Kliniska studier av gravida kvinnor saknas.
Patienterna ska uppmanas att kontakta läkaren om graviditet inträffar eller om graviditet planeras under behandling med olanzapin.
Eftersom erfarenheten är begränsad ska olanzapin endast användas under graviditet då moderns behov noga vägts mot riskerna för fostret.
I mycket sällsynta fall har tremor, hypertoni, letargi och sömnighet spontant rapporterats hos spädbarn, vars mödrar använt olanzapin under den tredje trimestern.
Utsöndring av olanzapin i modersmjölk har visats i en studie på ammande, friska kvinnor.
Barnets exponering (mg/ kg) vid steady state uppskattades till i genomsnitt 1, 8% av moderns olanzapindos (mg/ kg).
Amning under behandling med olanzapin tillråds ej.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Eftersom olanzapin kan ge dåsighet och yrsel ska patienterna varnas för att handha maskiner inklusive framföra motorfordon.
4. 8 Biverkningar
Vuxna De oftast rapporterade biverkningarna (sågs hos 1% av patienterna) i samband med användning av olanzapin i kliniska studier var somnolens, viktuppgång, eosinofili, förhöjda nivåer av prolaktin, kolesterol, glukos och triglycerider (se avsnitt 4. 4), glukosuri, ökad aptit, yrsel, akatisi, parkinsonism (se avsnitt 4. 4), dyskinesi, ortostatisk hypotoni, antikolinerga effekter, övergående asymtomatiska förhöjningar av levertransaminaser (se avsnitt 4. 4), utslag, asteni, trötthet och ödem.
I nedanstående biverkningstabell upptas de biverkningar och laboratorieundersökningar som observerats vid spontanrapportering och vid kliniska prövningar.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket
7 vanlig (1/ 10), vanlig (1/ 100, < 1/ 10), mindre vanlig (1/ 1 000, < 1/ 100), sällsynt (1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000), frekvens okänd (kan inte beräknas från tillgängliga data).
Mycket vanlig
Vanlig
Mindre vanlig
Frekvens okänd
Blodet och lymfsystemet Immunsystemet
Eosinofili
Leukopeni Neutropeni
Trombocytopeni Allergisk reaktion
Metabolism och nutrition Viktuppgång1
Förhöjd kolesterolnivå2, 3 Förhöjd glukosnivå4 Förhöjd triglyceridnivå2, 5 Glykosuri Ökad aptit
Utveckling eller försämring av diabetessjukdomen, ibland associerat med ketoacidos eller koma, inklusive några fall med dödlig utgång (se avsnitt 4. 4) Hypotermi
Centrala och perifera
nervsystemet
Somnolens Hjärtat
Yrsel Akatisi6 Parkinsonism6 Dyskinesi6
Malignt neuroleptika - syndrom (se avsnitt 4. 4) Dystoni (inklusive okulogyration Tardiv dyskinesi Utsättningssymtom7
Blodkärl
Bradykardi QTc- förlängning (se avsnitt 4. 4)
Ventrikulär takykardi/ flimmer, plötsligt dödsfall (se avsnitt 4. 4)
Ortostatisk hypotoni
Tromboemboli (inklusive lungemboli och djup ventrombos)
Milda, övergående antikolinerga effekter, inklusive förstoppning och muntorrhet
Pankreatit
8 Lever och gallvägar
Övergående, asymtomatiska förhöjningar av levertransaminaser (ALAT, ASAT), särskilt i början av behandlingen (se avsnitt 4. 4)
Hepatit (inklusive hepatocellulär, kolestatisk eller blandad leverskada)
Hud och subkutan vävnad
Utslag
Fotosensitivitets- reaktioner Alopeci
Muskuloskeletala systemet och bindväv Rabdomyolys Njurar och urinvägar Urinträngningar Reproduktionsorgan och bröstkörtel Priapism Allmänna symtom och/ eller symtom vid administreringsstället Asteni Trötthet Ödem Undersökningar Förhöjd plasmaprolaktinnivå
Hög kreatinfosfokinasnivå Ökad total bilirubinnivå
Ökat alkaliskt fosfatas
1 Kliniskt signifikant viktuppgång observerades för alla grupper jämfört med Body Mass Index (BMI) vid studiens start.
Viktuppgång med 7% jämfört med kroppsvikten vid studiens början var mycket vanligt och viktuppgång med 15% var vanligt.
Under långtidsbehandling var det mycket vanligt att patienterna fick en viktuppgång på 25% jämfört med kroppsvikten vid studiens början.
2 De största ökningarna i fastande lipidvärden (total kolesterol, LDL kolesterol och triglycerider) inträffade för patienter som inte visade några störningar i lipidomsättningen vid studiens början.
3 Normala värden (< 5, 17 mmol/ l) vid fasta, vid studiens början, ökade till höga (6, 2 mmol/ l).
Förändringar i totalkolesterolvärden vid fasta, från gränsfall (5, 17 mmol/ l - < 6, 2 mmol/ l) vid studiens början, till höga (6, 2 mmol/ l) var mycket vanligt.
4 Normala nivåer fasteglukos (< 5, 56 mmol/ l) vid studiens början ökade till höga (7 mmol/ l).
Förändringar i fasteglukos från gränsfall (5, 56 - < 7 mmol/ l) vid studiens början till höga (7mmol/ l) var mycket vanliga.
5 Normala värden (< 1, 69 mmol/ l) vid fasta, vid studiens början, ökade till höga (2, 26 mmol/ l).
Förändringar i triglyceridvärden vid fasta, från gränsfall (1, 69 mmol/ l - < 2, 26 mmol/ l) vid studiens början, till höga (2, 26 mmol/ l) var mycket vanligt.
6 I kliniska prövningar var incidensen parkinsonism och dystoni hos olanzapinbehandlade patienter numeriskt högre, men skillnaden var inte statistiskt signifikant jämfört med placebobehandlade patienter.
Olanzapinbehandlade patienter hade lägre incidens parkinsonism, akatisi och dystoni i jämförelse med titrerade doser av haloperidol.
Eftersom det saknas detaljerad information om tidigare individuella akuta och tardiva extrapyramidala rörelsestörningar, kan man för närvarande inte dra slutsatsen att olanzapin orsakar mindre tardiv dyskinesi och/ eller andra tardiva extrapyramidala syndrom.
9 7 Akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående och kräkningar har rapporterats vid abrupt utsättande av olanzapin.
8 Åtföljande kliniska manifestationer (t ex gynekomasti, galaktorré och bröstförstoring) var sällsynta.
Hos de flesta patenterna återgick nivåerna till de normala utan att behandlingen behövde avbrytas.
Långtidsbehandling (minst 48 veckor) Andelen patienter som hade ogynnsamma, kliniskt signifikanta förändringar gällande viktuppgång, glukos, total/ LDL/ HDL kolesterol eller triglycerider, ökade med tiden.
Hos vuxna patienter som fick 9- 12 månaders behandling, minskade ökningen av medelblodglukosvärdet efter ungefär 4- 6 månader.
Ytterligare information om speciella patientgrupper I kliniska studier på äldre patienter med demens, har olanzapinbehandling resulterat i en högre mortalitetsincidens och en högre frekvens av cerebrovaskulära biverkningar jämfört med placebo (se även avsnitt 4. 4).
Gångrubbningar och fall är mycket vanliga biverkningar vid användning av olanzapin till denna patientgrupp.
Pneumoni, förhöjd kroppstemperatur, letargi, erytem, synhallucinationer och urininkontinens rapporterades som vanliga biverkningar.
I kliniska studier på patienter med läkemedelsinducerad (dopaminagonist) psykos i samband med Parkinsons sjukdom har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo.
I en klinisk studie av patienter med bipolär mani gav kombinationsbehandling med valproat och olanzapin upphov till neutropeni med en frekvens av 4, 1%; en möjlig bidragande faktor kan vara höga plasmanivåer av valproat.
Olanzapin som administrerats tillsammans med litium eller valproat gav ökad frekvens (10%) av tremor, muntorrhet, ökad aptit och viktökning.
Talsvårigheter rapporterades också som vanliga.
Vid kombinationsbehandling av olanzapin och litium eller seminatriumvalproat förekom en ökning i kroppsvikt om ≥7% hos 17, 4% av patienterna under den akuta behandlingen (upp till 6 veckor), jämfört med kroppsvikten före studiens början.
Långtidsbehandling (upp till 12 månader) med olanzapin vid profylax av återfall i bipolär sjukdom gav en ökning i kroppsvikt om 7% hos 39, 9% av patienterna, jämfört med kroppsvikten före studiens början.
Barn och ungdomar Olanzapin är inte indikerat för behandling av barn och ungdomar under 18 år.
Även om inga jämförande kliniska studier mellan ungdomar och vuxna har utförts jämfördes data från studier på ungdomar med data från studier på vuxna.
I följande tabell upptas de biverkningar som rapporterats i högre frekvens hos ungdomar (i åldrarna 13- 17 år) än hos vuxna eller biverkningar som endast identifierats vid kliniska korttidsstudier på ungdomar.
Kliniskt signifikant viktuppgång (7%) tycks uppträda oftare hos den unga patientgruppen jämfört med vuxna med jämförbar exponering.
Omfattningen av viktuppgången och andelen ungdomar som hade kliniskt signifikant viktuppgång var större hos de som fick långtidsbehandling (minst 24 veckor) jämfört med de som fick korttidsbehandling.
10 Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (1/ 10), vanlig (1/ 100, < 1/ 10).
Metabolism och nutrition Mycket vanlig: viktuppgång9, förhöjd triglyceridnivå10, ökad aptit.
Vanlig: förhöjd kolesterolnivå11 Centrala och perifera nervsystemet Mycket vanlig: sedering (inklusive hypersomni, letargi, somnolens).
Magtarmkanalen Vanlig: muntorrhet.
Lever och gallvägar Mycket vanlig: förhöjda nivåer av levertransaminaser (ALAT/ ASAT, se avsnitt 4. 4).
Undersökningar Mycket vanlig: minskat totalbilirubin, ökat GGT, förhöjd plasmaprolaktinnivå12.
9 En viktuppgång om 7% av kroppsvikten (kg) från studiens början var mycket vanlig och en viktuppgång om 15% av kroppsvikten från studiens början var vanlig.
Under långtidsbehandling (minst 24 veckor), fick ungefär hälften av de unga patienterna en viktuppgång om 15% och nästan en tredjedel en viktuppgång om 25% av kroppsvikten från studiens början.
Bland vuxna patienter, var medelviktuppgången störst hos patienter som var överviktiga eller led av fetma vid studiens början.
11 Förändringar i totalt kolesterolvärde vid fasta från normalt vid studiens början (< 4, 39 mmol/ l) till högt (5, 17 mmol/ l) var vanligt.
Förändringar i totalt kolesterolvärde vid fasta från gränsfall vid studiens början (4, 39 - < 5, 17 mmol/ l) till högt (5, 17 mmol/ l) var mycket vanligt.
12 Förhöjda plasmaprolaktinnivåer rapporterades hos 47, 4% av de unga patienterna.
4. 9 Överdosering
Symtom Mycket vanliga symtom vid överdosering (> 10% incidens) är takykardi, agitation/ aggressivitet, dysartri, olika extrapyramidala symtom och sänkt medvetandegrad alltifrån sedering till koma.
Andra medicinskt viktiga sequela är delirium, krampanfall, koma, eventuellt malignt neuroleptiskt syndrom, respiratorisk depression, aspiration, hypertoni eller hypotoni, hjärtarrytmier (< 2% av överdoseringsfallen) och hjärt - och andningsstillestånd.
Emellertid har överlevnad rapporterats vid överdosering med 1 500 mg.
Behandling Det finns ingen antidot till olanzapin.
Framkallande av kräkning rekommenderas ej.
Standardbehandling vid överdosering kan vara indicerad (t ex ventrikelsköljning, tillförsel av aktivt kol).
Tillförsel av aktivt kol har visats reducera den orala biotillgängligheten av olanzapin med 50 - 60%.
Symtomatisk behandling och klinisk uppföljning av vitalfunktioner, inkluderande behandling av hypotoni och cirkulatorisk kollaps samt understödjande av andningsfunktionen, bör ges i förhållande till klinisk status.
Adrenalin, dopamin eller annan sympatomimetika med betaagonisteffekt ska inte användas eftersom betastimulering kan förvärra hypotoni.
Kardiovaskulär uppföljning är nödvändig för att upptäcka eventuella arrytmier.
Medicinsk övervakning och uppföljning bör fortsätta tills patienten återhämtat sig.
11 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Neuroleptikum, ATC kod:
N05A H03.
Olanzapin är ett neuroleptikum, ett medel mot mani och en stämningsstabiliserare som uppvisar en bred farmakologisk profil för en rad olika receptorer.
I de prekliniska studierna visade olanzapin (Ki; < 100 nM) receptoraffinitet för serotonin 5HT2A/ 2C, 5HT3, 5HT6; dopamin D1, D2, D3, D4, D5; kolinerga muskarinreceptorer m1- m5; α1 - adrenoreceptorer och histamin H1- receptorer.
Beteendestudier på djur visade 5HT, dopamin och kolinerg antagonism som bekräftar receptorbindningsprofilen.
Olanzapin uppvisade större in vitro affinitet för serotonin 5HT2 än för dopamin- D2- receptorn och större 5HT2 in vivo aktivitet än D2.
Elektrofysiologiska studier visade att olanzapin selektivt minskade aktiviteten vid mesolimbiska (A10) dopaminerga neuron men hade liten effekt på de striatala (A9) förgreningarna som är involverade i de motoriska funktionerna.
Olanzapin minskar ett stereotypt beteende, ett mått på antipsykotisk effekt, i lägre doser än de som ger katalepsi (motorisk biverkan).
Till skillnad från vissa andra neuroleptika ökar olanzapin svaret i ett "anxiolytiskt" test.
Resultat från en PET- studie (Positron Emission Tomography) med friska försökspersoner som givits en oral engångsdos av 10 mg visar att olanzapin binds mer till 5HT2A än dopamin- D2- receptorn.
I ytterligare en studie (Single Photon Emission Computed Tomography (SPECT) imaging study) på schizofrena patienter konstaterades att patienter som svarade på olanzapin hade lägre bindningsgrad till striatal D2 än de patienter som svarade på typiska neuroleptika och risperidon, en effekt jämförbar med klozapins.
I 2 av 2 placebokontrollerade studier och 2 av 3 studier med aktiv kontroll, inkluderande över 2 900 schizofrena patienter med både positiva och negativa symtom, visade olanzapin en statistiskt signifikant förbättring av både negativa och positiva symtom.
Denna var statistiskt signifikant (p=0, 001) och gav en förbättring med - 6, 0 i jämförelse med haloperidol (- 3, 1).
Olanzapin uppvisade bättre effekt än placebo och seminatriumvalproat i att reducera de maniska symtomen under 3 veckor hos patienter med maniska eller blandade episoder av bipolär sjukdom.
Olanzapin visade också jämförbar effekt med haloperidol vad beträffar andelen patienter med förbättring av maniska och depressiva symtom vid 6 och 12 veckor.
I en studie där olanzapin gavs i kombination med litium eller valproat i minst 2 veckor gav tillägget av 10 mg olanzapin större reduktion av de maniska symtomen än enbart litium eller valproat efter 6 veckor.
Olanzapin visade sig statistiskt signifikant överlägset placebo vad beträffar återfall i bipolär sjukdom, som var primär endpoint, i en 12- månaders studie av återfall hos patienter med maniska episoder, som förbättrats med olanzapin och sedan randomiserats till antingen olanzapin eller placebo.
I en annan 12- månadersstudie av återfall hos patienter med maniska episoder, som förbättrats med en kombination av olanzapin och litium och sedan randomiserats till enbart olanzapin eller enbart litium, var olanzapin inte sämre än litium vad beträffar återfall i bipolär sjukdom, som var primär
12 endpoint: skillnaden var dock inte statistiskt signifikant (olanzapin 30, 0%, litium 38, 3%; p = 0, 055).
I en 18- månadersstudie på patienter med maniska eller blandade episoder, där patienterna stabiliserats med olanzapin och litium eller valproat, var långtidsbehandling med olanzapin i kombination med litium eller valproat inte statistiskt signifikant bättre än antingen litium eller valproat enbart i att förhindra återfall i bipolär sjukdom, definierad enligt nuvarande diagnostiska kriteria.
Barn Erfarenheten från ungdomar (i åldrarna 13- 17 år) är begränsad till korttidsdata avseende effekt vid schizofreni (6 veckor) och mani i samband med bipolär I- störning (3 veckor) på färre än 200 ungdomar.
Olanzapin gavs i flexibel dos, med start på 2, 5 mg och därefter upp till 20 mg dagligen.
Under behandlingen med olanzapin ökade ungdomarna väsentligt mer i vikt, jämfört med vuxna.
Förändringarna i fastevärden av totalkolesterol, LDL- kolesterol, triglycerider och prolaktin (se avsnitten 4. 4 och 4. 8) var större hos ungdomar än hos vuxna.
Data saknas om bibehållen effekt och data om långtidssäkerheten är begränsade (se avsnitt 4. 4 och 4. 8).
5. 2 Farmakokinetiska egenskaper
Frystorkade tabletter med olanzapin är bioekvivalenta med dragerade tabletter och har likartad absorptionshastighet och absorptionsgrad.
Frystorkade tabletter med olanzapin kan därför användas som ett alternativ till dragerade tabletter.
ZYPREXA VELOTAB absorberas väl efter oral administrering, och maximal plasmakoncentration nås efter 5- 8 timmar.
Absorptionen påverkas ej av föda.
Absolut oral biotillgänglighet i förhållande till intravenös administrering har ej undersökts.
Olanzapin metaboliseras i levern genom konjugering och oxidering.
Bildningen av N - desmetyl - och 2- hydroximetylmetaboliterna sker via cytokromerna P450- CYP1A2 och P450 - CYP2D6.
Båda dessa metaboliter uppvisar betydligt lägre in vivo farmakologisk effekt än olanzapin i djurstudier.
Den dominerande farmakologiska aktiviteten kommer från modermolekylen olanzapin.
Den terminala halveringstiden efter oral administrering till friska försökspersoner varierar beroende på ålder och kön.
Friska, äldre (65 år och äldre) försökspersoner har en förlängd halveringstid jämfört med yngre försökspersoner (medelvärde 51, 8 mot 33, 8 timmar) och clearance är reducerat (17, 5 mot 18, 2 l/ timme).
Den farmakokinetiska variabiliteten hos äldre personer ligger dock inom samma intervall som för yngre personer.
Hos 44 patienter > 65 år med schizofreni, som erhållit olanzapindoser från 5 till 20 mg per dag, konstaterades inte någon skillnad i biverkningsprofil.
Halveringstiden hos kvinnor i jämförelse med män är något förlängd (medelvärde 36, 7 mot 32, 3 timmar) och clearance är reducerat (18, 9 mot 27, 3 l/ timme).
Biverkningsprofilen av 5- 20 mg olanzapin är dock jämförbar mellan kvinnor (n=467) och män (n=869).
Ingen signifikant skillnad i halveringstid har konstaterats för patienter med försämrad njurfunktion (kreatininclearance < 10 ml/ minut) i jämförelse med friska försökspersoner, (medelvärde 37, 7 mot 32, 4 timmar), ej heller i clearance (21, 2 mot 25, 0 l/ timme).
Massbalansstudier har visat att cirka 57% av olanzapin utsöndras, huvudsakligen som metaboliter, i urinen.
Hos rökande försökspersoner med måttligt nedsatt leverfunktion förlängs halveringstiden (39, 3 timmar) och clearance (18, 0 l/ timme) är reducerat i jämförelse med icke- rökande, friska försökspersoner (48, 8 respektive 14, 1 l/ timme).
13 Halveringstiden är längre hos icke- rökare i jämförelse med rökare (män och kvinnor) (38, 6 respektive 30, 4) och clearance är reducerat (18, 6 respektive 27, 7 l/ timme).
Plasmaclearance av olanzapin är lägre hos äldre jämfört med yngre personer, hos kvinnor jämfört med män och hos icke- rökare jämfört med rökare.
Variabiliteten i de farmakokinetiska egenskaperna för olanzapin är dock större mellan individer än den inverkan som ålder, kön eller rökning har på clearance och halveringstid.
Inga skillnader i farmakokinetiska parametrar mellan kaukasiska, japanska eller kinesiska försökspersoner har konstaterats.
Plasmaproteinbindningsgraden är ca 93% i koncentrationsintervallet 7 - ca 1 000 ng/ ml.
Olanzapin är huvudsakligen bundet till albumin och alfa1- glykoproteinsyra.
Olanzapins farmakokinetik är likartad hos ungdomar och vuxna.
I kliniska studier utsattes ungdomar för i genomsnitt 27% mer olanzapin.
Demografiska skillnader mellan ungdomar och vuxna inkluderar en lägre genomsnittlig kroppsvikt, och färre ungdomar var rökare.
Sådana faktorer bidrar möjligen till den högre genomsnittliga exponering som observerats hos ungdomar.
5. 3 Prekliniska säkerhetsuppgifter
Akut toxicitet (vid engångsdos) Symtomen på oral toxicitet hos gnagare är desamma som för andra potenta neuroleptiska substanser: hypoaktivitet, koma, tremor, kloniska kramper, salivavsöndring och minskad viktökning.
I medeltal är den letala dosen ca 210 mg/ kg (mus) och 175 mg/ kg (råtta).
Hund tolererar en singel oral dos upp till 100 mg/ kg utan dödsfall.
Kliniska tecken inkluderar sedering, ataxi, tremor, ökad hjärtfrekvens, ansträngd andning, mios och anorexi.
Hos apa har engångsdoser upp till 100 mg/ kg resulterat i utmattning och vid högre doser, sänkt medvetandegrad.
Kronisk toxicitet I 3- månadersstudier på mus och 1- årsstudier på råtta och hund är de dominerande effekterna CNS - depression, antikolinerga effekter och perifera hematologiska störningar.
Tolerans utvecklas mot CNS- depression.
Tillväxtparametrarna minskar vid höga doser.
Reversibla effekter av förhöjda prolaktinvärden hos råtta inkluderar minskad ovarie - och livmodervikt och morfologiska förändringar i det vaginala epitelet och i bröstkörtlarna.
Hematologisk toxicitet Effekter på de hematologiska parametrarna ses hos samtliga djurarter.
De omfattar dosrelaterad minskning av cirkulerande leukocyter hos mus och icke- specifik minskning av cirkulerande leukocyter hos råtta; dock ses inga tecken på benmärgscytotoxicitet.
Reversibel neutropeni, trombocytopeni eller anemi kan ses hos några hundar som behandlats med 8 eller 10 mg/ kg/ dag (AUC 12- 15 gånger större än hos människa efter en dos av 12 mg).
Hos hundar med cytopeni ses inga negativa effekter på stamceller och prolifererande celler i benmärgen.
Reproduktionstoxikologi Olanzapin har inga teratogena effekter.
Sedering påverkar parningsförmågan hos hanråttor.
Östrogencykeln påverkas vid doser på 1, 1 mg/ kg (3 gånger den maximala dosen för människa) och reproduktionsparametrar påverkas hos råttor som får 3 mg/ kg (9 gånger maximal humandos).
Hos avkomman till råttor som erhållit olanzapin ses försening i fetal utveckling och övergående minskad aktivitet.
Mutagenicitet Olanzapin visar inga mutagena eller klastogena effekter i något av standardtesten, som omfattar mutagenicitetstest på bakterier samt in vitro och in vivo däggdjurstest.
14 Karcinogenicitet Baserat på resultat från studier på mus och råtta dras slutsatsen att olanzapin inte har någon karcinogen effekt.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Gelatin Mannitol (E421) Aspartam (E951) Natriummetylparahydroxibensoat (E219) Natriumpropylparahydroxibensoat (E217)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Aluminiumtryckpack i kartonger som innehåller 28, 35, 56 eller 70 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nederländerna.
15 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 125/ 001 EU/ 1/ 99/ 125/ 005 EU/ 1/ 99/ 125/ 009 EU/ 1/ 99/ 125/ 013
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
3 februari 2000 Datum för förnyat godkännande:
27 september 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
16 1.
LÄKEMEDLETS NAMN
ZYPREXA VELOTAB 10 mg frystorkade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje frystorkad tablett innehåller 10 mg olanzapin.
Hjälpämnen:
Varje frystorkad tablett innehåller 0, 80 mg aspartam 0, 15 mg natriummetylparahydroxibensoat 0, 05 mg natriumpropylparahydroxibensoat För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Frystorkad tablett
Gul, rund, frystorkad, snabblöslig tablett som placeras i munnen eller löses i vatten eller annan lämplig dryck före intag.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vuxna Behandling av schizofreni.
ZYPREXA VELOTAB är effektivt vid underhållsbehandling till patienter som visat initial klinisk respons.
Behandling av måttlig till svår manisk episod.
Profylaktisk behandling av återfall i bipolär sjukdom hos patienter som svarat på olanzapinbehandling vid manisk episod (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vuxna Schizofreni:
Rekommenderad startdos är 10 mg en gång om dagen.
Manisk episod:
Startdosen är 15 mg som daglig engångsdos vid monoterapi eller 10 mg dagligen vid kombinationsbehandling (se avsnitt 5. 1).
Profylax av återfall i bipolär sjukdom:
Rekommenderad startdos är 10 mg/ dag.
Patienter som fått olanzapin för behandling av manisk episod kan fortsätta med samma dos för den profylaktiska behandlingen.
Om en ny manisk, blandad eller depressiv episod inträffar ska olanzapinbehandlingen fortsätta (med dosoptimering då så erfordras), med kompletterande behandling av förstämningssymtom, beroende på den kliniska situationen.
Dosen kan därefter, vid behandling av schizofreni, manisk episod och profylax av återfall i bipolär sjukdom, anpassas individuellt inom dosområdet 5- 20 mg dagligen beroende på patientens kliniska respons.
Ökning till högre dos än rekommenderad startdos bör göras först efter en klinisk utvärdering
Olanzapin kan ges oberoende av måltider, eftersom absorptionen inte påverkas av föda.
Gradvis nedtrappning av dosen bör övervägas då olanzapinbehandlingen avslutas.
ZYPREXA VELOTAB frystorkad tablett placeras i munnen där den snabbt löses upp i saliv och sedan enkelt kan sväljas.
När den frystorkade tabletten väl placerats i munnen är den svår att avlägsna.
Eftersom den frystorkade tabletten är känslig ska den intas omedelbart efter att tryckförpackningen öppnats.
Den kan även lösas upp i ett glas vatten eller annan lämplig dryck (apelsinjuice, äppeljuice, mjölk eller kaffe) strax före intag.
Frystorkade tabletter med olanzapin är bioekvivalenta med dragerade tabletter och har likartad absorptionshastighet och absorptionsgrad.
Doseringsanvisningarna är desamma som för de dragerade tabletterna.
Frystorkade tabletter med olanzapin kan därför användas som ett alternativ till dragerade tabletter.
Barn och ungdomar Olanzapin rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
I korttidsstudier på ungdomar har viktuppgång samt förändringar av lipid - och prolaktinnivåerna rapporterats i större omfattning än i studier på vuxna (se avsnitt 4. 4, 4. 8, 5. 1 och 5. 2).
Äldre En lägre startdos (5 mg/ dag) erfordras i allmänhet ej men bör övervägas för patienter över 65 år när kliniska faktorer motiverar detta (se avsnitt 4. 4).
Nedsatt njur - och/ eller leverfunktion En lägre startdos (5 mg) ska övervägas för dessa patienter.
Vid måttlig leverinsufficiens (cirros, Child- Pugh klass A eller B) ska startdosen vara 5 mg och dosökning endast ske med försiktighet.
Kön Startdos och dosintervall behöver normalt inte vara annorlunda för kvinnor än för män.
Rökare Startdos och dosintervall behöver normalt inte vara annorlunda för rökare än för icke- rökare.
Finns flera faktorer samtidigt som kan förlångsamma metabolismen (kvinnligt kön, äldre, icke - rökare) bör man överväga en reducerad startdos.
Dosökning hos dessa patienter bör ske med försiktighet.
Då en dosökning på 2, 5 mg bedöms som nödvändig ska ZYPREXA dragerade tabletter användas.
(Se avsnitt 4. 5 och 5. 2.)
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter med känd risk för glaukom med trång kammarvinkel.
4. 4 Varningar och försiktighet
Vid antipsykotisk behandling kan det dröja från flera dagar upp till några veckor innan patientens kliniska tillstånd förbättras.
Patienten ska noggrant följas upp under denna period.
Demensrelaterad psykos och/ eller beteendestörningar Olanzapin är inte godkänt för behandling av demensrelaterad psykos och/ eller beteendestörningar och rekommenderas inte till denna specifika patientgrupp på grund av ökad mortalitet och risk för
18 cerebrovaskulära biverkningar.
Mortalitetsincidensen fördubblades hos olanzapinbehandlade patienter i jämförelse med placebobehandlade (3, 5% respektive 1, 5%) i placebokontrollerade kliniska studier (6- 12 veckors behandlingstid) på äldre patienter (genomsnittsålder 78 år) med demensrelaterad psykos och/ eller beteendestörningar.
Den högre mortalitetsincidensen var inte relaterad till olanzapindosen (genomsnittlig dagsdos 4, 4 mg) eller behandlingstidens längd.
Predisponerande riskfaktorer för ökad mortalitet innefattar ålder > 65 år, dysfagi, behandling med lugnande medel, malnutrition och dehydrering, pulmonella tillstånd (pneumoni och aspirationspneumoni) eller samtidig medicinering med bensodiazepiner.
Mortalitetsincidensen var dock högre hos olanzapinbehandlade patienter än hos placebobehandlade oberoende av dessa riskfaktorer.
I dessa kliniska studier rapporterades cerebrovaskulära biverkningar (t ex stroke, transitorisk ischemisk attack) vilka även inkluderade dödsfall.
De cerebrovaskulära biverkningarna var tre gånger vanligare hos olanzapinbehandlade patienter jämfört med placebobehandlade (1, 3% respektive 0, 4%).
Alla olanzapin - respektive placebobehandlade patienter, som fick cerebrovaskulära biverkningar, hade riskfaktorer för detta.
Hög ålder (> 75 år) och vaskulär demens/ demens av blandad typ identifierades som riskfaktorer för cerebrovaskulära biverkningar i samband med olanzapinbehandling.
Behandlingseffekten av olanzapin fastställdes inte i dessa studier.
Parkinsons sjukdom Olanzapin rekommenderas inte vid behandling av psykos inducerad av dopaminagonister hos patienter med Parkinsons sjukdom.
I kliniska studier har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo (se även avsnitt 4. 8), och vid behandling av psykotiska symtom var olanzapin inte effektivare än placebo.
I dessa studier krävdes att patienterna vid starten var stabila på den lägsta effektiva dosen av sitt läkemedel (dopaminagonist) mot Parkinsons sjukdom och att de skulle stå kvar på samma läkemedel och dosering mot denna sjukdom genom hela studien.
Olanzapin gavs initialt i dosen 2, 5 mg/ dag och titrerades till maximalt 15 mg/ dag baserat på studieläkarens bedömning.
Malignt neuroleptikasyndrom (NMS) NMS är ett tillstånd som sammankopplas med antipsykotisk medicinering och som kan vara livshotande.
Sällsynta fall beskrivna som NMS har även rapporterats i samband med olanzapin.
Kliniska symtom på NMS är hyperpyrexi, muskelstelhet, ändrad mental status och tecken på autonom instabilitet (oregelbunden puls eller blodtryck, takykardi, diafores och oregelbunden hjärtrytm).
Ytterligare tecken kan inkludera förhöjt kreatininfosfokinas, myoglobinuri (rabdomyolys) och akut njurinsufficiens.
Om en patient utvecklar tecken eller symtom som tyder på NMS, eller uppvisar hög feber av okänd orsak utan ytterligare kliniska manifestationer av NMS, ska all behandling med antipsykotiska läkemedel, inklusive olanzapin, avbrytas.
Hyperglykemi och diabetes Hyperglykemi och/ eller utveckling eller försämring av diabetes, i enstaka fall med ketoacidos eller koma, har rapporterats i sällsynta fall och inkluderar några dödsfall (se avsnitt 4. 8).
I vissa fall har en föregående viktökning rapporterats, vilket kan vara en predisponerande faktor.
Lämplig klinisk uppföljning rekommenderas särskilt för patienter med diabetes och patienter med riskfaktorer för att utveckla diabetes mellitus, där regelbunden glukoskontroll rekommenderas.
Lipidförändringar Icke önskvärda lipidförändringar har observerats hos patienter i placebokontrollerade kliniska prövningar (se avsnitt 4. 8).
Lipidförändringarna bör handhas på sätt som anses kliniskt lämpligt, särskilt hos patienter som lider av dyslipidemi och hos patienter med riskfaktorer att utveckla störningar i lipidomsättningen.
Antikolinerg aktivitet Olanzapin uppvisade in vitro antikolinerg aktivitet men i de kliniska försöken konstaterades endast en låg frekvens av sådana effekter.
Eftersom klinisk erfarenhet är begränsad för patienter med samtidig annan sjukdom tillråds försiktighet vid förskrivning av ZYPREXA VELOTAB till patienter med prostatahypertrofi eller paralytisk ileus och liknande sjukdomar.
19 Leverfunktion Övergående, asymtomatisk förhöjning av levertransaminaser, ALAT, ASAT, är vanligt, särskilt i början av behandlingen, varför försiktighet tillråds vid behandling av patienter med förhöjda ALAT - och/ eller ASAT- värden samt för patienter med tecken på försämrad leverfunktion, patienter med nedsatt leverfunktion och för patienter som behandlas med potentiellt hepatotoxiska läkemedel.
Vid förhöjda ALAT - och/ eller ASAT- värden under behandlingen ska noggrann uppföljning göras och dosreduktion övervägas.
I fall när hepatit (inkluderande hepatocellulär eller kolestatisk eller blandleverskada) diagnostiserats bör behandling med olanzapin avslutas.
Neutropeni Försiktighet ska iakttas hos patienter med låga leukocyt - och/ eller neutrofilvärden, hos patienter som får läkemedel som orsakar neutropeni, hos patienter som tidigare har haft läkemedelsinducerad benmärgssuppression/ toxicitet eller benmärgssuppression förorsakad av samtidig sjukdom, strålterapi eller kemoterapi och hos patienter med hypereosinofil sjukdom eller myeloproliferativ sjukdom.
Neutropeni har rapporterats som vanlig biverkan då olanzapin intagits samtidigt med valproat (se avsnitt 4. 8).
Utsättande av behandlingen I mycket sällsynta fall (< 0, 01%) har akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående eller kräkningar rapporterats vid abrupt utsättande av olanzapin.
QT- intervall Kliniskt betydelsefull QTc- förlängning (Fridericia QT- korrigering [QTcF] 500 millisekunder [msek] vid någon tidpunkt efter utgångsvärdet hos patienter med utgångsvärde QTcF < 500 msek) har förekommit i mindre vanliga fall (0, 1% till 1%) i kliniska studier hos patienter som behandlats med olanzapin men inga signifikanta skillnader i relaterade kardiella händelser jämfört med placebo observerades.
I likhet med andra antipsykotiska läkemedel bör man dock vara försiktig då olanzapin förskrivs tillsammans med läkemedel som kan förlänga QTc- tiden, särskilt hos äldre, hos patienter med kongenitalt långt QT- syndrom, hjärtsvikt, hjärthypertrofi, hypokalemi eller hypomagnesemi.
Tromboemboli Ventromboemboli, som tidsmässigt sammanföll med olanzapinbehandling, har rapporterats mycket sällsynt (< 0, 01%).
Orsakssamband mellan förekomst av ventromboemboli och olanzapinbehandling har inte fastställts.
Eftersom patienter med schizofreni dock ofta uppvisar förvärvade riskfaktorer för ventromboemboli, bör alla tänkbara riskfaktorer för ventromboemboli, t ex immobilisering, identifieras och preventiva åtgärder insättas.
Generell CNS- aktivitet På grund av olanzapins primära CNS- effekt bör försiktighet iakttas då det kombineras med andra centralt verkande läkemedel och alkohol.
Eftersom olanzapin in vitro uppvisar dopaminantagonistiska effekter kan det motverka effekten av direkta och indirekta dopaminagonister.
Kramper Försiktighet bör iakttas då olanzapin ges till patienter med känd benägenhet för kramper, eller som utsätts för faktorer som kan sänka kramptröskeln.
Kramper har rapporterats i sällsynta fall i samband med olanzapinbehandling.
I de flesta av dessa fall har en känd benägenhet för kramper eller riskfaktorer för kramper rapporterats.
Tardiv dyskinesi I jämförande kliniska studier, som pågick i upp till ett år, gav olanzapin upphov till statistiskt signifikant lägre incidens behandlingsrelaterad dyskinesi.
Om symtom på tardiv dyskinesi uppträder ska man överväga att reducera
Dessa symtom kan kortvarigt försämras och även uppträda efter behandlingens slut.
Postural hypotoni Postural hypotoni observerades i låg frekvens hos äldre patienter i de kliniska försöken.
I likhet med andra antipsykotiska läkemedel rekommenderas att blodtrycket mäts regelbundet hos patienter över 65 år.
Användning till barn och ungdomar under 18 år Olanzapin är inte indikerat för behandling av barn och ungdomar.
I studier på patienter i åldrarna 13- 17 år har olika biverkningar iakttagits, inklusive viktuppgång, förändrad metaboliska parametrar och ökade prolaktinnivåer.
Långtidsutfallet för dessa effekter har inte studerats och är fortfarande okänt (se avsnitt 4. 8 och 5. 1).
Fenylalanin ZYPREXA VELOTAB frystorkade tabletter innehåller fenylalanin, en komponent i aspartam som kan vara skadligt för personer med fenylketonuri.
Mannitol ZYPREXA VELOTAB frystorkade tabletter innehåller mannitol.
Natriummetylparahydroxibensoat och natriumpropylparahydroxibensoat Olanzapin frystorkade tabletter innehåller natriummetylparahydroxibensoat och natriumpropylparahydroxibensoat.
Dessa konserveringsmedel kan orsaka urticaria.
Fördröjda reaktioner som kontaktdermatit är de vanligast förekommande, men omedelbara reaktioner med bronkialspasm kan förekomma sällsynt.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Potentiella interaktioner som kan påverka olanzapin Eftersom olanzapin metaboliseras av CYP1A2 kan substanser som specifikt inducerar eller hämmar detta isoenzym påverka farmakokinetiken av olanzapin.
Induktion av CYP1A2 Olanzapins metabolism kan induceras vid rökning och behandling med karbamazepin, vilket kan ge lägre olanzapinkoncentrationer.
Endast en liten till måttlig ökning av olanzapins clearance har observerats.
Den kliniska betydelsen är sannolikt begränsad, dock rekommenderas klinisk övervakning, och en ökning av olanzapindosen kan övervägas om så erfordras (se avsnitt 4. 2).
Hämning av CYP1A2 Fluvoxamin, en specifik CYP1A2- hämmare, har visat sig hämma metabolismen av olanzapin signifikant.
Cmax för olanzapin ökade med i genomsnitt 54% hos kvinnliga icke- rökare och 77% hos manliga rökare, som erhållit fluvoxamin.
AUC för olanzapin ökade med i genomsnitt 52% respektive 108%.
En lägre startdos av olanzapin bör övervägas till patienter som använder fluvoxamin eller någon annan CYP1A2- hämmare, som t ex ciprofloxacin.
En sänkning av olanzapindosen bör övervägas om behandling med en CYP1A2- hämmare påbörjas.
Sänkt biotillgänglighet Aktivt kol reducerar biotillgängligheten av oralt givet olanzapin med 50- 60% och därför bör detta tas minst 2 timmar före eller efter olanzapin.
Fluoxetin (en CYP2D6- hämmare), engångsdoser av antacida (aluminium, magnesium) eller cimetidin påverkar inte farmakokinetiken av olanzapin signifikant.
21 Potentiell påverkan av olanzapin på andra läkemedel Olanzapin kan motverka de direkta eller indirekta effekterna av dopaminagonister.
Olanzapin hämmar inte de viktigaste CYP450- isoenzymerna in vitro (t ex 1A2, 2D6, 2C9, 2C19, 3A4).
Ingen hämning av metabolismen av följande aktiva substanser kunde konstateras: tricykliska antidepressiva (representanter huvudsakligen för CYP2D6- steget), warfarin (CYP2C9), teofyllin (CYP1A2) eller diazepam (CYP3A4 och 2C19).
Inga interaktioner uppkom då olanzapin gavs samtidigt med litium eller biperiden.
Vid behandlingskontroll av valproat tydde inte plasmanivåerna på att någon justering av valproatdosen fordras vid insättning av samtidig olanzapinterapi.
CNS- påverkan Försiktighet ska iakttas hos patienter som förbrukar alkohol och får läkemedel som kan ge CNS - depression.
Samtidig användning av olanzapin och läkemedel mot Parkinsons sjukdom på patienter med Parkinsons sjukdom och demens rekommenderas inte (se avsnitt 4. 4).
QTc- intervall Försiktighet bör iakttas om olanzapin ges samtidigt med läkemedel som är kända för att förlänga QTc - intervallet (se avsnitt 4. 4).
4. 6 Graviditet och amning
Kliniska studier av gravida kvinnor saknas.
Patienterna ska uppmanas att kontakta läkaren om graviditet inträffar eller om graviditet planeras under behandling med olanzapin.
Eftersom erfarenheten är begränsad ska olanzapin endast användas under graviditet då moderns behov noga vägts mot riskerna för fostret.
I mycket sällsynta fall har tremor, hypertoni, letargi och sömnighet spontant rapporterats hos spädbarn, vars mödrar använt olanzapin under den tredje trimestern.
Utsöndring av olanzapin i modersmjölk har visats i en studie på ammande, friska kvinnor.
Barnets exponering (mg/ kg) vid steady state uppskattades till i genomsnitt 1, 8% av moderns olanzapindos (mg/ kg).
Amning under behandling med olanzapin tillråds ej.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Eftersom olanzapin kan ge dåsighet och yrsel ska patienterna varnas för att handha maskiner inklusive framföra motorfordon.
4. 8 Biverkningar
Vuxna De oftast rapporterade biverkningarna (sågs hos 1% av patienterna) i samband med användning av olanzapin i kliniska studier var somnolens, viktuppgång, eosinofili, förhöjda nivåer av prolaktin, kolesterol, glukos och triglycerider (se avsnitt 4. 4), glukosuri, ökad aptit, yrsel, akatisi, parkinsonism (se avsnitt 4. 4), dyskinesi, ortostatisk hypotoni, antikolinerga effekter, övergående asymtomatiska förhöjningar av levertransaminaser (se avsnitt 4. 4), utslag, asteni, trötthet och ödem.
I nedanstående biverkningstabell upptas de biverkningar och laboratorieundersökningar som observerats vid spontanrapportering och vid kliniska prövningar.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket
22 vanlig (1/ 10), vanlig (1/ 100, < 1/ 10), mindre vanlig (1/ 1 000, < 1/ 100), sällsynt (1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000), frekvens okänd (kan inte beräknas från tillgängliga data).
Mycket vanlig
Vanlig
Mindre vanlig
Frekvens okänd
Blodet och lymfsystemet Immunsystemet
Eosinofili
Leukopeni Neutropeni
Trombocytopeni Allergisk reaktion
Metabolism och nutrition Viktuppgång1
Förhöjd kolesterolnivå2, 3 Förhöjd glukosnivå4 Förhöjd triglyceridnivå2, 5 Glykosuri Ökad aptit
Utveckling eller försämring av diabetessjukdomen, ibland associerat med ketoacidos eller koma, inklusive några fall med dödlig utgång (se avsnitt 4. 4) Hypotermi
Centrala och perifera
nervsystemet
Somnolens Hjärtat
Yrsel Akatisi6 Parkinsonism6 Dyskinesi6
Malignt neuroleptika - syndrom (se avsnitt 4. 4) Dystoni (inklusive okulogyration Tardiv dyskinesi Utsättningssymtom7
Blodkärl
Bradykardi QTc- förlängning (se avsnitt 4. 4)
Ventrikulär takykardi/ flimmer, plötsligt dödsfall (se avsnitt 4. 4)
Ortostatisk hypotoni
Tromboemboli (inklusive lungemboli och djup ventrombos)
Milda, övergående antikolinerga effekter, inklusive förstoppning och muntorrhet
Pankreatit
23 Lever och gallvägar
Övergående, asymtomatiska förhöjningar av levertransaminaser (ALAT, ASAT), särskilt i början av behandlingen (se avsnitt 4. 4)
Hepatit (inklusive hepatocellulär, kolestatisk eller blandad leverskada)
Hud och subkutan vävnad
Utslag
Fotosensitivitets- reaktioner Alopeci
Muskuloskeletala systemet och bindväv Rabdomyolys Njurar och urinvägar Urinträngningar Reproduktionsorgan och bröstkörtel Priapism Allmänna symtom och/ eller symtom vid administreringsstället Asteni Trötthet Ödem Undersökningar Förhöjd plasmaprolaktinnivå 1
Hög kreatinfosfokinasnivå Ökad total bilirubinnivå
Ökat alkaliskt fosfatas
Kliniskt signifikant viktuppgång observerades för alla grupper jämfört med Body Mass Index (BMI) vid studiens start.
Viktuppgång med 7% jämfört med kroppsvikten vid studiens början var mycket vanligt och viktuppgång med 15% var vanligt.
Under långtidsbehandling var det mycket vanligt att patienterna fick en viktuppgång på 25% jämfört med kroppsvikten vid studiens början.
2 De största ökningarna i fastande lipidvärden (total kolesterol, LDL kolesterol och triglycerider) inträffade för patienter som inte visade några störningar i lipidomsättningen vid studiens början.
3 Normala värden (< 5, 17 mmol/ l) vid fasta, vid studiens början, ökade till höga (6, 2 mmol/ l).
Förändringar i totalkolesterolvärden vid fasta, från gränsfall (5, 17 mmol/ l - < 6, 2 mmol/ l) vid studiens början, till höga (6, 2 mmol/ l) var mycket vanligt.
4 Normala nivåer fasteglukos (< 5, 56 mmol/ l) vid studiens början ökade till höga (7 mmol/ l).
Förändringar i fasteglukos från gränsfall (5, 56 - < 7 mmol/ l) vid studiens början till höga (7mmol/ l) var mycket vanliga.
5 Normala värden (< 1, 69 mmol/ l) vid fasta, vid studiens början, ökade till höga (2, 26 mmol/ l).
Förändringar i triglyceridvärden vid fasta, från gränsfall (1, 69 mmol/ l - < 2, 26 mmol/ l) vid studiens början, till höga (2, 26 mmol/ l) var mycket vanligt.
6 I kliniska prövningar var incidensen parkinsonism och dystoni hos olanzapinbehandlade patienter numeriskt högre, men skillnaden var inte statistiskt signifikant jämfört med placebobehandlade patienter.
Olanzapinbehandlade patienter hade lägre incidens parkinsonism, akatisi och dystoni i jämförelse med titrerade doser av haloperidol.
Eftersom det saknas detaljerad information om tidigare individuella akuta och tardiva extrapyramidala rörelsestörningar, kan man för närvarande inte dra slutsatsen att olanzapin orsakar mindre tardiv dyskinesi och/ eller andra tardiva extrapyramidala syndrom.
7 Akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående och kräkningar har rapporterats vid abrupt utsättande av olanzapin.
24 8 Åtföljande kliniska manifestationer (t ex gynekomasti, galaktorré och bröstförstoring) var sällsynta.
Hos de flesta patenterna återgick nivåerna till de normala utan att behandlingen behövde avbrytas.
Långtidsbehandling (minst 48 veckor) Andelen patienter som hade ogynnsamma, kliniskt signifikanta förändringar gällande viktuppgång, glukos, total/ LDL/ HDL kolesterol eller triglycerider, ökade med tiden.
Hos vuxna patienter som fick 9- 12 månaders behandling, minskade ökningen av medelblodglukosvärdet efter ungefär 4- 6 månader.
Ytterligare information om speciella patientgrupper I kliniska studier på äldre patienter med demens, har olanzapinbehandling resulterat i en högre mortalitetsincidens och en högre frekvens av cerebrovaskulära biverkningar jämfört med placebo (se även avsnitt 4. 4).
Gångrubbningar och fall är mycket vanliga biverkningar vid användning av olanzapin till denna patientgrupp.
Pneumoni, förhöjd kroppstemperatur, letargi, erytem, synhallucinationer och urininkontinens rapporterades som vanliga biverkningar.
I kliniska studier på patienter med läkemedelsinducerad (dopaminagonist) psykos i samband med Parkinsons sjukdom har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo.
I en klinisk studie av patienter med bipolär mani gav kombinationsbehandling med valproat och olanzapin upphov till neutropeni med en frekvens av 4, 1%; en möjlig bidragande faktor kan vara höga plasmanivåer av valproat.
Olanzapin som administrerats tillsammans med litium eller valproat gav ökad frekvens (10%) av tremor, muntorrhet, ökad aptit och viktökning.
Talsvårigheter rapporterades också som vanliga.
Vid kombinationsbehandling av olanzapin och litium eller seminatriumvalproat förekom en ökning i kroppsvikt om ≥7% hos 17, 4% av patienterna under den akuta behandlingen (upp till 6 veckor), jämfört med kroppsvikten före studiens början.
Långtidsbehandling (upp till 12 månader) med olanzapin vid profylax av återfall i bipolär sjukdom gav en ökning i kroppsvikt om 7% hos 39, 9% av patienterna, jämfört med kroppsvikten före studiens början.
Barn och ungdomar Olanzapin är inte indikerat för behandling av barn och ungdomar under 18 år.
Även om inga jämförande kliniska studier mellan ungdomar och vuxna har utförts jämfördes data från studier på ungdomar med data från studier på vuxna.
I följande tabell upptas de biverkningar som rapporterats i högre frekvens hos ungdomar (i åldrarna 13- 17 år) än hos vuxna eller biverkningar som endast identifierats vid kliniska korttidsstudier på ungdomar.
Kliniskt signifikant viktuppgång (7%) tycks uppträda oftare hos den unga patientgruppen jämfört med vuxna med jämförbar exponering.
Omfattningen av viktuppgången och andelen ungdomar som hade kliniskt signifikant viktuppgång var större hos de som fick långtidsbehandling (minst 24 veckor) jämfört med de som fick korttidsbehandling.
25 Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (1/ 10), vanlig (1/ 100, < 1/ 10).
Metabolism och nutrition Mycket vanlig: viktuppgång9, förhöjd triglyceridnivå10, ökad aptit.
Vanlig: förhöjd kolesterolnivå11 Centrala och perifera nervsystemet Mycket vanlig: sedering (inklusive hypersomni, letargi, somnolens).
Magtarmkanalen Vanlig: muntorrhet.
Lever och gallvägar Mycket vanlig: förhöjda nivåer av levertransaminaser (ALAT/ ASAT, se avsnitt 4. 4).
Undersökningar Mycket vanlig: minskat totalbilirubin, ökat GGT, förhöjd plasmaprolaktinnivå12.
9 En viktuppgång om 7% av kroppsvikten (kg) från studiens början var mycket vanlig och en viktuppgång om 15% av kroppsvikten från studiens början var vanlig.
Under långtidsbehandling (minst 24 veckor), fick ungefär hälften av de unga patienterna en viktuppgång om 15% och nästan en tredjedel en viktuppgång om 25% av kroppsvikten från studiens början.
Bland vuxna patienter, var medelviktuppgången störst hos patienter som var överviktiga eller led av fetma vid studiens början.
11 Förändringar i totalt kolesterolvärde vid fasta från normalt vid studiens början (< 4, 39 mmol/ l) till högt (5, 17 mmol/ l) var vanligt.
Förändringar i totalt kolesterolvärde vid fasta från gränsfall vid studiens början (4, 39 - < 5, 17 mmol/ l) till högt (5, 17 mmol/ l) var mycket vanligt.
12 Förhöjda plasmaprolaktinnivåer rapporterades hos 47, 4% av de unga patienterna.
4. 9 Överdosering
Symtom Mycket vanliga symtom vid överdosering (> 10% incidens) är takykardi, agitation/ aggressivitet, dysartri, olika extrapyramidala symtom och sänkt medvetandegrad alltifrån sedering till koma.
Andra medicinskt viktiga sequela är delirium, krampanfall, koma, eventuellt malignt neuroleptiskt syndrom, respiratorisk depression, aspiration, hypertoni eller hypotoni, hjärtarrytmier (< 2% av överdoseringsfallen) och hjärt - och andningsstillestånd.
Emellertid har överlevnad rapporterats vid överdosering med 1 500 mg.
Behandling Det finns ingen antidot till olanzapin.
Framkallande av kräkning rekommenderas ej.
Standardbehandling vid överdosering kan vara indicerad (t ex ventrikelsköljning, tillförsel av aktivt kol).
Tillförsel av aktivt kol har visats reducera den orala biotillgängligheten av olanzapin med 50 - 60%.
Symtomatisk behandling och klinisk uppföljning av vitalfunktioner, inkluderande behandling av hypotoni och cirkulatorisk kollaps samt understödjande av andningsfunktionen, bör ges i förhållande till klinisk status.
Adrenalin, dopamin eller annan sympatomimetika med betaagonisteffekt ska inte användas eftersom betastimulering kan förvärra hypotoni.
Kardiovaskulär uppföljning är nödvändig för att upptäcka eventuella arrytmier.
Medicinsk övervakning och uppföljning bör fortsätta tills patienten återhämtat sig.
26 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Neuroleptikum, ATC kod:
N05A H03.
Olanzapin är ett neuroleptikum, ett medel mot mani och en stämningsstabiliserare som uppvisar en bred farmakologisk profil för en rad olika receptorer.
I de prekliniska studierna visade olanzapin (Ki; < 100 nM) receptoraffinitet för serotonin 5HT2A/ 2C, 5HT3, 5HT6; dopamin D1, D2, D3, D4, D5; kolinerga muskarinreceptorer m1- m5; α1 - adrenoreceptorer och histamin H1- receptorer.
Beteendestudier på djur visade 5HT, dopamin och kolinerg antagonism som bekräftar receptorbindningsprofilen.
Olanzapin uppvisade större in vitro affinitet för serotonin 5HT2 än för dopamin- D2- receptorn och större 5HT2 in vivo aktivitet än D2.
Elektrofysiologiska studier visade att olanzapin selektivt minskade aktiviteten vid mesolimbiska (A10) dopaminerga neuron men hade liten effekt på de striatala (A9) förgreningarna som är involverade i de motoriska funktionerna.
Olanzapin minskar ett stereotypt beteende, ett mått på antipsykotisk effekt, i lägre doser än de som ger katalepsi (motorisk biverkan).
Till skillnad från vissa andra neuroleptika ökar olanzapin svaret i ett "anxiolytiskt" test.
Resultat från en PET- studie (Positron Emission Tomography) med friska försökspersoner som givits en oral engångsdos av 10 mg visar att olanzapin binds mer till 5HT2A än dopamin- D2- receptorn.
I ytterligare en studie (Single Photon Emission Computed Tomography (SPECT) imaging study) på schizofrena patienter konstaterades att patienter som svarade på olanzapin hade lägre bindningsgrad till striatal D2 än de patienter som svarade på typiska neuroleptika och risperidon, en effekt jämförbar med klozapins.
I 2 av 2 placebokontrollerade studier och 2 av 3 studier med aktiv kontroll, inkluderande över 2 900 schizofrena patienter med både positiva och negativa symtom, visade olanzapin en statistiskt signifikant förbättring av både negativa och positiva symtom.
Denna var statistiskt signifikant (p=0, 001) och gav en förbättring med - 6, 0 i jämförelse med haloperidol (- 3, 1).
Olanzapin uppvisade bättre effekt än placebo och seminatriumvalproat i att reducera de maniska symtomen under 3 veckor hos patienter med maniska eller blandade episoder av bipolär sjukdom.
Olanzapin visade också jämförbar effekt med haloperidol vad beträffar andelen patienter med förbättring av maniska och depressiva symtom vid 6 och 12 veckor.
I en studie där olanzapin gavs i kombination med litium eller valproat i minst 2 veckor gav tillägget av 10 mg olanzapin större reduktion av de maniska symtomen än enbart litium eller valproat efter 6 veckor.
Olanzapin visade sig statistiskt signifikant överlägset placebo vad beträffar återfall i bipolär sjukdom, som var primär endpoint, i en 12- månaders studie av återfall hos patienter med maniska episoder, som förbättrats med olanzapin och sedan randomiserats till antingen olanzapin eller placebo.
Olanzapin visade sig också statistiskt signifikant bättre än placebo i att förhindra både återfall i mani och återfall i depression.
I en annan 12- månadersstudie av återfall hos patienter med maniska episoder, som förbättrats med en kombination av olanzapin och litium och sedan randomiserats till enbart olanzapin eller enbart litium, var olanzapin inte sämre än litium vad beträffar återfall i bipolär sjukdom, som var primär
I en 18- månadersstudie på patienter med maniska eller blandade episoder, där patienterna stabiliserats med olanzapin och litium eller valproat, var långtidsbehandling med olanzapin i kombination med litium eller valproat inte statistiskt signifikant bättre än antingen litium eller valproat enbart i att förhindra återfall i bipolär sjukdom, definierad enligt nuvarande diagnostiska kriteria.
Barn Erfarenheten från ungdomar (i åldrarna 13- 17 år) är begränsad till korttidsdata avseende effekt vid schizofreni (6 veckor) och mani i samband med bipolär I- störning (3 veckor) på färre än 200 ungdomar.
Olanzapin gavs i flexibel dos, med start på 2, 5 mg och därefter upp till 20 mg dagligen.
Under behandlingen med olanzapin ökade ungdomarna väsentligt mer i vikt, jämfört med vuxna.
Förändringarna i fastevärden av totalkolesterol, LDL- kolesterol, triglycerider och prolaktin (se avsnitten 4. 4 och 4. 8) var större hos ungdomar än hos vuxna.
Data saknas om bibehållen effekt och data om långtidssäkerheten är begränsade (se avsnitt 4. 4 och 4. 8).
5. 2 Farmakokinetiska egenskaper
Frystorkade tabletter med olanzapin är bioekvivalenta med dragerade tabletter och har likartad absorptionshastighet och absorptionsgrad.
Frystorkade tabletter med olanzapin kan därför användas som ett alternativ till dragerade tabletter.
ZYPREXA VELOTAB absorberas väl efter oral administrering, och maximal plasmakoncentration nås efter 5- 8 timmar.
Absorptionen påverkas ej av föda.
Absolut oral biotillgänglighet i förhållande till intravenös administrering har ej undersökts.
Olanzapin metaboliseras i levern genom konjugering och oxidering.
Bildningen av N - desmetyl - och 2- hydroximetylmetaboliterna sker via cytokromerna P450- CYP1A2 och P450 - CYP2D6.
Båda dessa metaboliter uppvisar betydligt lägre in vivo farmakologisk effekt än olanzapin i djurstudier.
Den dominerande farmakologiska aktiviteten kommer från modermolekylen olanzapin.
Den terminala halveringstiden efter oral administrering till friska försökspersoner varierar beroende på ålder och kön.
Friska, äldre (65 år och äldre) försökspersoner har en förlängd halveringstid jämfört med yngre försökspersoner (medelvärde 51, 8 mot 33, 8 timmar) och clearance är reducerat (17, 5 mot 18, 2 l/ timme).
Den farmakokinetiska variabiliteten hos äldre personer ligger dock inom samma intervall som för yngre personer.
Hos 44 patienter > 65 år med schizofreni, som erhållit olanzapindoser från 5 till 20 mg per dag, konstaterades inte någon skillnad i biverkningsprofil.
Halveringstiden hos kvinnor i jämförelse med män är något förlängd (medelvärde 36, 7 mot 32, 3 timmar) och clearance är reducerat (18, 9 mot 27, 3 l/ timme).
Biverkningsprofilen av 5- 20 mg olanzapin är dock jämförbar mellan kvinnor (n=467) och män (n=869).
Ingen signifikant skillnad i halveringstid har konstaterats för patienter med försämrad njurfunktion (kreatininclearance < 10 ml/ minut) i jämförelse med friska försökspersoner, (medelvärde 37, 7 mot 32, 4 timmar), ej heller i clearance (21, 2 mot 25, 0 l/ timme).
Massbalansstudier har visat att cirka 57% av olanzapin utsöndras, huvudsakligen som metaboliter, i urinen.
Hos rökande försökspersoner med måttligt nedsatt leverfunktion förlängs halveringstiden (39, 3 timmar) och clearance (18, 0 l/ timme) är reducerat i jämförelse med icke- rökande, friska försökspersoner (48, 8 respektive 14, 1 l/ timme).
28 Halveringstiden är längre hos icke- rökare i jämförelse med rökare (män och kvinnor) (38, 6 respektive 30, 4) och clearance är reducerat (18, 6 respektive 27, 7 l/ timme).
Plasmaclearance av olanzapin är lägre hos äldre jämfört med yngre personer, hos kvinnor jämfört med män och hos icke- rökare jämfört med rökare.
Variabiliteten i de farmakokinetiska egenskaperna för olanzapin är dock större mellan individer än den inverkan som ålder, kön eller rökning har på clearance och halveringstid.
Inga skillnader i farmakokinetiska parametrar mellan kaukasiska, japanska eller kinesiska försökspersoner har konstaterats.
Plasmaproteinbindningsgraden är ca 93% i koncentrationsintervallet 7 - ca 1 000 ng/ ml.
Olanzapin är huvudsakligen bundet till albumin och alfa1- glykoproteinsyra.
Olanzapins farmakokinetik är likartad hos ungdomar och vuxna.
I kliniska studier utsattes ungdomar för i genomsnitt 27% mer olanzapin.
Demografiska skillnader mellan ungdomar och vuxna inkluderar en lägre genomsnittlig kroppsvikt, och färre ungdomar var rökare.
Sådana faktorer bidrar möjligen till den högre genomsnittliga exponering som observerats hos ungdomar.
5. 3 Prekliniska säkerhetsuppgifter
Akut toxicitet (vid engångsdos) Symtomen på oral toxicitet hos gnagare är desamma som för andra potenta neuroleptiska substanser: hypoaktivitet, koma, tremor, kloniska kramper, salivavsöndring och minskad viktökning.
I medeltal är den letala dosen ca 210 mg/ kg (mus) och 175 mg/ kg (råtta).
Hund tolererar en singel oral dos upp till 100 mg/ kg utan dödsfall.
Kliniska tecken inkluderar sedering, ataxi, tremor, ökad hjärtfrekvens, ansträngd andning, mios och anorexi.
Hos apa har engångsdoser upp till 100 mg/ kg resulterat i utmattning och vid högre doser, sänkt medvetandegrad.
Kronisk toxicitet I 3- månadersstudier på mus och 1- årsstudier på råtta och hund är de dominerande effekterna CNS - depression, antikolinerga effekter och perifera hematologiska störningar.
Tolerans utvecklas mot CNS- depression.
Tillväxtparametrarna minskar vid höga doser.
Reversibla effekter av förhöjda prolaktinvärden hos råtta inkluderar minskad ovarie - och livmodervikt och morfologiska förändringar i det vaginala epitelet och i bröstkörtlarna.
Hematologisk toxicitet Effekter på de hematologiska parametrarna ses hos samtliga djurarter.
De omfattar dosrelaterad minskning av cirkulerande leukocyter hos mus och icke- specifik minskning av cirkulerande leukocyter hos råtta; dock ses inga tecken på benmärgscytotoxicitet.
Reversibel neutropeni, trombocytopeni eller anemi kan ses hos några hundar som behandlats med 8 eller 10 mg/ kg/ dag (AUC 12- 15 gånger större än hos människa efter en dos av 12 mg).
Hos hundar med cytopeni ses inga negativa effekter på stamceller och prolifererande celler i benmärgen.
Reproduktionstoxikologi Olanzapin har inga teratogena effekter.
Sedering påverkar parningsförmågan hos hanråttor.
Östrogencykeln påverkas vid doser på 1, 1 mg/ kg (3 gånger den maximala dosen för människa) och reproduktionsparametrar påverkas hos råttor som får 3 mg/ kg (9 gånger maximal humandos).
Hos avkomman till råttor som erhållit olanzapin ses försening i fetal utveckling och övergående minskad aktivitet.
Mutagenicitet Olanzapin visar inga mutagena eller klastogena effekter i något av standardtesten, som omfattar mutagenicitetstest på bakterier samt in vitro och in vivo däggdjurstest.
29 Karcinogenicitet Baserat på resultat från studier på mus och råtta dras slutsatsen att olanzapin inte har någon karcinogen effekt.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Gelatin Mannitol (E421) Aspartam (E951) Natriummetylparahydroxibensoat (E219) Natriumpropylparahydroxibensoat (E217)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Aluminiumtryckpack i kartonger som innehåller 28, 35, 56 eller 70 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Anvisningar för användning och hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nederländerna.
30 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 125/ 002 EU/ 1/ 99/ 125/ 006 EU/ 1/ 99/ 125/ 010 EU/ 1/ 99/ 125/ 014
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
3 februari 2000 Datum för förnyat godkännande:
27 september 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
31 1.
LÄKEMEDLETS NAMN
ZYPREXA VELOTAB 15 mg frystorkade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje frystorkad tablett innehåller 15 mg olanzapin.
Hjälpämnen:
Varje frystorkad tablett innehåller 1, 20 mg aspartam 0, 225 mg natriummetylparahydroxibensoat 0, 075 mg natriumpropylparahydroxibensoat För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Frystorkad tablett
Gul, rund, frystorkad, snabblöslig tablett som placeras i munnen eller löses i vatten eller annan lämplig dryck före intag.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vuxna Behandling av schizofreni.
ZYPREXA VELOTAB är effektivt vid underhållsbehandling till patienter som visat initial klinisk respons.
Behandling av måttlig till svår manisk episod.
Profylaktisk behandling av återfall i bipolär sjukdom hos patienter som svarat på olanzapinbehandling vid manisk episod (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vuxna Schizofreni:
Rekommenderad startdos är 10 mg en gång om dagen.
Manisk episod:
Startdosen är 15 mg som daglig engångsdos vid monoterapi eller 10 mg dagligen vid kombinationsbehandling (se avsnitt 5. 1).
Profylax av återfall i bipolär sjukdom:
Rekommenderad startdos är 10 mg/ dag.
Patienter som fått olanzapin för behandling av manisk episod kan fortsätta med samma dos för den profylaktiska behandlingen.
Om en ny manisk, blandad eller depressiv episod inträffar ska olanzapinbehandlingen fortsätta (med dosoptimering då så erfordras), med kompletterande behandling av förstämningssymtom, beroende på den kliniska situationen.
Dosen kan därefter, vid behandling av schizofreni, manisk episod och profylax av återfall i bipolär sjukdom, anpassas individuellt inom dosområdet 5- 20 mg dagligen beroende på patientens kliniska respons.
Ökning till högre dos än rekommenderad startdos bör göras först efter en klinisk utvärdering
Olanzapin kan ges oberoende av måltider, eftersom absorptionen inte påverkas av föda.
ZYPREXA VELOTAB frystorkad tablett placeras i munnen där den snabbt löses upp i saliv och sedan enkelt kan sväljas.
När den frystorkade tabletten väl placerats i munnen är den svår att avlägsna.
Eftersom den frystorkade tabletten är känslig ska den intas omedelbart efter att tryckförpackningen öppnats.
Den kan även lösas upp i ett glas vatten eller annan lämplig dryck (apelsinjuice, äppeljuice, mjölk eller kaffe) strax före intag.
Frystorkade tabletter med olanzapin är bioekvivalenta med dragerade tabletter och har likartad absorptionshastighet och absorptionsgrad.
Doseringsanvisningarna är desamma som för de dragerade tabletterna.
Frystorkade tabletter med olanzapin kan därför användas som ett alternativ till dragerade tabletter.
Barn och ungdomar Olanzapin rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
I korttidsstudier på ungdomar har viktuppgång samt förändringar av lipid - och prolaktinnivåerna rapporterats i större omfattning än i studier på vuxna (se avsnitt 4. 4, 4. 8, 5. 1 och 5. 2).
Äldre En lägre startdos (5 mg/ dag) erfordras i allmänhet ej men bör övervägas för patienter över 65 år när kliniska faktorer motiverar detta (se avsnitt 4. 4).
Nedsatt njur - och/ eller leverfunktion En lägre startdos (5 mg) ska övervägas för dessa patienter.
Vid måttlig leverinsufficiens (cirros, Child- Pugh klass A eller B) ska startdosen vara 5 mg och dosökning endast ske med försiktighet.
Kön Startdos och dosintervall behöver normalt inte vara annorlunda för kvinnor än för män.
Rökare Startdos och dosintervall behöver normalt inte vara annorlunda för rökare än för icke- rökare.
Finns flera faktorer samtidigt som kan förlångsamma metabolismen (kvinnligt kön, äldre, icke - rökare) bör man överväga en reducerad startdos.
Dosökning hos dessa patienter bör ske med försiktighet.
Då en dosökning på 2, 5 mg bedöms som nödvändig ska ZYPREXA dragerade tabletter användas.
(Se avsnitt 4. 5 och 5. 2.)
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter med känd risk för glaukom med trång kammarvinkel.
4. 4 Varningar och försiktighet
Vid antipsykotisk behandling kan det dröja från flera dagar upp till några veckor innan patientens kliniska tillstånd förbättras.
Patienten ska noggrant följas upp under denna period.
Demensrelaterad psykos och/ eller beteendestörningar Olanzapin är inte godkänt för behandling av demensrelaterad psykos och/ eller beteendestörningar och rekommenderas inte till denna specifika patientgrupp på grund av ökad mortalitet och risk för
33 cerebrovaskulära biverkningar.
Mortalitetsincidensen fördubblades hos olanzapinbehandlade patienter i jämförelse med placebobehandlade (3, 5% respektive 1, 5%) i placebokontrollerade kliniska studier (6- 12 veckors behandlingstid) på äldre patienter (genomsnittsålder 78 år) med demensrelaterad psykos och/ eller beteendestörningar.
Den högre mortalitetsincidensen var inte relaterad till olanzapindosen (genomsnittlig dagsdos 4, 4 mg) eller behandlingstidens längd.
Predisponerande riskfaktorer för ökad mortalitet innefattar ålder > 65 år, dysfagi, behandling med lugnande medel, malnutrition och dehydrering, pulmonella tillstånd (pneumoni och aspirationspneumoni) eller samtidig medicinering med bensodiazepiner.
Mortalitetsincidensen var dock högre hos olanzapinbehandlade patienter än hos placebobehandlade oberoende av dessa riskfaktorer.
I dessa kliniska studier rapporterades cerebrovaskulära biverkningar (t ex stroke, transitorisk ischemisk attack) vilka även inkluderade dödsfall.
De cerebrovaskulära biverkningarna var tre gånger vanligare hos olanzapinbehandlade patienter jämfört med placebobehandlade (1, 3% respektive 0, 4%).
Alla olanzapin - respektive placebobehandlade patienter, som fick cerebrovaskulära biverkningar, hade riskfaktorer för detta.
Hög ålder (> 75 år) och vaskulär demens/ demens av blandad typ identifierades som riskfaktorer för cerebrovaskulära biverkningar i samband med olanzapinbehandling.
Behandlingseffekten av olanzapin fastställdes inte i dessa studier.
Parkinsons sjukdom Olanzapin rekommenderas inte vid behandling av psykos inducerad av dopaminagonister hos patienter med Parkinsons sjukdom.
I kliniska studier har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo (se även avsnitt 4. 8), och vid behandling av psykotiska symtom var olanzapin inte effektivare än placebo.
I dessa studier krävdes att patienterna vid starten var stabila på den lägsta effektiva dosen av sitt läkemedel (dopaminagonist) mot Parkinsons sjukdom och att de skulle stå kvar på samma läkemedel och dosering mot denna sjukdom genom hela studien.
Olanzapin gavs initialt i dosen 2, 5 mg/ dag och titrerades till maximalt 15 mg/ dag baserat på studieläkarens bedömning.
Malignt neuroleptikasyndrom (NMS) NMS är ett tillstånd som sammankopplas med antipsykotisk medicinering och som kan vara livshotande.
Sällsynta fall beskrivna som NMS har även rapporterats i samband med olanzapin.
Kliniska symtom på NMS är hyperpyrexi, muskelstelhet, ändrad mental status och tecken på autonom instabilitet (oregelbunden puls eller blodtryck, takykardi, diafores och oregelbunden hjärtrytm).
Ytterligare tecken kan inkludera förhöjt kreatininfosfokinas, myoglobinuri (rabdomyolys) och akut njurinsufficiens.
Om en patient utvecklar tecken eller symtom som tyder på NMS, eller uppvisar hög feber av okänd orsak utan ytterligare kliniska manifestationer av NMS, ska all behandling med antipsykotiska läkemedel, inklusive olanzapin, avbrytas.
Hyperglykemi och diabetes Hyperglykemi och/ eller utveckling eller försämring av diabetes, i enstaka fall med ketoacidos eller koma, har rapporterats i sällsynta fall och inkluderar några dödsfall (se avsnitt 4. 8).
I vissa fall har en föregående viktökning rapporterats, vilket kan vara en predisponerande faktor.
Lämplig klinisk uppföljning rekommenderas särskilt för patienter med diabetes och patienter med riskfaktorer för att utveckla diabetes mellitus, där regelbunden glukoskontroll rekommenderas.
Lipidförändringar Icke önskvärda lipidförändringar har observerats hos patienter i placebokontrollerade kliniska prövningar (se avsnitt 4. 8).
Lipidförändringarna bör handhas på sätt som anses kliniskt lämpligt, särskilt hos patienter som lider av dyslipidemi och hos patienter med riskfaktorer att utveckla störningar i lipidomsättningen.
Antikolinerg aktivitet Olanzapin uppvisade in vitro antikolinerg aktivitet men i de kliniska försöken konstaterades endast en låg frekvens av sådana effekter.
Eftersom klinisk erfarenhet är begränsad för patienter med samtidig annan sjukdom tillråds försiktighet vid förskrivning av ZYPREXA VELOTAB till patienter med prostatahypertrofi eller paralytisk ileus och liknande sjukdomar.
34 Leverfunktion Övergående, asymtomatisk förhöjning av levertransaminaser, ALAT, ASAT, är vanligt, särskilt i början av behandlingen, varför försiktighet tillråds vid behandling av patienter med förhöjda ALAT - och/ eller ASAT- värden samt för patienter med tecken på försämrad leverfunktion, patienter med nedsatt leverfunktion och för patienter som behandlas med potentiellt hepatotoxiska läkemedel.
Vid förhöjda ALAT - och/ eller ASAT- värden under behandlingen ska noggrann uppföljning göras och dosreduktion övervägas.
I fall när hepatit (inkluderande hepatocellulär eller kolestatisk eller blandleverskada) diagnostiserats bör behandling med olanzapin avslutas.
Neutropeni Försiktighet ska iakttas hos patienter med låga leukocyt - och/ eller neutrofilvärden, hos patienter som får läkemedel som orsakar neutropeni, hos patienter som tidigare har haft läkemedelsinducerad benmärgssuppression/ toxicitet eller benmärgssuppression förorsakad av samtidig sjukdom, strålterapi eller kemoterapi och hos patienter med hypereosinofil sjukdom eller myeloproliferativ sjukdom.
Neutropeni har rapporterats som vanlig biverkan då olanzapin intagits samtidigt med valproat (se avsnitt 4. 8).
Utsättande av behandlingen I mycket sällsynta fall (< 0, 01%) har akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående eller kräkningar rapporterats vid abrupt utsättande av olanzapin.
QT- intervall Kliniskt betydelsefull QTc- förlängning (Fridericia QT- korrigering [QTcF] 500 millisekunder [msek] vid någon tidpunkt efter utgångsvärdet hos patienter med utgångsvärde QTcF < 500 msek) har förekommit i mindre vanliga fall (0, 1% till 1%) i kliniska studier hos patienter som behandlats med olanzapin men inga signifikanta skillnader i relaterade kardiella händelser jämfört med placebo observerades.
I likhet med andra antipsykotiska läkemedel bör man dock vara försiktig då olanzapin förskrivs tillsammans med läkemedel som kan förlänga QTc- tiden, särskilt hos äldre, hos patienter med kongenitalt långt QT- syndrom, hjärtsvikt, hjärthypertrofi, hypokalemi eller hypomagnesemi.
Tromboemboli Ventromboemboli, som tidsmässigt sammanföll med olanzapinbehandling, har rapporterats mycket sällsynt (< 0, 01%).
Orsakssamband mellan förekomst av ventromboemboli och olanzapinbehandling har inte fastställts.
Eftersom patienter med schizofreni dock ofta uppvisar förvärvade riskfaktorer för ventromboemboli, bör alla tänkbara riskfaktorer för ventromboemboli, t ex immobilisering, identifieras och preventiva åtgärder insättas.
Generell CNS- aktivitet På grund av olanzapins primära CNS- effekt bör försiktighet iakttas då det kombineras med andra centralt verkande läkemedel och alkohol.
Eftersom olanzapin in vitro uppvisar dopaminantagonistiska effekter kan det motverka effekten av direkta och indirekta dopaminagonister.
Kramper Försiktighet bör iakttas då olanzapin ges till patienter med känd benägenhet för kramper, eller som utsätts för faktorer som kan sänka kramptröskeln.
Kramper har rapporterats i sällsynta fall i samband med olanzapinbehandling.
I de flesta av dessa fall har en känd benägenhet för kramper eller riskfaktorer för kramper rapporterats.
Tardiv dyskinesi I jämförande kliniska studier, som pågick i upp till ett år, gav olanzapin upphov till statistiskt signifikant lägre incidens behandlingsrelaterad dyskinesi.
Om symtom på tardiv dyskinesi uppträder ska man överväga att reducera
Dessa symtom kan kortvarigt försämras och även uppträda efter behandlingens slut.
Postural hypotoni Postural hypotoni observerades i låg frekvens hos äldre patienter i de kliniska försöken.
I likhet med andra antipsykotiska läkemedel rekommenderas att blodtrycket mäts regelbundet hos patienter över 65 år.
Användning till barn och ungdomar under 18 år Olanzapin är inte indikerat för behandling av barn och ungdomar.
I studier på patienter i åldrarna 13- 17 år har olika biverkningar iakttagits, inklusive viktuppgång, förändrad metaboliska parametrar och ökade prolaktinnivåer.
Långtidsutfallet för dessa effekter har inte studerats och är fortfarande okänt (se avsnitt 4. 8 och 5. 1).
Fenylalanin ZYPREXA VELOTAB frystorkade tabletter innehåller fenylalanin, en komponent i aspartam som kan vara skadligt för personer med fenylketonuri.
Mannitol ZYPREXA VELOTAB frystorkade tabletter innehåller mannitol.
Natriummetylparahydroxibensoat och natriumpropylparahydroxibensoat Olanzapin frystorkade tabletter innehåller natriummetylparahydroxibensoat och natriumpropylparahydroxibensoat.
Dessa konserveringsmedel kan orsaka urticaria.
Fördröjda reaktioner som kontaktdermatit är de vanligast förekommande, men omedelbara reaktioner med bronkialspasm kan förekomma sällsynt.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Potentiella interaktioner som kan påverka olanzapin Eftersom olanzapin metaboliseras av CYP1A2 kan substanser som specifikt inducerar eller hämmar detta isoenzym påverka farmakokinetiken av olanzapin.
Induktion av CYP1A2 Olanzapins metabolism kan induceras vid rökning och behandling med karbamazepin, vilket kan ge lägre olanzapinkoncentrationer.
Endast en liten till måttlig ökning av olanzapins clearance har observerats.
Den kliniska betydelsen är sannolikt begränsad, dock rekommenderas klinisk övervakning, och en ökning av olanzapindosen kan övervägas om så erfordras (se avsnitt 4. 2).
Hämning av CYP1A2 Fluvoxamin, en specifik CYP1A2- hämmare, har visat sig hämma metabolismen av olanzapin signifikant.
Cmax för olanzapin ökade med i genomsnitt 54% hos kvinnliga icke- rökare och 77% hos manliga rökare, som erhållit fluvoxamin.
AUC för olanzapin ökade med i genomsnitt 52% respektive 108%.
En lägre startdos av olanzapin bör övervägas till patienter som använder fluvoxamin eller någon annan CYP1A2- hämmare, som t ex ciprofloxacin.
En sänkning av olanzapindosen bör övervägas om behandling med en CYP1A2- hämmare påbörjas.
Sänkt biotillgänglighet Aktivt kol reducerar biotillgängligheten av oralt givet olanzapin med 50- 60% och därför bör detta tas minst 2 timmar före eller efter olanzapin.
Fluoxetin (en CYP2D6- hämmare), engångsdoser av antacida (aluminium, magnesium) eller cimetidin påverkar inte farmakokinetiken av olanzapin signifikant.
36 Potentiell påverkan av olanzapin på andra läkemedel Olanzapin kan motverka de direkta eller indirekta effekterna av dopaminagonister.
Olanzapin hämmar inte de viktigaste CYP450- isoenzymerna in vitro (t ex 1A2, 2D6, 2C9, 2C19, 3A4).
Ingen hämning av metabolismen av följande aktiva substanser kunde konstateras: tricykliska antidepressiva (representanter huvudsakligen för CYP2D6- steget), warfarin (CYP2C9), teofyllin (CYP1A2) eller diazepam (CYP3A4 och 2C19).
Inga interaktioner uppkom då olanzapin gavs samtidigt med litium eller biperiden.
Vid behandlingskontroll av valproat tydde inte plasmanivåerna på att någon justering av valproatdosen fordras vid insättning av samtidig olanzapinterapi.
CNS- påverkan Försiktighet ska iakttas hos patienter som förbrukar alkohol och får läkemedel som kan ge CNS - depression.
Samtidig användning av olanzapin och läkemedel mot Parkinsons sjukdom på patienter med Parkinsons sjukdom och demens rekommenderas inte (se avsnitt 4. 4).
QTc- intervall Försiktighet bör iakttas om olanzapin ges samtidigt med läkemedel som är kända för att förlänga QTc - intervallet (se avsnitt 4. 4).
4. 6 Graviditet och amning
Kliniska studier av gravida kvinnor saknas.
Patienterna ska uppmanas att kontakta läkaren om graviditet inträffar eller om graviditet planeras under behandling med olanzapin.
Eftersom erfarenheten är begränsad ska olanzapin endast användas under graviditet då moderns behov noga vägts mot riskerna för fostret.
I mycket sällsynta fall har tremor, hypertoni, letargi och sömnighet spontant rapporterats hos spädbarn, vars mödrar använt olanzapin under den tredje trimestern.
Utsöndring av olanzapin i modersmjölk har visats i en studie på ammande, friska kvinnor.
Barnets exponering (mg/ kg) vid steady state uppskattades till i genomsnitt 1, 8% av moderns olanzapindos (mg/ kg).
Amning under behandling med olanzapin tillråds ej.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Eftersom olanzapin kan ge dåsighet och yrsel ska patienterna varnas för att handha maskiner inklusive framföra motorfordon.
4. 8 Biverkningar
Vuxna De oftast rapporterade biverkningarna (sågs hos 1% av patienterna) i samband med användning av olanzapin i kliniska studier var somnolens, viktuppgång, eosinofili, förhöjda nivåer av prolaktin, kolesterol, glukos och triglycerider (se avsnitt 4. 4), glukosuri, ökad aptit, yrsel, akatisi, parkinsonism (se avsnitt 4. 4), dyskinesi, ortostatisk hypotoni, antikolinerga effekter, övergående asymtomatiska förhöjningar av levertransaminaser (se avsnitt 4. 4), utslag, asteni, trötthet och ödem.
I nedanstående biverkningstabell upptas de biverkningar och laboratorieundersökningar som observerats vid spontanrapportering och vid kliniska prövningar.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket
37 vanlig (1/ 10), vanlig (1/ 100, < 1/ 10), mindre vanlig (1/ 1 000, < 1/ 100), sällsynt (1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000), frekvens okänd (kan inte beräknas från tillgängliga data).
Mycket vanlig
Vanlig
Mindre vanlig
Frekvens okänd
Blodet och lymfsystemet Immunsystemet
Eosinofili
Leukopeni Neutropeni
Trombocytopeni Allergisk reaktion
Metabolism och nutrition Viktuppgång1
Förhöjd kolesterolnivå2, 3 Förhöjd glukosnivå4 Förhöjd triglyceridnivå2, 5 Glykosuri Ökad aptit
Utveckling eller försämring av diabetessjukdomen, ibland associerat med ketoacidos eller koma, inklusive några fall med dödlig utgång (se avsnitt 4. 4) Hypotermi
Centrala och perifera
nervsystemet
Somnolens Hjärtat
Yrsel Akatisi6 Parkinsonism6 Dyskinesi6
Malignt neuroleptika - syndrom (se avsnitt 4. 4) Dystoni (inklusive okulogyration Tardiv dyskinesi Utsättningssymtom7
Blodkärl
Bradykardi QTc- förlängning (se avsnitt 4. 4)
Ventrikulär takykardi/ flimmer, plötsligt dödsfall (se avsnitt 4. 4)
Ortostatisk hypotoni
Tromboemboli (inklusive lungemboli och djup ventrombos)
Milda, övergående antikolinerga effekter, inklusive förstoppning och muntorrhet
Pankreatit
38 Lever och gallvägar
Övergående, asymtomatiska förhöjningar av levertransaminaser (ALAT, ASAT), särskilt i början av behandlingen (se avsnitt 4. 4)
Hepatit (inklusive hepatocellulär, kolestatisk eller blandad leverskada)
Hud och subkutan vävnad
Utslag
Fotosensitivitets- reaktioner Alopeci
Muskuloskeletala systemet och bindväv Rabdomyolys Njurar och urinvägar Urinträngningar Reproduktionsorgan och bröstkörtel Priapism Allmänna symtom och/ eller symtom vid administreringsstället Asteni Trötthet Ödem Undersökningar Förhöjd plasmaprolaktinnivå 1
Hög kreatinfosfokinasnivå Ökad total bilirubinnivå
Ökat alkaliskt fosfatas
Kliniskt signifikant viktuppgång observerades för alla grupper jämfört med Body Mass Index (BMI) vid studiens start.
Viktuppgång med 7% jämfört med kroppsvikten vid studiens början var mycket vanligt och viktuppgång med 15% var vanligt.
Under långtidsbehandling var det mycket vanligt att patienterna fick en viktuppgång på 25% jämfört med kroppsvikten vid studiens början.
2 De största ökningarna i fastande lipidvärden (total kolesterol, LDL kolesterol och triglycerider) inträffade för patienter som inte visade några störningar i lipidomsättningen vid studiens början.
3 Normala värden (< 5, 17 mmol/ l) vid fasta, vid studiens början, ökade till höga (6, 2 mmol/ l).
Förändringar i totalkolesterolvärden vid fasta, från gränsfall (5, 17 mmol/ l - < 6, 2 mmol/ l) vid studiens början, till höga (6, 2 mmol/ l) var mycket vanligt.
4 Normala nivåer fasteglukos (< 5, 56 mmol/ l) vid studiens början ökade till höga (7 mmol/ l).
Förändringar i fasteglukos från gränsfall (5, 56 - < 7 mmol/ l) vid studiens början till höga (7mmol/ l) var mycket vanliga.
5 Normala värden (< 1, 69 mmol/ l) vid fasta, vid studiens början, ökade till höga (2, 26 mmol/ l).
Förändringar i triglyceridvärden vid fasta, från gränsfall (1, 69 mmol/ l - < 2, 26 mmol/ l) vid studiens början, till höga (2, 26 mmol/ l) var mycket vanligt.
6 I kliniska prövningar var incidensen parkinsonism och dystoni hos olanzapinbehandlade patienter numeriskt högre, men skillnaden var inte statistiskt signifikant jämfört med placebobehandlade patienter.
Olanzapinbehandlade patienter hade lägre incidens parkinsonism, akatisi och dystoni i jämförelse med titrerade doser av haloperidol.
Eftersom det saknas detaljerad information om tidigare individuella akuta och tardiva extrapyramidala rörelsestörningar, kan man för närvarande inte dra slutsatsen att olanzapin orsakar mindre tardiv dyskinesi och/ eller andra tardiva extrapyramidala syndrom.
39 7 Akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående och kräkningar har rapporterats vid abrupt utsättande av olanzapin.
8 Åtföljande kliniska manifestationer (t ex gynekomasti, galaktorré och bröstförstoring) var sällsynta.
Hos de flesta patenterna återgick nivåerna till de normala utan att behandlingen behövde avbrytas.
Långtidsbehandling (minst 48 veckor) Andelen patienter som hade ogynnsamma, kliniskt signifikanta förändringar gällande viktuppgång, glukos, total/ LDL/ HDL kolesterol eller triglycerider, ökade med tiden.
Hos vuxna patienter som fick 9- 12 månaders behandling, minskade ökningen av medelblodglukosvärdet efter ungefär 4- 6 månader.
Ytterligare information om speciella patientgrupper I kliniska studier på äldre patienter med demens, har olanzapinbehandling resulterat i en högre mortalitetsincidens och en högre frekvens av cerebrovaskulära biverkningar jämfört med placebo (se även avsnitt 4. 4).
Gångrubbningar och fall är mycket vanliga biverkningar vid användning av olanzapin till denna patientgrupp.
Pneumoni, förhöjd kroppstemperatur, letargi, erytem, synhallucinationer och urininkontinens rapporterades som vanliga biverkningar.
I kliniska studier på patienter med läkemedelsinducerad (dopaminagonist) psykos i samband med Parkinsons sjukdom har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo.
I en klinisk studie av patienter med bipolär mani gav kombinationsbehandling med valproat och olanzapin upphov till neutropeni med en frekvens av 4, 1%; en möjlig bidragande faktor kan vara höga plasmanivåer av valproat.
Olanzapin som administrerats tillsammans med litium eller valproat gav ökad frekvens (10%) av tremor, muntorrhet, ökad aptit och viktökning.
Talsvårigheter rapporterades också som vanliga.
Vid kombinationsbehandling av olanzapin och litium eller seminatriumvalproat förekom en ökning i kroppsvikt om ≥7% hos 17, 4% av patienterna under den akuta behandlingen (upp till 6 veckor), jämfört med kroppsvikten före studiens början.
Långtidsbehandling (upp till 12 månader) med olanzapin vid profylax av återfall i bipolär sjukdom gav en ökning i kroppsvikt om 7% hos 39, 9% av patienterna, jämfört med kroppsvikten före studiens början.
Barn och ungdomar Olanzapin är inte indikerat för behandling av barn och ungdomar under 18 år.
Även om inga jämförande kliniska studier mellan ungdomar och vuxna har utförts jämfördes data från studier på ungdomar med data från studier på vuxna.
I följande tabell upptas de biverkningar som rapporterats i högre frekvens hos ungdomar (i åldrarna 13- 17 år) än hos vuxna eller biverkningar som endast identifierats vid kliniska korttidsstudier på ungdomar.
Kliniskt signifikant viktuppgång (7%) tycks uppträda oftare hos den unga patientgruppen jämfört med vuxna med jämförbar exponering.
Omfattningen av viktuppgången och andelen ungdomar som hade kliniskt signifikant viktuppgång var större hos de som fick långtidsbehandling (minst 24 veckor) jämfört med de som fick korttidsbehandling.
40 Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (1/ 10), vanlig (1/ 100, < 1/ 10).
Metabolism och nutrition Mycket vanlig: viktuppgång9, förhöjd triglyceridnivå10, ökad aptit.
Vanlig: förhöjd kolesterolnivå11 Centrala och perifera nervsystemet Mycket vanlig: sedering (inklusive hypersomni, letargi, somnolens).
Magtarmkanalen Vanlig: muntorrhet.
Lever och gallvägar Mycket vanlig: förhöjda nivåer av levertransaminaser (ALAT/ ASAT, se avsnitt 4. 4).
Undersökningar Mycket vanlig: minskat totalbilirubin, ökat GGT, förhöjd plasmaprolaktinnivå12.
9 En viktuppgång om 7% av kroppsvikten (kg) från studiens början var mycket vanlig och en viktuppgång om 15% av kroppsvikten från studiens början var vanlig.
Under långtidsbehandling (minst 24 veckor), fick ungefär hälften av de unga patienterna en viktuppgång om 15% och nästan en tredjedel en viktuppgång om 25% av kroppsvikten från studiens början.
Bland vuxna patienter, var medelviktuppgången störst hos patienter som var överviktiga eller led av fetma vid studiens början.
11 Förändringar i totalt kolesterolvärde vid fasta från normalt vid studiens början (< 4, 39 mmol/ l) till högt (5, 17 mmol/ l) var vanligt.
Förändringar i totalt kolesterolvärde vid fasta från gränsfall vid studiens början (4, 39 - < 5, 17 mmol/ l) till högt (5, 17 mmol/ l) var mycket vanligt.
12 Förhöjda plasmaprolaktinnivåer rapporterades hos 47, 4% av de unga patienterna.
4. 9 Överdosering
Symtom Mycket vanliga symtom vid överdosering (> 10% incidens) är takykardi, agitation/ aggressivitet, dysartri, olika extrapyramidala symtom och sänkt medvetandegrad alltifrån sedering till koma.
Andra medicinskt viktiga sequela är delirium, krampanfall, koma, eventuellt malignt neuroleptiskt syndrom, respiratorisk depression, aspiration, hypertoni eller hypotoni, hjärtarrytmier (< 2% av överdoseringsfallen) och hjärt - och andningsstillestånd.
Emellertid har överlevnad rapporterats vid överdosering med 1 500 mg.
Behandling Det finns ingen antidot till olanzapin.
Framkallande av kräkning rekommenderas ej.
Standardbehandling vid överdosering kan vara indicerad (t ex ventrikelsköljning, tillförsel av aktivt kol).
Tillförsel av aktivt kol har visats reducera den orala biotillgängligheten av olanzapin med 50 - 60%.
Symtomatisk behandling och klinisk uppföljning av vitalfunktioner, inkluderande behandling av hypotoni och cirkulatorisk kollaps samt understödjande av andningsfunktionen, bör ges i förhållande till klinisk status.
Adrenalin, dopamin eller annan sympatomimetika med betaagonisteffekt ska inte användas eftersom betastimulering kan förvärra hypotoni.
Kardiovaskulär uppföljning är nödvändig för att upptäcka eventuella arrytmier.
Medicinsk övervakning och uppföljning bör fortsätta tills patienten återhämtat sig.
41 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Neuroleptikum, ATC kod:
N05A H03.
Olanzapin är ett neuroleptikum, ett medel mot mani och en stämningsstabiliserare som uppvisar en bred farmakologisk profil för en rad olika receptorer.
I de prekliniska studierna visade olanzapin (Ki; < 100 nM) receptoraffinitet för serotonin 5HT2A/ 2C, 5HT3, 5HT6; dopamin D1, D2, D3, D4, D5; kolinerga muskarinreceptorer m1- m5; α1 - adrenoreceptorer och histamin H1- receptorer.
Beteendestudier på djur visade 5HT, dopamin och kolinerg antagonism som bekräftar receptorbindningsprofilen.
Olanzapin uppvisade större in vitro affinitet för serotonin 5HT2 än för dopamin- D2- receptorn och större 5HT2 in vivo aktivitet än D2.
Elektrofysiologiska studier visade att olanzapin selektivt minskade aktiviteten vid mesolimbiska (A10) dopaminerga neuron men hade liten effekt på de striatala (A9) förgreningarna som är involverade i de motoriska funktionerna.
Olanzapin minskar ett stereotypt beteende, ett mått på antipsykotisk effekt, i lägre doser än de som ger katalepsi (motorisk biverkan).
Till skillnad från vissa andra neuroleptika ökar olanzapin svaret i ett "anxiolytiskt" test.
Resultat från en PET- studie (Positron Emission Tomography) med friska försökspersoner som givits en oral engångsdos av 10 mg visar att olanzapin binds mer till 5HT2A än dopamin- D2- receptorn.
I ytterligare en studie (Single Photon Emission Computed Tomography (SPECT) imaging study) på schizofrena patienter konstaterades att patienter som svarade på olanzapin hade lägre bindningsgrad till striatal D2 än de patienter som svarade på typiska neuroleptika och risperidon, en effekt jämförbar med klozapins.
I 2 av 2 placebokontrollerade studier och 2 av 3 studier med aktiv kontroll, inkluderande över 2 900 schizofrena patienter med både positiva och negativa symtom, visade olanzapin en statistiskt signifikant förbättring av både negativa och positiva symtom.
Denna var statistiskt signifikant (p=0, 001) och gav en förbättring med - 6, 0 i jämförelse med haloperidol (- 3, 1).
Olanzapin uppvisade bättre effekt än placebo och seminatriumvalproat i att reducera de maniska symtomen under 3 veckor hos patienter med maniska eller blandade episoder av bipolär sjukdom.
Olanzapin visade också jämförbar effekt med haloperidol vad beträffar andelen patienter med förbättring av maniska och depressiva symtom vid 6 och 12 veckor.
I en studie där olanzapin gavs i kombination med litium eller valproat i minst 2 veckor gav tillägget av 10 mg olanzapin större reduktion av de maniska symtomen än enbart litium eller valproat efter 6 veckor.
Olanzapin visade sig statistiskt signifikant överlägset placebo vad beträffar återfall i bipolär sjukdom, som var primär endpoint, i en 12- månaders studie av återfall hos patienter med maniska episoder, som förbättrats med olanzapin och sedan randomiserats till antingen olanzapin eller placebo.
Olanzapin visade sig också statistiskt signifikant bättre än placebo i att förhindra både återfall i mani och återfall i depression.
I en annan 12- månadersstudie av återfall hos patienter med maniska episoder, som förbättrats med en kombination av olanzapin och litium och sedan randomiserats till enbart olanzapin eller enbart litium, var olanzapin inte sämre än litium vad beträffar återfall i bipolär sjukdom, som var primär
I en 18- månadersstudie på patienter med maniska eller blandade episoder, där patienterna stabiliserats med olanzapin och litium eller valproat, var långtidsbehandling med olanzapin i kombination med litium eller valproat inte statistiskt signifikant bättre än antingen litium eller valproat enbart i att förhindra återfall i bipolär sjukdom, definierad enligt nuvarande diagnostiska kriteria.
Barn Erfarenheten från ungdomar (i åldrarna 13- 17 år) är begränsad till korttidsdata avseende effekt vid schizofreni (6 veckor) och mani i samband med bipolär I- störning (3 veckor) på färre än 200 ungdomar.
Olanzapin gavs i flexibel dos, med start på 2, 5 mg och därefter upp till 20 mg dagligen.
Under behandlingen med olanzapin ökade ungdomarna väsentligt mer i vikt, jämfört med vuxna.
Förändringarna i fastevärden av totalkolesterol, LDL- kolesterol, triglycerider och prolaktin (se avsnitten 4. 4 och 4. 8) var större hos ungdomar än hos vuxna.
Data saknas om bibehållen effekt och data om långtidssäkerheten är begränsade (se avsnitt 4. 4 och 4. 8).
5. 2 Farmakokinetiska egenskaper
Frystorkade tabletter med olanzapin är bioekvivalenta med dragerade tabletter och har likartad absorptionshastighet och absorptionsgrad.
Frystorkade tabletter med olanzapin kan därför användas som ett alternativ till dragerade tabletter.
ZYPREXA VELOTAB absorberas väl efter oral administrering, och maximal plasmakoncentration nås efter 5- 8 timmar.
Absorptionen påverkas ej av föda.
Absolut oral biotillgänglighet i förhållande till intravenös administrering har ej undersökts.
Olanzapin metaboliseras i levern genom konjugering och oxidering.
Bildningen av N - desmetyl - och 2- hydroximetylmetaboliterna sker via cytokromerna P450- CYP1A2 och P450 - CYP2D6.
Båda dessa metaboliter uppvisar betydligt lägre in vivo farmakologisk effekt än olanzapin i djurstudier.
Den dominerande farmakologiska aktiviteten kommer från modermolekylen olanzapin.
Den terminala halveringstiden efter oral administrering till friska försökspersoner varierar beroende på ålder och kön.
Friska, äldre (65 år och äldre) försökspersoner har en förlängd halveringstid jämfört med yngre försökspersoner (medelvärde 51, 8 mot 33, 8 timmar) och clearance är reducerat (17, 5 mot 18, 2 l/ timme).
Den farmakokinetiska variabiliteten hos äldre personer ligger dock inom samma intervall som för yngre personer.
Hos 44 patienter > 65 år med schizofreni, som erhållit olanzapindoser från 5 till 20 mg per dag, konstaterades inte någon skillnad i biverkningsprofil.
Halveringstiden hos kvinnor i jämförelse med män är något förlängd (medelvärde 36, 7 mot 32, 3 timmar) och clearance är reducerat (18, 9 mot 27, 3 l/ timme).
Biverkningsprofilen av 5- 20 mg olanzapin är dock jämförbar mellan kvinnor (n=467) och män (n=869).
Ingen signifikant skillnad i halveringstid har konstaterats för patienter med försämrad njurfunktion (kreatininclearance < 10 ml/ minut) i jämförelse med friska försökspersoner, (medelvärde 37, 7 mot 32, 4 timmar), ej heller i clearance (21, 2 mot 25, 0 l/ timme).
Massbalansstudier har visat att cirka 57% av olanzapin utsöndras, huvudsakligen som metaboliter, i urinen.
Hos rökande försökspersoner med måttligt nedsatt leverfunktion förlängs halveringstiden (39, 3 timmar) och clearance (18, 0 l/ timme) är reducerat i jämförelse med icke- rökande, friska försökspersoner (48, 8 respektive 14, 1 l/ timme).
43 Halveringstiden är längre hos icke- rökare i jämförelse med rökare (män och kvinnor) (38, 6 respektive 30, 4) och clearance är reducerat (18, 6 respektive 27, 7 l/ timme).
Plasmaclearance av olanzapin är lägre hos äldre jämfört med yngre personer, hos kvinnor jämfört med män och hos icke- rökare jämfört med rökare.
Variabiliteten i de farmakokinetiska egenskaperna för olanzapin är dock större mellan individer än den inverkan som ålder, kön eller rökning har på clearance och halveringstid.
Inga skillnader i farmakokinetiska parametrar mellan kaukasiska, japanska eller kinesiska försökspersoner har konstaterats.
Plasmaproteinbindningsgraden är ca 93% i koncentrationsintervallet 7 - ca 1 000 ng/ ml.
Olanzapin är huvudsakligen bundet till albumin och alfa1- glykoproteinsyra.
Olanzapins farmakokinetik är likartad hos ungdomar och vuxna.
I kliniska studier utsattes ungdomar för i genomsnitt 27% mer olanzapin.
Demografiska skillnader mellan ungdomar och vuxna inkluderar en lägre genomsnittlig kroppsvikt, och färre ungdomar var rökare.
Sådana faktorer bidrar möjligen till den högre genomsnittliga exponering som observerats hos ungdomar.
5. 3 Prekliniska säkerhetsuppgifter
Akut toxicitet (vid engångsdos) Symtomen på oral toxicitet hos gnagare är desamma som för andra potenta neuroleptiska substanser: hypoaktivitet, koma, tremor, kloniska kramper, salivavsöndring och minskad viktökning.
I medeltal är den letala dosen ca 210 mg/ kg (mus) och 175 mg/ kg (råtta).
Hund tolererar en singel oral dos upp till 100 mg/ kg utan dödsfall.
Kliniska tecken inkluderar sedering, ataxi, tremor, ökad hjärtfrekvens, ansträngd andning, mios och anorexi.
Hos apa har engångsdoser upp till 100 mg/ kg resulterat i utmattning och vid högre doser, sänkt medvetandegrad.
Kronisk toxicitet I 3- månadersstudier på mus och 1- årsstudier på råtta och hund är de dominerande effekterna CNS - depression, antikolinerga effekter och perifera hematologiska störningar.
Tolerans utvecklas mot CNS- depression.
Tillväxtparametrarna minskar vid höga doser.
Reversibla effekter av förhöjda prolaktinvärden hos råtta inkluderar minskad ovarie - och livmodervikt och morfologiska förändringar i det vaginala epitelet och i bröstkörtlarna.
Hematologisk toxicitet Effekter på de hematologiska parametrarna ses hos samtliga djurarter.
De omfattar dosrelaterad minskning av cirkulerande leukocyter hos mus och icke- specifik minskning av cirkulerande leukocyter hos råtta; dock ses inga tecken på benmärgscytotoxicitet.
Reversibel neutropeni, trombocytopeni eller anemi kan ses hos några hundar som behandlats med 8 eller 10 mg/ kg/ dag (AUC 12- 15 gånger större än hos människa efter en dos av 12 mg).
Hos hundar med cytopeni ses inga negativa effekter på stamceller och prolifererande celler i benmärgen.
Reproduktionstoxikologi Olanzapin har inga teratogena effekter.
Sedering påverkar parningsförmågan hos hanråttor.
Östrogencykeln påverkas vid doser på 1, 1 mg/ kg (3 gånger den maximala dosen för människa) och reproduktionsparametrar påverkas hos råttor som får 3 mg/ kg (9 gånger maximal humandos).
Hos avkomman till råttor som erhållit olanzapin ses försening i fetal utveckling och övergående minskad aktivitet.
Mutagenicitet Olanzapin visar inga mutagena eller klastogena effekter i något av standardtesten, som omfattar mutagenicitetstest på bakterier samt in vitro och in vivo däggdjurstest.
44 Karcinogenicitet Baserat på resultat från studier på mus och råtta dras slutsatsen att olanzapin inte har någon karcinogen effekt.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Gelatin Mannitol (E421) Aspartam (E951) Natriummetylparahydroxibensoat (E219) Natriumpropylparahydroxibensoat (E217)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Aluminiumtryckpack i kartonger som innehåller 28, 35, 56 eller 70 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Anvisningar för användning och hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nedrländerna.
45 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 125/ 003 EU/ 1/ 99/ 125/ 007 EU/ 1/ 99/ 125/ 011 EU/ 1/ 99/ 125/ 015
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
3 februari 2000 Datum för förnyat godkännande:
27 september 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
46 1.
LÄKEMEDLETS NAMN
ZYPREXA VELOTAB 20 mg frystorkade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje frystorkad tablett innehåller 20 mg olanzapin.
Hjälpämnen:
Varje frystorkad tablett innehåller 1, 60 mg aspartam 0, 30 mg natriummetylparahydroxibensoat 0, 10 mg natriumpropylparahydroxibensoat För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Frystorkad tablett
Gul, rund, frystorkad, snabblöslig tablett som placeras i munnen eller löses i vatten eller annan lämplig dryck före intag.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vuxna Behandling av schizofreni.
ZYPREXA VELOTAB är effektivt vid underhållsbehandling till patienter som visat initial klinisk respons.
Behandling av måttlig till svår manisk episod.
Profylaktisk behandling av återfall i bipolär sjukdom hos patienter som svarat på olanzapinbehandling vid manisk episod (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Vuxna Schizofreni:
Rekommenderad startdos är 10 mg en gång om dagen.
Manisk episod:
Startdosen är 15 mg som daglig engångsdos vid monoterapi eller 10 mg dagligen vid kombinationsbehandling (se avsnitt 5. 1).
Profylax av återfall i bipolär sjukdom:
Rekommenderad startdos är 10 mg/ dag.
Patienter som fått olanzapin för behandling av manisk episod kan fortsätta med samma dos för den profylaktiska behandlingen.
Om en ny manisk, blandad eller depressiv episod inträffar ska olanzapinbehandlingen fortsätta (med dosoptimering då så erfordras), med kompletterande behandling av förstämningssymtom, beroende på den kliniska situationen.
Dosen kan därefter, vid behandling av schizofreni, manisk episod och profylax av återfall i bipolär sjukdom, anpassas individuellt inom dosområdet 5- 20 mg dagligen beroende på patientens kliniska respons.
Ökning till högre dos än rekommenderad startdos bör göras först efter en klinisk utvärdering
Olanzapin kan ges oberoende av måltider, eftersom absorptionen inte påverkas av föda.
ZYPREXA VELOTAB frystorkad tablett placeras i munnen där den snabbt löses upp i saliv och sedan enkelt kan sväljas.
När den frystorkade tabletten väl placerats i munnen är den svår att avlägsna.
Eftersom den frystorkade tabletten är känslig ska den intas omedelbart efter att tryckförpackningen öppnats.
Den kan även lösas upp i ett glas vatten eller annan lämplig dryck (apelsinjuice, äppeljuice, mjölk eller kaffe) strax före intag.
Frystorkade tabletter med olanzapin är bioekvivalenta med dragerade tabletter och har likartad absorptionshastighet och absorptionsgrad.
Doseringsanvisningarna är desamma som för de dragerade tabletterna.
Frystorkade tabletter med olanzapin kan därför användas som ett alternativ till dragerade tabletter.
Barn och ungdomar Olanzapin rekommenderas inte till barn och ungdomar under 18 år beroende på brist på data avseende säkerhet och effekt.
I korttidsstudier på ungdomar har viktuppgång samt förändringar av lipid - och prolaktinnivåerna rapporterats i större omfattning än i studier på vuxna (se avsnitt 4. 4, 4. 8, 5. 1 och 5. 2).
Äldre En lägre startdos (5 mg/ dag) erfordras i allmänhet ej men bör övervägas för patienter över 65 år när kliniska faktorer motiverar detta (se avsnitt 4. 4).
Nedsatt njur - och/ eller leverfunktion En lägre startdos (5 mg) ska övervägas för dessa patienter.
Vid måttlig leverinsufficiens (cirros, Child- Pugh klass A eller B) ska startdosen vara 5 mg och dosökning endast ske med försiktighet.
Kön Startdos och dosintervall behöver normalt inte vara annorlunda för kvinnor än för män.
Rökare Startdos och dosintervall behöver normalt inte vara annorlunda för rökare än för icke- rökare.
Finns flera faktorer samtidigt som kan förlångsamma metabolismen (kvinnligt kön, äldre, icke - rökare) bör man överväga en reducerad startdos.
Dosökning hos dessa patienter bör ske med försiktighet.
Då en dosökning på 2, 5 mg bedöms som nödvändig ska ZYPREXA dragerade tabletter användas.
(Se avsnitt 4. 5 och 5. 2.)
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Patienter med känd risk för glaukom med trång kammarvinkel.
4. 4 Varningar och försiktighet
Vid antipsykotisk behandling kan det dröja från flera dagar upp till några veckor innan patientens kliniska tillstånd förbättras.
Patienten ska noggrant följas upp under denna period.
Demensrelaterad psykos och/ eller beteendestörningar Olanzapin är inte godkänt för behandling av demensrelaterad psykos och/ eller beteendestörningar och rekommenderas inte till denna specifika patientgrupp på grund av ökad mortalitet och risk för
48 cerebrovaskulära biverkningar.
Mortalitetsincidensen fördubblades hos olanzapinbehandlade patienter i jämförelse med placebobehandlade (3, 5% respektive 1, 5%) i placebokontrollerade kliniska studier (6- 12 veckors behandlingstid) på äldre patienter (genomsnittsålder 78 år) med demensrelaterad psykos och/ eller beteendestörningar.
Den högre mortalitetsincidensen var inte relaterad till olanzapindosen (genomsnittlig dagsdos 4, 4 mg) eller behandlingstidens längd.
Predisponerande riskfaktorer för ökad mortalitet innefattar ålder > 65 år, dysfagi, behandling med lugnande medel, malnutrition och dehydrering, pulmonella tillstånd (pneumoni och aspirationspneumoni) eller samtidig medicinering med bensodiazepiner.
Mortalitetsincidensen var dock högre hos olanzapinbehandlade patienter än hos placebobehandlade oberoende av dessa riskfaktorer.
I dessa kliniska studier rapporterades cerebrovaskulära biverkningar (t ex stroke, transitorisk ischemisk attack) vilka även inkluderade dödsfall.
De cerebrovaskulära biverkningarna var tre gånger vanligare hos olanzapinbehandlade patienter jämfört med placebobehandlade (1, 3% respektive 0, 4%).
Alla olanzapin - respektive placebobehandlade patienter, som fick cerebrovaskulära biverkningar, hade riskfaktorer för detta.
Hög ålder (> 75 år) och vaskulär demens/ demens av blandad typ identifierades som riskfaktorer för cerebrovaskulära biverkningar i samband med olanzapinbehandling.
Behandlingseffekten av olanzapin fastställdes inte i dessa studier.
Parkinsons sjukdom Olanzapin rekommenderas inte vid behandling av psykos inducerad av dopaminagonister hos patienter med Parkinsons sjukdom.
I kliniska studier har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo (se även avsnitt 4. 8), och vid behandling av psykotiska symtom var olanzapin inte effektivare än placebo.
I dessa studier krävdes att patienterna vid starten var stabila på den lägsta effektiva dosen av sitt läkemedel (dopaminagonist) mot Parkinsons sjukdom och att de skulle stå kvar på samma läkemedel och dosering mot denna sjukdom genom hela studien.
Olanzapin gavs initialt i dosen 2, 5 mg/ dag och titrerades till maximalt 15 mg/ dag baserat på studieläkarens bedömning.
Malignt neuroleptikasyndrom (NMS) NMS är ett tillstånd som sammankopplas med antipsykotisk medicinering och som kan vara livshotande.
Sällsynta fall beskrivna som NMS har även rapporterats i samband med olanzapin.
Kliniska symtom på NMS är hyperpyrexi, muskelstelhet, ändrad mental status och tecken på autonom instabilitet (oregelbunden puls eller blodtryck, takykardi, diafores och oregelbunden hjärtrytm).
Ytterligare tecken kan inkludera förhöjt kreatininfosfokinas, myoglobinuri (rabdomyolys) och akut njurinsufficiens.
Om en patient utvecklar tecken eller symtom som tyder på NMS, eller uppvisar hög feber av okänd orsak utan ytterligare kliniska manifestationer av NMS, ska all behandling med antipsykotiska läkemedel, inklusive olanzapin, avbrytas.
Hyperglykemi och diabetes Hyperglykemi och/ eller utveckling eller försämring av diabetes, i enstaka fall med ketoacidos eller koma, har rapporterats i sällsynta fall och inkluderar några dödsfall (se avsnitt 4. 8).
I vissa fall har en föregående viktökning rapporterats, vilket kan vara en predisponerande faktor.
Lämplig klinisk uppföljning rekommenderas särskilt för patienter med diabetes och patienter med riskfaktorer för att utveckla diabetes mellitus, där regelbunden glukoskontroll rekommenderas.
Lipidförändringar Icke önskvärda lipidförändringar har observerats hos patienter i placebokontrollerade kliniska prövningar (se avsnitt 4. 8).
Lipidförändringarna bör handhas på sätt som anses kliniskt lämpligt, särskilt hos patienter som lider av dyslipidemi och hos patienter med riskfaktorer att utveckla störningar i lipidomsättningen.
Antikolinerg aktivitet Olanzapin uppvisade in vitro antikolinerg aktivitet men i de kliniska försöken konstaterades endast en låg frekvens av sådana effekter.
Eftersom klinisk erfarenhet är begränsad för patienter med samtidig annan sjukdom tillråds försiktighet vid förskrivning av ZYPREXA VELOTAB till patienter med prostatahypertrofi eller paralytisk ileus och liknande sjukdomar.
49 Leverfunktion Övergående, asymtomatisk förhöjning av levertransaminaser, ALAT, ASAT, är vanligt, särskilt i början av behandlingen, varför försiktighet tillråds vid behandling av patienter med förhöjda ALAT - och/ eller ASAT- värden samt för patienter med tecken på försämrad leverfunktion, patienter med nedsatt leverfunktion och för patienter som behandlas med potentiellt hepatotoxiska läkemedel.
Vid förhöjda ALAT - och/ eller ASAT- värden under behandlingen ska noggrann uppföljning göras och dosreduktion övervägas.
I fall när hepatit (inkluderande hepatocellulär eller kolestatisk eller blandleverskada) diagnostiserats bör behandling med olanzapin avslutas.
Neutropeni Försiktighet ska iakttas hos patienter med låga leukocyt - och/ eller neutrofilvärden, hos patienter som får läkemedel som orsakar neutropeni, hos patienter som tidigare har haft läkemedelsinducerad benmärgssuppression/ toxicitet eller benmärgssuppression förorsakad av samtidig sjukdom, strålterapi eller kemoterapi och hos patienter med hypereosinofil sjukdom eller myeloproliferativ sjukdom.
Neutropeni har rapporterats som vanlig biverkan då olanzapin intagits samtidigt med valproat (se avsnitt 4. 8).
Utsättande av behandlingen I mycket sällsynta fall (< 0, 01%) har akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående eller kräkningar rapporterats vid abrupt utsättande av olanzapin.
QT- intervall Kliniskt betydelsefull QTc- förlängning (Fridericia QT- korrigering [QTcF] 500 millisekunder [msek] vid någon tidpunkt efter utgångsvärdet hos patienter med utgångsvärde QTcF < 500 msek) har förekommit i mindre vanliga fall (0, 1% till 1%) i kliniska studier hos patienter som behandlats med olanzapin men inga signifikanta skillnader i relaterade kardiella händelser jämfört med placebo observerades.
I likhet med andra antipsykotiska läkemedel bör man dock vara försiktig då olanzapin förskrivs tillsammans med läkemedel som kan förlänga QTc- tiden, särskilt hos äldre, hos patienter med kongenitalt långt QT- syndrom, hjärtsvikt, hjärthypertrofi, hypokalemi eller hypomagnesemi.
Tromboemboli Ventromboemboli, som tidsmässigt sammanföll med olanzapinbehandling, har rapporterats mycket sällsynt (< 0, 01%).
Orsakssamband mellan förekomst av ventromboemboli och olanzapinbehandling har inte fastställts.
Eftersom patienter med schizofreni dock ofta uppvisar förvärvade riskfaktorer för ventromboemboli, bör alla tänkbara riskfaktorer för ventromboemboli, t ex immobilisering, identifieras och preventiva åtgärder insättas.
Generell CNS- aktivitet På grund av olanzapins primära CNS- effekt bör försiktighet iakttas då det kombineras med andra centralt verkande läkemedel och alkohol.
Eftersom olanzapin in vitro uppvisar dopaminantagonistiska effekter kan det motverka effekten av direkta och indirekta dopaminagonister.
Kramper Försiktighet bör iakttas då olanzapin ges till patienter med känd benägenhet för kramper, eller som utsätts för faktorer som kan sänka kramptröskeln.
Kramper har rapporterats i sällsynta fall i samband med olanzapinbehandling.
I de flesta av dessa fall har en känd benägenhet för kramper eller riskfaktorer för kramper rapporterats.
Tardiv dyskinesi I jämförande kliniska studier, som pågick i upp till ett år, gav olanzapin upphov till statistiskt signifikant lägre incidens behandlingsrelaterad dyskinesi.
Om symtom på tardiv dyskinesi uppträder ska man överväga att reducera
Dessa symtom kan kortvarigt försämras och även uppträda efter behandlingens slut.
Postural hypotoni Postural hypotoni observerades i låg frekvens hos äldre patienter i de kliniska försöken.
I likhet med andra antipsykotiska läkemedel rekommenderas att blodtrycket mäts regelbundet hos patienter över 65 år.
Användning till barn och ungdomar under 18 år Olanzapin är inte indikerat för behandling av barn och ungdomar.
I studier på patienter i åldrarna 13- 17 år har olika biverkningar iakttagits, inklusive viktuppgång, förändrad metaboliska parametrar och ökade prolaktinnivåer.
Långtidsutfallet för dessa effekter har inte studerats och är fortfarande okänt (se avsnitt 4. 8 och 5. 1).
Fenylalanin ZYPREXA VELOTAB frystorkade tabletter innehåller fenylalanin, en komponent i aspartam som kan vara skadligt för personer med fenylketonuri.
Mannitol ZYPREXA VELOTAB frystorkade tabletter innehåller mannitol.
Natriummetylparahydroxibensoat och natriumpropylparahydroxibensoat Olanzapin frystorkade tabletter innehåller natriummetylparahydroxibensoat och natriumpropylparahydroxibensoat.
Dessa konserveringsmedel kan orsaka urticaria.
Fördröjda reaktioner som kontaktdermatit är de vanligast förekommande, men omedelbara reaktioner med bronkialspasm kan förekomma sällsynt.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Potentiella interaktioner som kan påverka olanzapin Eftersom olanzapin metaboliseras av CYP1A2 kan substanser som specifikt inducerar eller hämmar detta isoenzym påverka farmakokinetiken av olanzapin.
Induktion av CYP1A2 Olanzapins metabolism kan induceras vid rökning och behandling med karbamazepin, vilket kan ge lägre olanzapinkoncentrationer.
Endast en liten till måttlig ökning av olanzapins clearance har observerats.
Den kliniska betydelsen är sannolikt begränsad, dock rekommenderas klinisk övervakning, och en ökning av olanzapindosen kan övervägas om så erfordras (se avsnitt 4. 2).
Hämning av CYP1A2 Fluvoxamin, en specifik CYP1A2- hämmare, har visat sig hämma metabolismen av olanzapin signifikant.
Cmax för olanzapin ökade med i genomsnitt 54% hos kvinnliga icke- rökare och 77% hos manliga rökare, som erhållit fluvoxamin.
AUC för olanzapin ökade med i genomsnitt 52% respektive 108%.
En lägre startdos av olanzapin bör övervägas till patienter som använder fluvoxamin eller någon annan CYP1A2- hämmare, som t ex ciprofloxacin.
En sänkning av olanzapindosen bör övervägas om behandling med en CYP1A2- hämmare påbörjas.
Sänkt biotillgänglighet Aktivt kol reducerar biotillgängligheten av oralt givet olanzapin med 50- 60% och därför bör detta tas minst 2 timmar före eller efter olanzapin.
Fluoxetin (en CYP2D6- hämmare), engångsdoser av antacida (aluminium, magnesium) eller cimetidin påverkar inte farmakokinetiken av olanzapin signifikant.
51 Potentiell påverkan av olanzapin på andra läkemedel Olanzapin kan motverka de direkta eller indirekta effekterna av dopaminagonister.
Olanzapin hämmar inte de viktigaste CYP450- isoenzymerna in vitro (t ex 1A2, 2D6, 2C9, 2C19, 3A4).
Ingen hämning av metabolismen av följande aktiva substanser kunde konstateras: tricykliska antidepressiva (representanter huvudsakligen för CYP2D6- steget), warfarin (CYP2C9), teofyllin (CYP1A2) eller diazepam (CYP3A4 och 2C19).
Inga interaktioner uppkom då olanzapin gavs samtidigt med litium eller biperiden.
Vid behandlingskontroll av valproat tydde inte plasmanivåerna på att någon justering av valproatdosen fordras vid insättning av samtidig olanzapinterapi.
CNS- påverkan Försiktighet ska iakttas hos patienter som förbrukar alkohol och får läkemedel som kan ge CNS - depression.
Samtidig användning av olanzapin och läkemedel mot Parkinsons sjukdom på patienter med Parkinsons sjukdom och demens rekommenderas inte (se avsnitt 4. 4).
QTc- intervall Försiktighet bör iakttas om olanzapin ges samtidigt med läkemedel som är kända för att förlänga QTc - intervallet (se avsnitt 4. 4).
4. 6 Graviditet och amning
Kliniska studier av gravida kvinnor saknas.
Patienterna ska uppmanas att kontakta läkaren om graviditet inträffar eller om graviditet planeras under behandling med olanzapin.
Eftersom erfarenheten är begränsad ska olanzapin endast användas under graviditet då moderns behov noga vägts mot riskerna för fostret.
I mycket sällsynta fall har tremor, hypertoni, letargi och sömnighet spontant rapporterats hos spädbarn, vars mödrar använt olanzapin under den tredje trimestern.
Utsöndring av olanzapin i modersmjölk har visats i en studie på ammande, friska kvinnor.
Barnets exponering (mg/ kg) vid steady state uppskattades till i genomsnitt 1, 8% av moderns olanzapindos (mg/ kg).
Amning under behandling med olanzapin tillråds ej.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Eftersom olanzapin kan ge dåsighet och yrsel ska patienterna varnas för att handha maskiner inklusive framföra motorfordon.
4. 8 Biverkningar
Vuxna De oftast rapporterade biverkningarna (sågs hos 1% av patienterna) i samband med användning av olanzapin i kliniska studier var somnolens, viktuppgång, eosinofili, förhöjda nivåer av prolaktin, kolesterol, glukos och triglycerider (se avsnitt 4. 4), glukosuri, ökad aptit, yrsel, akatisi, parkinsonism (se avsnitt 4. 4), dyskinesi, ortostatisk hypotoni, antikolinerga effekter, övergående asymtomatiska förhöjningar av levertransaminaser (se avsnitt 4. 4), utslag, asteni, trötthet och ödem.
I nedanstående biverkningstabell upptas de biverkningar och laboratorieundersökningar som observerats vid spontanrapportering och vid kliniska prövningar.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket
52 vanlig (1/ 10), vanlig (1/ 100, < 1/ 10), mindre vanlig (1/ 1 000, < 1/ 100), sällsynt (1/ 10 000, < 1/ 1 000), mycket sällsynt (< 1/ 10 000), frekvens okänd (kan inte beräknas från tillgängliga data).
Mycket vanlig
Vanlig
Mindre vanlig
Frekvens okänd
Blodet och lymfsystemet Immunsystemet
Eosinofili
Leukopeni Neutropeni
Trombocytopeni Allergisk reaktion
Metabolism och nutrition Viktuppgång1
Förhöjd kolesterolnivå2, 3 Förhöjd glukosnivå4 Förhöjd triglyceridnivå2, 5 Glykosuri Ökad aptit
Utveckling eller försämring av diabetessjukdomen, ibland associerat med ketoacidos eller koma, inklusive några fall med dödlig utgång (se avsnitt 4. 4) Hypotermi
Centrala och perifera
nervsystemet
Somnolens Hjärtat
Yrsel Akatisi6 Parkinsonism6 Dyskinesi6
Malignt neuroleptika - syndrom (se avsnitt 4. 4) Dystoni (inklusive okulogyration Tardiv dyskinesi Utsättningssymtom7
Blodkärl
Bradykardi QTc- förlängning (se avsnitt 4. 4)
Ventrikulär takykardi/ flimmer, plötsligt dödsfall (se avsnitt 4. 4)
Ortostatisk hypotoni
Tromboemboli (inklusive lungemboli och djup ventrombos)
Milda, övergående antikolinerga effekter, inklusive förstoppning och muntorrhet
Pankreatit
53 Lever och gallvägar
Övergående, asymtomatiska förhöjningar av levertransaminaser (ALAT, ASAT), särskilt i början av behandlingen (se avsnitt 4. 4)
Hepatit (inklusive hepatocellulär, kolestatisk eller blandad leverskada)
Hud och subkutan vävnad
Utslag
Fotosensitivitets- reaktioner Alopeci
Muskuloskeletala systemet och bindväv Rabdomyolys Njurar och urinvägar Urinträngningar Reproduktionsorgan och bröstkörtel Priapism Allmänna symtom och/ eller symtom vid administreringsstället Asteni Trötthet Ödem Undersökningar Förhöjd plasmaprolaktinnivå 1
Hög kreatinfosfokinasnivå Ökad total bilirubinnivå
Ökat alkaliskt fosfatas
Kliniskt signifikant viktuppgång observerades för alla grupper jämfört med Body Mass Index (BMI) vid studiens start.
Viktuppgång med 7% jämfört med kroppsvikten vid studiens början var mycket vanligt och viktuppgång med 15% var vanligt.
Under långtidsbehandling var det mycket vanligt att patienterna fick en viktuppgång på 25% jämfört med kroppsvikten vid studiens början.
2 De största ökningarna i fastande lipidvärden (total kolesterol, LDL kolesterol och triglycerider) inträffade för patienter som inte visade några störningar i lipidomsättningen vid studiens början.
3 Normala värden (< 5, 17 mmol/ l) vid fasta, vid studiens början, ökade till höga (6, 2 mmol/ l).
Förändringar i totalkolesterolvärden vid fasta, från gränsfall (5, 17 mmol/ l - < 6, 2 mmol/ l) vid studiens början, till höga (6, 2 mmol/ l) var mycket vanligt.
4 Normala nivåer fasteglukos (< 5, 56 mmol/ l) vid studiens början ökade till höga (7 mmol/ l).
Förändringar i fasteglukos från gränsfall (5, 56 - < 7 mmol/ l) vid studiens början till höga (7mmol/ l) var mycket vanliga.
5 Normala värden (< 1, 69 mmol/ l) vid fasta, vid studiens början, ökade till höga (2, 26 mmol/ l).
Förändringar i triglyceridvärden vid fasta, från gränsfall (1, 69 mmol/ l - < 2, 26 mmol/ l) vid studiens början, till höga (2, 26 mmol/ l) var mycket vanligt.
6 I kliniska prövningar var incidensen parkinsonism och dystoni hos olanzapinbehandlade patienter numeriskt högre, men skillnaden var inte statistiskt signifikant jämfört med placebobehandlade patienter.
Olanzapinbehandlade patienter hade lägre incidens parkinsonism, akatisi och dystoni i jämförelse med titrerade doser av haloperidol.
Eftersom det saknas detaljerad information om tidigare individuella akuta och tardiva extrapyramidala rörelsestörningar, kan man för närvarande inte dra slutsatsen att olanzapin orsakar mindre tardiv dyskinesi och/ eller andra tardiva extrapyramidala syndrom.
54 7 Akuta symtom som svettningar, sömnlöshet, tremor, ångest, illamående och kräkningar har rapporterats vid abrupt utsättande av olanzapin.
8 Åtföljande kliniska manifestationer (t ex gynekomasti, galaktorré och bröstförstoring) var sällsynta.
Hos de flesta patenterna återgick nivåerna till de normala utan att behandlingen behövde avbrytas.
Långtidsbehandling (minst 48 veckor) Andelen patienter som hade ogynnsamma, kliniskt signifikanta förändringar gällande viktuppgång, glukos, total/ LDL/ HDL kolesterol eller triglycerider, ökade med tiden.
Hos vuxna patienter som fick 9- 12 månaders behandling, minskade ökningen av medelblodglukosvärdet efter ungefär 4- 6 månader.
Ytterligare information om speciella patientgrupper I kliniska studier på äldre patienter med demens, har olanzapinbehandling resulterat i en högre mortalitetsincidens och en högre frekvens av cerebrovaskulära biverkningar jämfört med placebo (se även avsnitt 4. 4).
Gångrubbningar och fall är mycket vanliga biverkningar vid användning av olanzapin till denna patientgrupp.
Pneumoni, förhöjd kroppstemperatur, letargi, erytem, synhallucinationer och urininkontinens rapporterades som vanliga biverkningar.
I kliniska studier på patienter med läkemedelsinducerad (dopaminagonist) psykos i samband med Parkinsons sjukdom har försämring av symtomen vid Parkinsons sjukdom och hallucinationer rapporterats som mycket vanliga och mer frekventa än med placebo.
I en klinisk studie av patienter med bipolär mani gav kombinationsbehandling med valproat och olanzapin upphov till neutropeni med en frekvens av 4, 1%; en möjlig bidragande faktor kan vara höga plasmanivåer av valproat.
Olanzapin som administrerats tillsammans med litium eller valproat gav ökad frekvens (10%) av tremor, muntorrhet, ökad aptit och viktökning.
Talsvårigheter rapporterades också som vanliga.
Vid kombinationsbehandling av olanzapin och litium eller seminatriumvalproat förekom en ökning i kroppsvikt om ≥7% hos 17, 4% av patienterna under den akuta behandlingen (upp till 6 veckor), jämfört med kroppsvikten före studiens början.
Långtidsbehandling (upp till 12 månader) med olanzapin vid profylax av återfall i bipolär sjukdom gav en ökning i kroppsvikt om 7% hos 39, 9% av patienterna, jämfört med kroppsvikten före studiens början.
Barn och ungdomar Olanzapin är inte indikerat för behandling av barn och ungdomar under 18 år.
Även om inga jämförande kliniska studier mellan ungdomar och vuxna har utförts jämfördes data från studier på ungdomar med data från studier på vuxna.
I följande tabell upptas de biverkningar som rapporterats i högre frekvens hos ungdomar (i åldrarna 13- 17 år) än hos vuxna eller biverkningar som endast identifierats vid kliniska korttidsstudier på ungdomar.
Kliniskt signifikant viktuppgång (7%) tycks uppträda oftare hos den unga patientgruppen jämfört med vuxna med jämförbar exponering.
Omfattningen av viktuppgången och andelen ungdomar som hade kliniskt signifikant viktuppgång var större hos de som fick långtidsbehandling (minst 24 veckor) jämfört med de som fick korttidsbehandling.
55 Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande frekvensangivelser används: mycket vanlig (1/ 10), vanlig (1/ 100, < 1/ 10).
Metabolism och nutrition Mycket vanlig: viktuppgång9, förhöjd triglyceridnivå10, ökad aptit.
Vanlig: förhöjd kolesterolnivå11 Centrala och perifera nervsystemet Mycket vanlig: sedering (inklusive hypersomni, letargi, somnolens).
Magtarmkanalen Vanlig: muntorrhet.
Lever och gallvägar Mycket vanlig: förhöjda nivåer av levertransaminaser (ALAT/ ASAT, se avsnitt 4. 4).
Undersökningar Mycket vanlig: minskat totalbilirubin, ökat GGT, förhöjd plasmaprolaktinnivå12.
9 En viktuppgång om 7% av kroppsvikten (kg) från studiens början var mycket vanlig och en viktuppgång om 15% av kroppsvikten från studiens början var vanlig.
Under långtidsbehandling (minst 24 veckor), fick ungefär hälften av de unga patienterna en viktuppgång om 15% och nästan en tredjedel en viktuppgång om 25% av kroppsvikten från studiens början.
Bland vuxna patienter, var medelviktuppgången störst hos patienter som var överviktiga eller led av fetma vid studiens början.
11 Förändringar i totalt kolesterolvärde vid fasta från normalt vid studiens början (< 4, 39 mmol/ l) till högt (5, 17 mmol/ l) var vanligt.
Förändringar i totalt kolesterolvärde vid fasta från gränsfall vid studiens början (4, 39 - < 5, 17 mmol/ l) till högt (5, 17 mmol/ l) var mycket vanligt.
12 Förhöjda plasmaprolaktinnivåer rapporterades hos 47, 4% av de unga patienterna.
4. 9 Överdosering
Symtom Mycket vanliga symtom vid överdosering (> 10% incidens) är takykardi, agitation/ aggressivitet, dysartri, olika extrapyramidala symtom och sänkt medvetandegrad alltifrån sedering till koma.
Andra medicinskt viktiga sequela är delirium, krampanfall, koma, eventuellt malignt neuroleptiskt syndrom, respiratorisk depression, aspiration, hypertoni eller hypotoni, hjärtarrytmier (< 2% av överdoseringsfallen) och hjärt - och andningsstillestånd.
Emellertid har överlevnad rapporterats vid överdosering med 1 500 mg.
Behandling Det finns ingen antidot till olanzapin.
Framkallande av kräkning rekommenderas ej.
Standardbehandling vid överdosering kan vara indicerad (t ex ventrikelsköljning, tillförsel av aktivt kol).
Tillförsel av aktivt kol har visats reducera den orala biotillgängligheten av olanzapin med 50 - 60%.
Symtomatisk behandling och klinisk uppföljning av vitalfunktioner, inkluderande behandling av hypotoni och cirkulatorisk kollaps samt understödjande av andningsfunktionen, bör ges i förhållande till klinisk status.
Adrenalin, dopamin eller annan sympatomimetika med betaagonisteffekt ska inte användas eftersom betastimulering kan förvärra hypotoni.
Kardiovaskulär uppföljning är nödvändig för att upptäcka eventuella arrytmier.
Medicinsk övervakning och uppföljning bör fortsätta tills patienten återhämtat sig.
56 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Neuroleptikum, ATC kod:
N05A H03.
Olanzapin är ett neuroleptikum, ett medel mot mani och en stämningsstabiliserare som uppvisar en bred farmakologisk profil för en rad olika receptorer.
I de prekliniska studierna visade olanzapin (Ki; < 100 nM) receptoraffinitet för serotonin 5HT2A/ 2C, 5HT3, 5HT6; dopamin D1, D2, D3, D4, D5; kolinerga muskarinreceptorer m1- m5; α1 - adrenoreceptorer och histamin H1- receptorer.
Beteendestudier på djur visade 5HT, dopamin och kolinerg antagonism som bekräftar receptorbindningsprofilen.
Olanzapin uppvisade större in vitro affinitet för serotonin 5HT2 än för dopamin- D2- receptorn och större 5HT2 in vivo aktivitet än D2.
Elektrofysiologiska studier visade att olanzapin selektivt minskade aktiviteten vid mesolimbiska (A10) dopaminerga neuron men hade liten effekt på de striatala (A9) förgreningarna som är involverade i de motoriska funktionerna.
Olanzapin minskar ett stereotypt beteende, ett mått på antipsykotisk effekt, i lägre doser än de som ger katalepsi (motorisk biverkan).
Till skillnad från vissa andra neuroleptika ökar olanzapin svaret i ett "anxiolytiskt" test.
Resultat från en PET- studie (Positron Emission Tomography) med friska försökspersoner som givits en oral engångsdos av 10 mg visar att olanzapin binds mer till 5HT2A än dopamin- D2- receptorn.
I ytterligare en studie (Single Photon Emission Computed Tomography (SPECT) imaging study) på schizofrena patienter konstaterades att patienter som svarade på olanzapin hade lägre bindningsgrad till striatal D2 än de patienter som svarade på typiska neuroleptika och risperidon, en effekt jämförbar med klozapins.
I 2 av 2 placebokontrollerade studier och 2 av 3 studier med aktiv kontroll, inkluderande över 2 900 schizofrena patienter med både positiva och negativa symtom, visade olanzapin en statistiskt signifikant förbättring av både negativa och positiva symtom.
Denna var statistiskt signifikant (p=0, 001) och gav en förbättring med - 6, 0 i jämförelse med haloperidol (- 3, 1).
Olanzapin uppvisade bättre effekt än placebo och seminatriumvalproat i att reducera de maniska symtomen under 3 veckor hos patienter med maniska eller blandade episoder av bipolär sjukdom.
Olanzapin visade också jämförbar effekt med haloperidol vad beträffar andelen patienter med förbättring av maniska och depressiva symtom vid 6 och 12 veckor.
I en studie där olanzapin gavs i kombination med litium eller valproat i minst 2 veckor gav tillägget av 10 mg olanzapin större reduktion av de maniska symtomen än enbart litium eller valproat efter 6 veckor.
Olanzapin visade sig statistiskt signifikant överlägset placebo vad beträffar återfall i bipolär sjukdom, som var primär endpoint, i en 12- månaders studie av återfall hos patienter med maniska episoder, som förbättrats med olanzapin och sedan randomiserats till antingen olanzapin eller placebo.
Olanzapin visade sig också statistiskt signifikant bättre än placebo i att förhindra både återfall i mani och återfall i depression.
I en annan 12- månadersstudie av återfall hos patienter med maniska episoder, som förbättrats med en kombination av olanzapin och litium och sedan randomiserats till enbart olanzapin eller enbart litium, var olanzapin inte sämre än litium vad beträffar återfall i bipolär sjukdom, som var primär
I en 18- månadersstudie på patienter med maniska eller blandade episoder, där patienterna stabiliserats med olanzapin och litium eller valproat, var långtidsbehandling med olanzapin i kombination med litium eller valproat inte statistiskt signifikant bättre än antingen litium eller valproat enbart i att förhindra återfall i bipolär sjukdom, definierad enligt nuvarande diagnostiska kriteria.
Barn Erfarenheten från ungdomar (i åldrarna 13- 17 år) är begränsad till korttidsdata avseende effekt vid schizofreni (6 veckor) och mani i samband med bipolär I- störning (3 veckor) på färre än 200 ungdomar.
Olanzapin gavs i flexibel dos, med start på 2, 5 mg och därefter upp till 20 mg dagligen.
Under behandlingen med olanzapin ökade ungdomarna väsentligt mer i vikt, jämfört med vuxna.
Förändringarna i fastevärden av totalkolesterol, LDL- kolesterol, triglycerider och prolaktin (se avsnitten 4. 4 och 4. 8) var större hos ungdomar än hos vuxna.
Data saknas om bibehållen effekt och data om långtidssäkerheten är begränsade (se avsnitt 4. 4 och 4. 8).
5. 2 Farmakokinetiska egenskaper
Frystorkade tabletter med olanzapin är bioekvivalenta med dragerade tabletter och har likartad absorptionshastighet och absorptionsgrad.
Frystorkade tabletter med olanzapin kan därför användas som ett alternativ till dragerade tabletter.
ZYPREXA VELOTAB absorberas väl efter oral administrering, och maximal plasmakoncentration nås efter 5- 8 timmar.
Absorptionen påverkas ej av föda.
Absolut oral biotillgänglighet i förhållande till intravenös administrering har ej undersökts.
Olanzapin metaboliseras i levern genom konjugering och oxidering.
Bildningen av N - desmetyl - och 2- hydroximetylmetaboliterna sker via cytokromerna P450- CYP1A2 och P450 - CYP2D6.
Båda dessa metaboliter uppvisar betydligt lägre in vivo farmakologisk effekt än olanzapin i djurstudier.
Den dominerande farmakologiska aktiviteten kommer från modermolekylen olanzapin.
Den terminala halveringstiden efter oral administrering till friska försökspersoner varierar beroende på ålder och kön.
Friska, äldre (65 år och äldre) försökspersoner har en förlängd halveringstid jämfört med yngre försökspersoner (medelvärde 51, 8 mot 33, 8 timmar) och clearance är reducerat (17, 5 mot 18, 2 l/ timme).
Den farmakokinetiska variabiliteten hos äldre personer ligger dock inom samma intervall som för yngre personer.
Hos 44 patienter > 65 år med schizofreni, som erhållit olanzapindoser från 5 till 20 mg per dag, konstaterades inte någon skillnad i biverkningsprofil.
Halveringstiden hos kvinnor i jämförelse med män är något förlängd (medelvärde 36, 7 mot 32, 3 timmar) och clearance är reducerat (18, 9 mot 27, 3 l/ timme).
Biverkningsprofilen av 5- 20 mg olanzapin är dock jämförbar mellan kvinnor (n=467) och män (n=869).
Ingen signifikant skillnad i halveringstid har konstaterats för patienter med försämrad njurfunktion (kreatininclearance < 10 ml/ minut) i jämförelse med friska försökspersoner, (medelvärde 37, 7 mot 32, 4 timmar), ej heller i clearance (21, 2 mot 25, 0 l/ timme).
Massbalansstudier har visat att cirka 57% av olanzapin utsöndras, huvudsakligen som metaboliter, i urinen.
Hos rökande försökspersoner med måttligt nedsatt leverfunktion förlängs halveringstiden (39, 3 timmar) och clearance (18, 0 l/ timme) är reducerat i jämförelse med icke- rökande, friska försökspersoner (48, 8 respektive 14, 1 l/ timme).
Halveringstiden är längre hos icke- rökare i jämförelse med rökare (män och kvinnor) (38, 6 respektive 30, 4) och clearance är reducerat (18, 6 respektive 27, 7 l/ timme).
58 Plasmaclearance av olanzapin är lägre hos äldre jämfört med yngre personer, hos kvinnor jämfört med män och hos icke- rökare jämfört med rökare.
Variabiliteten i de farmakokinetiska egenskaperna för olanzapin är dock större mellan individer än den inverkan som ålder, kön eller rökning har på clearance och halveringstid.
Inga skillnader i farmakokinetiska parametrar mellan kaukasiska, japanska eller kinesiska försökspersoner har konstaterats.
Plasmaproteinbindningsgraden är ca 93% i koncentrationsintervallet 7 - ca 1 000 ng/ ml.
Olanzapin är huvudsakligen bundet till albumin och alfa1- glykoproteinsyra.
Olanzapins farmakokinetik är likartad hos ungdomar och vuxna.
I kliniska studier utsattes ungdomar för i genomsnitt 27% mer olanzapin.
Demografiska skillnader mellan ungdomar och vuxna inkluderar en lägre genomsnittlig kroppsvikt, och färre ungdomar var rökare.
Sådana faktorer bidrar möjligen till den högre genomsnittliga exponering som observerats hos ungdomar.
5. 3 Prekliniska säkerhetsuppgifter
Akut toxicitet (vid engångsdos) Symtomen på oral toxicitet hos gnagare är desamma som för andra potenta neuroleptiska substanser: hypoaktivitet, koma, tremor, kloniska kramper, salivavsöndring och minskad viktökning.
I medeltal är den letala dosen ca 210 mg/ kg (mus) och 175 mg/ kg (råtta).
Hund tolererar en singel oral dos upp till 100 mg/ kg utan dödsfall.
Kliniska tecken inkluderar sedering, ataxi, tremor, ökad hjärtfrekvens, ansträngd andning, mios och anorexi.
Hos apa har engångsdoser upp till 100 mg/ kg resulterat i utmattning och vid högre doser, sänkt medvetandegrad.
Kronisk toxicitet I 3- månadersstudier på mus och 1- årsstudier på råtta och hund är de dominerande effekterna CNS - depression, antikolinerga effekter och perifera hematologiska störningar.
Tolerans utvecklas mot CNS- depression.
Tillväxtparametrarna minskar vid höga doser.
Reversibla effekter av förhöjda prolaktinvärden hos råtta inkluderar minskad ovarie - och livmodervikt och morfologiska förändringar i det vaginala epitelet och i bröstkörtlarna.
Effekter på de hematologiska parametrarna ses hos samtliga djurarter.
De omfattar dosrelaterad minskning av cirkulerande leukocyter hos mus och icke- specifik minskning av cirkulerande leukocyter hos råtta; dock ses inga tecken på benmärgscytotoxicitet.
Reversibel neutropeni, trombocytopeni eller anemi kan ses hos några hundar som behandlats med 8 eller 10 mg/ kg/ dag (AUC 12- 15 gånger större än hos människa efter en dos av 12 mg).
Hos hundar med cytopeni ses inga negativa effekter på stamceller och prolifererande celler i benmärgen.
Reproduktionstoxikologi Olanzapin har inga teratogena effekter.
Sedering påverkar parningsförmågan hos hanråttor.
Östrogencykeln påverkas vid doser på 1, 1 mg/ kg (3 gånger den maximala dosen för människa) och reproduktionsparametrar påverkas hos råttor som får 3 mg/ kg (9 gånger maximal humandos).
Hos avkomman till råttor som erhållit olanzapin ses försening i fetal utveckling och övergående minskad aktivitet.
Mutagenicitet Olanzapin visar inga mutagena eller klastogena effekter i något av standardtesten, som omfattar mutagenicitetstest på bakterier samt in vitro och in vivo däggdjurstest.
59 Karcinogenicitet Baserat på resultat från studier på mus och råtta dras slutsatsen att olanzapin inte har någon karcinogen effekt.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Gelatin Mannitol (E421) Aspartam (E951) Natriummetylparahydroxibensoat (E219) Natriumpropylparahydroxibensoat (E217)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Aluminiumtryckpack i kartonger som innehåller 28, 35, 56 eller 70 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Anvisningar för användning och hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nederländerna.
60 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 125/ 004 EU/ 1/ 99/ 125/ 008 EU/ 1/ 99/ 125/ 012 EU/ 1/ 99/ 125/ 016
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
3 februari 2000 Datum för förnyat godkännande:
27 september 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
61 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
62 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats inom Europeiska ekonomiska samarbetsområdet
Eli Lilly and Company Ltd Lilly S. A., Avda. de la Industria 30, 28108 Alcobendas, Madrid, Spanien
I läkemedlets tryckta bipacksedel ska namn och adress till tillverkaren som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING SOM ÅLAGTS INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Receptbelagt läkemedel.
• VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET
Ej relevant.
• ÖVRIGA VILLKOR
Innehavaren av godkännandet för försäljning ska upprätta PSUR årligen.
Risk Management Plan Innehavaren av godkännandet för försäljning förbinder sig att utföra de studier och den utökade biverkningsövervakning som är beskriven i Pharmacovigilance Plan, fastställd i Risk Management Plan (RMP) version 1. 1, som återfinns i modul 1. 8. 2 i marknadsföringstillståndet, samt alla efterföljande uppdateringar av RMP som godkänts av CHMP.
Uppdaterad RMP skall sändas in samtidigt med nästa Periodic Safety Update Report (PSUR) enligt CHMP guideline för Risk Management Systems för läkemedel för humant bruk.
Dessutom skall en uppdaterad RMP sändas in vid följande tillfällen: • När ny information kommer fram som kan påverka gällande säkerhetsspecifikationer, Pharmacovigilance Plan eller aktiviteterna som gäller riskminimering. • Inom 60 dagar efter det att en viktig (pharmacovigilance eller riskminimering) milstolpe har uppnåtts. • På begäran av EMEA.
63 BILAGA III
MÄRKNING OCH BIPACKSEDEL
64 A.
MÄRKNING
65 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG MED ZYPREXA VELOTAB 5 mg FRYSTORKADE TABLETTER
1.
LÄKEMEDLETS NAMN
ZYPREXA VELOTAB 5 mg frystorkade tabletter Olanzapin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje frystorkad tablett innehåller 5 mg olanzapin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga hjälpämnen: gelatin, mannitol (E421), aspartam (E951), natriummetylparahydroxibensoat (E219), natriumpropylparahydroxibensoat (E217).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 frystorkade tabletter 35 frystorkade tabletter 56 frystorkade tabletter 70 frystorkade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning
1.
2.
3.
Tryck försiktigt upp tabletten.
Lägg tabletten i munnen.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
66 7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nederländerna.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 125/ 001, 28 frystorkade tabletter EU/ 1/ 99/ 125/ 009, 35 frystorkade tabletter EU/ 1/ 99/ 125/ 005, 56 frystorkade tabletter EU/ 1/ 99/ 125/ 013, 70 frystorkade tabletter
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
ZYPREXA VELOTAB 5 mg
67 UPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS
ZYPREXA VELOTAB 5 mg FRYSTORKADE TABLETTER:
BLISTERMÄRKNING
1.
LÄKEMEDLETS NAMN
ZYPREXA VELOTAB 5 mg frystorkade tabletter Olanzapin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Lilly
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
68 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG MED ZYPREXA VELOTAB 10 mg FRYSTORKADE TABLETTER
1.
LÄKEMEDLETS NAMN
ZYPREXA VELOTAB 10 mg frystorkade tabletter Olanzapin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje frystorkad tablett innehåller 10 mg olanzapin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga hjälpämnen: gelatin, mannitol (E421), aspartam (E951), natriummetylparahydroxibensoat (E219), natriumpropylparahydroxibensoat (E217).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 frystorkade tabletter 35 frystorkade tabletter 56 frystorkade tabletter 70 frystorkade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning
1.
2.
3.
Tryck försiktigt upp tabletten.
Lägg tabletten i munnen.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
69 7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nederländerna.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 125/ 002, 28 frystorkade tabletter EU/ 1/ 99/ 125/ 010, 35 frystorkade tabletter EU/ 1/ 99/ 125/ 006, 56 frystorkade tabletter EU/ 1/ 99/ 125/ 014, 70 frystorkade tabletter
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
ZYPREXA VELOTAB 10 mg
70 UPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS
ZYPREXA VELOTAB 10 mg FRYSTORKADE TABLETTER:
BLISTERMÄRKNING
1.
LÄKEMEDLETS NAMN
ZYPREXA VELOTAB 10 mg frystorkade tabletter Olanzapin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Lilly
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
71 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG MED ZYPREXA VELOTAB 15 mg FRYSTORKADE TABLETTER
1.
LÄKEMEDLETS NAMN
ZYPREXA VELOTAB 15 mg frystorkade tabletter Olanzapin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje frystorkad tablett innehåller 15 mg olanzapin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga hjälpämnen: gelatin, mannitol (E421), aspartam (E951), natriummetylparahydroxibensoat (E219), natriumpropylparahydroxibensoat (E217).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 frystorkade tabletter 35 frystorkade tabletter 56 frystorkade tabletter 70 frystorkade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning
1.
2.
3.
Tryck försiktigt upp tabletten.
Lägg tabletten i munnen.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
72 7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nederländerna.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 125/ 003, 28 frystorkade tabletter EU/ 1/ 99/ 125/ 011, 35 frystorkade tabletter EU/ 1/ 99/ 125/ 007, 56 frystorkade tabletter EU/ 1/ 99/ 125/ 015, 70 frystorkade tabletter
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
ZYPREXA VELOTAB 15 mg
73 UPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS
ZYPREXA VELOTAB 15 mg FRYSTORKADE TABLETTER:
BLISTERMÄRKNING
1.
LÄKEMEDLETS NAMN
ZYPREXA VELOTAB 15 mg frystorkade tabletter Olanzapin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Lilly
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
74 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG MED ZYPREXA VELOTAB 20 mg FRYSTORKADE TABLETTER
1.
LÄKEMEDLETS NAMN
ZYPREXA VELOTAB 20 mg frystorkade tabletter Olanzapin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje frystorkad tablett innehåller 20 mg olanzapin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Övriga hjälpämnen: gelatin, mannitol (E421), aspartam (E951), natriummetylparahydroxibensoat (E219), natriumpropylparahydroxibensoat (E217).
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 frystorkade tabletter 35 frystorkade tabletter 56 frystorkade tabletter 70 frystorkade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning
1.
2.
3.
Tryck försiktigt upp tabletten.
Lägg tabletten i munnen.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
75 7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nederländerna.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 1/ 99/ 125/ 004, 28 frystorkade tabletter EU/ 1/ 99/ 125/ 012, 35 frystorkade tabletter EU/ 1/ 99/ 125/ 008, 56 frystorkade tabletter EU/ 1/ 99/ 125/ 016, 70 frystorkade tabletter
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
ZYPREXA VELOTAB 20 mg
76 UPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS
ZYPREXA VELOTAB 20 mg FRYSTORKADE TABLETTER:
BLISTERMÄRKNING
1.
LÄKEMEDLETS NAMN
ZYPREXA VELOTAB 20 mg frystorkade tabletter Olanzapin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Lilly
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
77 B.
BIPACKSEDEL
78 BIPACKSEDEL:
ZYPREXA VELOTAB 5 mg frystorkade tabletter ZYPREXA VELOTAB 10 mg frystorkade tabletter ZYPREXA VELOTAB 15 mg frystorkade tabletter ZYPREXA VELOTAB 20 mg frystorkade tabletter olanzapin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till din läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad ZYPREXA VELOTAB är och vad används det för 2.
Innan du tar ZYPREXA VELOTAB 3.
Hur du tar ZYPREXA VELOTAB 4.
Eventuella biverkningar 5.
Hur ZYPREXA VELOTAB ska förvaras 6.
Övriga upplysningar
1.
VAD ZYPREXA VELOTAB ÄR OCH VAD DET ANVÄNDS FÖR
ZYPREXA VELOTAB tillhör läkemedelsgruppen neuroleptika.
ZYPREXA VELOTAB används för att behandla symtom som att höra, se eller förnimma något som inte finns, vanföreställningar, ovanlig misstänksamhet och tillbakadragenhet.
Personer med dessa tillstånd kan också känna sig deprimerade, ängsliga eller spända.
ZYPREXA VELOTAB används för att behandla mani, dvs att ha onormalt mycket energi, att behöva mycket mindre sömn än vanligt, att tala mycket snabbt med tankeflykt och ibland kraftig irritation.
Läkemedlet stabiliserar även stämningsläget och förhindrar uppkomst av de extrema humörsvängningar som är typiska för detta tillstånd och som gör dig oförmögen att fungera normalt.
2.
INNAN DU TAR ZYPREXA VELOTAB
Ta inte ZYPREXA VELOTAB
- om du är allergisk (överkänslig) mot olanzapin eller något av övriga innehållsämnen i
ZYPREXA VELOTAB.
En allergisk reaktion kan yttra sig som hudutslag, klåda, uppsvullet ansikte, svullna läppar eller svårighet att andas.
Om detta skulle inträffa, kontakta din läkare.
- om du tidigare har haft ögonproblem som t ex vissa typer av glaukom (ökat tryck i ögat).
Var särskilt försiktig med ZYPREXA VELOTAB
- Läkemedel av denna typ kan orsaka onormala rörelser i ansikte eller tunga.
- Denna typ av läkemedel kan också orsaka en kombination av feber, andfåddhet, svettningar,
muskelstelhet och dåsighet.
Dessa biverkningar förekommer ytterst sällan men om de inträffar kontakta din läkare omedelbart.
- Användning av ZYPREXA VELOTAB på äldre patienter med demens rekommenderas inte
eftersom det kan ge allvarliga biverkningar.
79 Det är viktigt att du talar om för din läkare om du lider av någon av följande sjukdomar:
- diabetes
- lever - eller njursjukdom
- Parkinsons sjukdom
- tarmvred (paralytisk ileus)
- stroke eller lindrig form av stroke (tillfälliga symtom på stroke).
För dementa patienter ska läkaren informeras om patienten haft stroke eller lindrigare form av stroke.
Är du över 65 år bör blodtrycket kontrolleras regelbundet av din doktor.
ZYPREXA VELOTAB är inte avsett för patienter som är under 18 år.
Intag av andra läkemedel Ta endast andra läkemedel under behandlingen med ZYPREXA VELOTAB om din läkare tillråder detta.
Tillsammans med följande läkemedel kan dåsighet uppkomma: medel mot depression och ångest samt sömnmedel (lugnande medel).
Du bör tala om för din läkare om du tar fluvoxamin (medel mot depression) eller ciprofloxacin (medel mot infektion), eftersom det kan bli nödvändigt att ändra din dosering av ZYPREXA VELOTAB.
Tala alltid om för din läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Det är särskilt viktigt att du berättar för din läkare om du tar läkemedel mot Parkinsons sjukdom.
Intag av ZYPREXA VELOTAB med mat och dryck Drick ej alkohol under behandling med ZYPREXA VELOTAB, eftersom ZYPREXA VELOTAB tillsammans med alkohol kan orsaka dåsighet.
Graviditet och amning Om du är gravid eller tror att du kan vara gravid kontakta din läkare så snart som möjligt.
ZYPREXA VELOTAB ska inte tas under graviditet utan att du rådfrågat din läkare.
Du ska inte ta detta läkemedel om du ammar, eftersom små mängder ZYPREXA VELOTAB kan gå över i modersmjölken.
Körförmåga och användning av maskiner Det finns risk för att du känner dig dåsig när du använder ZYPREXA VELOTAB.
Om detta inträffar, kör ej bil eller arbeta med verktyg eller maskiner och rådgör med din läkare om detta.
ZYPREXA VELOTAB innehåller aspartam, vilket är en fenylalaninkälla.
Detta kan vara skadligt för personer med fenylketonuri.
ZYPREXA VELOTAB innehåller mannitol.
ZYPREXA VELOTAB innehåller natriummetylparahydroxibensoat och natriumpropylparahydroxibensoat som kan orsaka en allergisk reaktion hos vissa personer.
En allergisk reaktion kan yttra sig som utslag, klåda eller andnöd.
Den kan komma omedelbart eller ett tag efter att du tagit ZYPREXA VELOTAB.
80 3.
HUR DU TAR ZYPREXA VELOTAB
Rådfråga läkare eller apotekspersonal om du är osäker.
Dosen och behandlingstiden bestäms av din läkare.
Dosen av ZYPREXA VELOTAB är 5- 20 mg per dag.
Kontakta din läkare om symtomen återkommer men sluta inte att ta läkemedlet om inte din läkare sagt till dig att göra det.
Du ska ta ZYPREXA VELOTAB en gång om dagen.
Försök ta ZYPREXA VELOTAB vid samma tidpunkt varje dag antingen vid måltid eller mellan måltider.
ZYPREXA VELOTAB ska tas genom munnen.
ZYPREXA VELOTAB tabletter går lätt sönder och ska därför hanteras försiktigt.
Tabletterna kan falla sönder om man tar i dem med fuktiga händer.
1.
Håll tablettkartan i kanten och lossa en “ ruta ” genom att försiktigt riva längs med perforeringen.
2.
Dra av folien.
3.
Tryck försiktigt upp tabletten.
4.
Lägg tabletten i munnen, den löses genast upp och kan sedan enkelt sväljas.
Du kan även lägga tabletten i ett glas vatten, apelsinjuice, äppeljuice, mjölk eller i en kopp kaffe och röra om.
Beroende på dryck kan blandningen ändra färg och ev bli grumlig.
Drick upp direkt.
Om du har tagit för stor mängd av ZYPREXA VELOTAB Patienter som har tagit för stor mängd ZYPREXA VELOTAB har fått följande symtom: snabb hjärtfrekvens, agitation/ aggressivitet, talsvårigheter, ofrivilliga rörelsestörningar (särskilt i ansikte eller tunga) och medvetandesänkning.
Andra symtom kan vara: akut förvirring, kramper (epilepsi), koma, en kombination av feber, andfåddhet, svettning, muskelstelhet och dåsighet eller sömnighet, långsam andning, andningssvårighet, högt eller lågt blodtryck, onormal hjärtrytm.
Kontakta omedelbart din läkare eller sjukhus.
Ta med dig återstående tabletter.
Om du har glömt att ta ZYPREXA VELOTAB Ta dina tabletter så snart du kommer ihåg.
Ta inte två doser samma dag.
Om du slutar att ta ZYPREXA VELOTAB Det är viktigt att du följer din läkares anvisningar och ej slutar att ta läkemedlet för att du känner dig bättre.
Om du plötsligt slutar att ta ZYPREXA VELOTAB kan du uppleva symtom som svettning, sömnsvårigheter, darrningar, ångest, illamående och kräkningar.
Din läkare kan rekommendera dig att minska dosen gradvis innan behandlingen avslutas.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan ZYPREXA VELOTAB orsaka biverkningar men alla användare behöver inte få dem.
81 Mycket vanliga biverkningar (uppträder hos 1 användare av 10):
- förändringar i nivåer av blodkroppar och blodfetter
Mindre vanliga biverkningar (uppträder hos 1 till 10 användare av 1000):
Sällsynta biverkningar (uppträder hos 1 till 10 användare av 10 000):
Andra biverkningar som kan uppträda (frekvensen kan inte bedömas utifrån tillgängliga data):
- förlängd och/ eller smärtsam erektion.
Vid medicinering med olanzapin kan äldre patienter med demens få stroke, lunginflammation, urininkontinens, ökad falltendens, extrem trötthet, synhallucinationer, ökad kroppstemperatur, hudrodnad och gångsvårigheter.
Några dödsfall har rapporterats hos denna specifika patientgrupp.
För patienter med Parkinsons sjukdom kan ZYPREXA VELOTAB förvärra symtomen.
82 I sällsynta fall kan denna typ av läkemedel efter långvarigt bruk hos kvinnor orsaka mjölksekretion från brösten eller utebliven eller oregelbunden menstruation.
Om detta är bestående, tala med din läkare.
I mycket sällsynta fall kan spädbarn, vars mödrar använt ZYPREXA VELOTAB under den sista graviditetsperioden (tredje trimestern), få darrningar, vara sömniga eller dåsiga.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare.
5.
HUR ZYPREXA VELOTAB SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen.
Fuktkänsligt.
Läkemedel som inte förbrukas bör lämnas till apoteket för förstöring.
Läkemedlet ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med läkemedel som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är olanzapin.
Varje frystorkad tablett innehåller 5 mg, 10 mg, 15 mg eller
20 mg av den aktiva substansen olanzapin.
Exakt mängd anges på din ZYPREXA VELOTAB förpackning.
Gelatin, mannitol (E421), aspartam (E951),
natriummetylparahydroxibensoat (E219) och natriumpropylparahydroxibensoat (E217).
Läkemedlets utseende och förpackningsstorlekar ZYPREXA VELOTAB 5 mg, 10 mg, 15 mg och 20 mg är gula, frystorkade tabletter.
ZYPREXA VELOTAB löses upp genast då du lagt den i munnen, så att den blir lätt att svälja.
ZYPREXA VELOTAB 5 mg, 10 mg, 15 mg och 20 mg frystorkade tabletter tillhandahålls i kartong med 28, 35, 56 eller 70 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare Innehavare av godkännande för försäljning:
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nederländerna.
Lilly S. A., Avda. de la Industria 30, 28108 Alcobendas, Madrid, Spanien.
83 Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Eli Lilly Benelux S. A. / N. V.
Tél/ Tel: + 32 - (0) 2 548 84 84
Luxembourg/ Luxemburg Eli Lilly Benelux S. A. / N. V.
Tél/ Tel: + 32 - (0) 2 548 84 84
Magyarország
". + 359 2 491 41 40
".. -
Lilly Hungária Kft.
Tel: + 36 1 328 5100
eská republika
Malta
Eli Lilly CR, s. r. o.
Tel: + 420 234 664 111
Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/ S Tlf.: +45 45 26 60 00
Nederland Eli Lilly Nederland B. V.
Tel: + 31( 0) 30 6025800
Deutschland Lilly Deutschland GmbH Tel. + 49 - (0) 6172 273 2222
Norge Eli Lilly Norge A. S Tlf: +47 22 88 18 00
Eesti Eli Lilly Holdings Limited.
Eesti filiaal Tel: +372 6441100
Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780
da
Polska
-
....
Eli Lilly Polska Sp. z o. o.
: +30 210 629 4600
Tel. +48 (0) 22 440 33 00
España Lilly S. A.
Tel: +34 91 623 17 32
Portugal Lilly Portugal Produtos Farmacêuticos, Lda Tel: + 351 21 412 66 00
France Lilly France S. A. S.
Tél: +33 - (0) 1 55 49 34 34
România Eli Lilly România S. R. L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: +353 (0) 1 661 4377
Tel: +386 (0) 1 580 00 10
Ísland Icepharma hf.
Sími: + 354 540 8000
Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111
Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571
Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: +358 (0) 9 8545 250
84 Sverige Phadisco Ltd: +357 22 715000
Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800
Latvija Eli Lilly Holdings Limited, p! rst! vniec" ba Latvij!
Tel: + 371 7364000
United Kingdom Eli Lilly and Company Limited Tel: +44 (0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovyb # Tel. +370 (5) 2649600
Denna bipacksedel godkändes senast den
85
EUROPEISKA LÄKEMEDELSMYNDIGHETEN
Skriv ut
(LONDON)
ANSÖKNINGSBLANKETT
via e- post
formulär
• EMEA/ AST/ 285:
Assistent, enheten för kommunikation och nätverksarbete (AST3) • EMEA/ AD/ 286:
Handläggare (vetenskaplig), Pharmacovigilance, enheten för utvärdering av humanläkemedel efter godkännande för försäljning (AD5) • EMEA/ AD/ 287:
Handläggare, regel - och tillsynsfrågor samt organisationsstöd, enheten för utvärdering av humanläkemedel efter godkännande för försäljning (AD5) • EMEA/ AST/ 288:
Assistent, Pharmacovigilance, enheten för utvärdering av humanläkemedel efter godkännande för försäljning (AST3)
Uttagningsförfarande som ansökan
PERSONLIG INFORMATION
Titel
Efternamn
Förnamn
Eventuella andra namn (t. ex. namn som ogift) som förekommer på betyg eller intyg som bifogas denna ansökan ska anges nedan.
Övriga namn
Adress 1
Adress 2
Postnummer
Ort
Land
Telefon dagtid
Mobiltelefon
Kvällstid
E- post
Nationalitet
Födelseort
Födelsedatum
Födelseland
Kön *
Man
Kvinna
Ange publikation eller annan källa.
Har du något funktionshinder som skulle kunna innebära praktiska problem vid uttagningsprovet/ intervjun?
Ja
Nej
Om ja, var god ge kompletterande upplysningar (för att administrationen om möjligt ska kunna hjälpa dig):
OBSERVERA:
Din ansökan kommer att registreras under det namn du angivit ovan.
Använd det för all korrespondens.
Uttagningskommittén ska meddelas om någon adressändring sker.
Ange fullständigt telefonnummer t. ex.
Ange en e- postadress för att underlätta kontakter.
Ange alla datum i formatet dd/ mm/ åååå.
Meddelande om uppgiftsskydd: uppgifterna kommer att behandlas i enlighet med Europaparlamentets och rådets förordning nr 45/ 2001 av den 18 december 2000.
Ange utförliga uppgifter om grundskole - och gymnasieutbildning, teknisk utbildning och högre utbildning inklusive allmänna utbildningskurser, specialistutbildningskurser och vidareutbildningar i kronologisk ordning.
Tillträdesdag
Slutdag
Kvalifikationer
Huvudämne / yrkesfärdigheter
Utbildningsnivå
Universitet / Utbildningsanstalt
Nivå i den nationella klassificeringen (ange titel på originalspråk)
Lägg till post Ångra
ARBETSLIVSERFARENHET
Arbetslivserfarenhet till dags dato med nuvarande tjänst först, inklusive uppgifter om yrkeserfarenhet.
Denna del måste fyllas i noga och utförligt även om en meritförteckning bifogas e- brevet.
(H) eltid eller (D) eltid Tillträdesdag
Slutdag
Innehavd tjänst eller ställning
Huvudsakliga arbetsuppgifter och ansvarsområden
Arbetsgivarens namn
Adress
Skäl för att lämna anställningen
Affärssektor
Lägg till post Ångra
Uppsägningstid (i månader) från nuvarande tjänst
SPRÅKKUNSKAPER Se nivåerna i Gemensamma europeiska referensramarna (CEF) för mer information om språknivåer.
Viktigt:
Se de allmänna villkoren och observera att innan de sökande som rekryteras befordras första gången ska de kunna visa att de kan arbeta på ett tredje EU- språk.
Numrera dina språk i följande ordning:
1 för modersmål eller huvudspråk, 2 för andraspråket, 3 för tredjespråket och 4 för övriga språk.
Ordning
Muntlig
Tala Muntlig
Skriva
Lägg till Ångra
Hörförståelse
Läsförståelse
interaktion
produktion
KUNSKAPER OCH FÄRDIGHETER
Lägg till Ångra
Färdigheter
Erfarenhet
Kunskap om kontorsdatorprogram t. ex.
Word, Excel, MS Access, PowerPoint (specificera):
ÖVRIG INFORMATION
Mångkulturell erfarenhet: ange mångkulturell erfarenhet i din nuvarande erfarenhet och/ eller från arbete eller studier utomlands.
Namn, adress och telefonnummer till personer som kan kontaktas om sökanden inte går att nå
FÖRSÄKRAN 1.
Jag försäkrar på heder och samvete att upplysningarna ovan är sanna och fullständiga.
2.
Jag försäkrar också på heder och samvete att i) jag är medborgare i en av Europeiska unionens medlemsstater eller i ett av länderna i Europeiska ekonomiska samarbetsområdet och åtnjuter fullständiga medborgerliga rättigheter, ii) jag har fullgjort alla skyldigheter enligt gällande värnpliktslagstiftning, iii) jag uppfyller de egenskaper som ställs för att utöva tjänsten.
3.
Jag åtar mig att på begäran inkomma med handlingar som styrker uppgifterna i punkterna (i), (ii) och (iii) ovan och jag är medveten om att min ansökan blir ogiltig om jag inte inkommer med dessa.
4.
5.
Jag är medveten om att min ansökan kommer att avslås om jag inte bifogar kopior av följande handlingar:
- bevis för nationalitet (pass, identitetskort, födelsebevis, osv.),
- examensbevis eller studieintyg som krävs för tillträde till uttagningsförfarandet,
- tjänsteintyg eller kontrakt som tydligt anger datum när tjänsten inleddes och avslutades och för aktuell tjänst när
denna påbörjades samt senaste lönebesked.
Bekräfta att du instämmer i förklaringen ovan genom att skriva ditt namn i rutan nedan
Jag intygar att den information som lämnas på denna ansökningsblankett så vitt jag vet är korrekt och jag ger mitt medgivande till att uppgifterna lagras elektroniskt Namn Datum
Underskrift (behövs endast om du inbjuds till intervju)
Datum Datum
EUROPEISKA LÄKEMEDELSMYNDIGHETEN REKRYTERING TILL EUROPEISKA LÄKEMEDELSMYNDIGHETEN (LONDON)
Läkemedelsmyndigheten ansvarar för samordning av utvärderingen av och tillsynen över humanläkemedel och veterinärmedicinska läkemedel i Europeiska unionen (se Europaparlamentets och rådets förordning (EG) nr 726/ 2004 av den 31 mars 2004, Europeiska unionens officiella tidning nr L 136/ 1 den 30 april 2004).
EMEA inrättades i januari 1995.
Myndigheten har ett nära samarbete med Europeiska kommissionen, EU: s tjugosju medlemsstater, EES- EFTA- länderna och många andra grupper inom den offentliga och privata sektorn.
Vår webbadress är http: // www. emea. europa. eu.
Europeiska läkemedelsmyndigheten organiserar ett uttagningsförfarande för att upprätta en anställningsreserv för följande tjänst:
• •
EMEA/ AST/ 285:
Assistent, enheten för kommunikation och nätverksarbete (AST3) EMEA/ AD/ 286:
Handläggare (vetenskaplig), Pharmacovigilance, enheten för utvärdering av humanläkemedel efter godkännande för försäljning (AD5)
•
EMEA/ AD/ 287:
Handläggare, regel - och tillsynsfrågor samt organisationsstöd, enheten för utvärdering av humanläkemedel efter godkännande för försäljning (AD5)
•
EMEA/ AST/ 288:
Assistent, Pharmacovigilance, enheten för utvärdering av humanläkemedel efter godkännande för försäljning (AST3)
ALLMÄNNA VILLKOR
Sökande som väljs ut kommer att föras upp på en reservlista och kan beroende på budgetläget erbjudas ett femårskontrakt som tillfälligt anställd som kan förlängas i enlighet med anställningsvillkoren för övriga anställda i Europeiska gemenskaperna (Europeiska gemenskapernas officiella tidning nr L 56 av den 4 mars 1968). (1)
Anställningsorten är London.
Sökande ska vara medborgare i en av Europeiska unionens medlemsstater, eller i Island, Norge eller Liechtenstein och åtnjuta fullständiga medborgerliga rättigheter.
Sökande ska ha fullgjort lagstadgad militärtjänstgöring och ha de personliga egenskaper som tjänsten kräver.
För vart och ett av urvalsförfarandena ska sökande följa ansökningsförfarandet som anges nedan.
Samtliga ansökningshandlingar ska lämnas in på nytt; sökande kan inte hänvisa till handlingar som inlämnats i samband med tidigare ansökningar.
Inga ansökningshandlingar återsänds till den sökande.
Samtliga frågor på ansökningsblanketten måste fyllas i fullständigt.
Ansökningarna ska skickas in elektroniskt på den blankett som finns tillgänglig på EMEA: s webbplats.
24. 00 den 6 maj 2009.
Observera att beroende på det stora antal ansökningar som vi tar emot när ansökningstiden närmar sig sitt slut, så kan systemet få problem att behandla den stora mängden uppgifter.
Vi uppmanar därför sökanden att skicka sina ansökningar i god tid innan tidsfristen löper ut.
2.
1
http: // ec. europa. eu/ civil_ service/ docs/ toc100_ en. pdf Steg 1 Registrering via Internet
I det första steget ska sökanden skicka in sina ansökningar elektroniskt genom att använda den ansökningsblankett som finns på engelska på EMEA: s webbplats.
Översättningar av ansökningsblanketten finns som referens på de andra officiella språken.
Samtliga delar i ansökningsblanketten måste fyllas i fullständigt.
De sökande ska innan de lämnar in sin ansökan bedöma och kontrollera att de uppfyller ansökningskraven i rekryteringmeddelandet, särskilt vad gäller meriter och relevant yrkeserfarenhet.
Steg 2 Inlämning av fullständig ansökan (endast för sökande som kallas till intervju)
För att ansökan ska anses fullständig ska sökanden dagen för intervjun ta med fotokopior på alla underlag (examensbevis, intyg, skriftliga referenser osv.) som behövs för att visa att de uppfyller samtliga ansökningskrav.
I alla tjänstgöringsintyg ska början och slut för tidigare befattningar anges samt början och kontinuitet för nuvarande befattning.
Dagen för intervjun ska den sökande underteckna sin ansökningsblankett och genom underskriften intygar den sökande på heder och samvete att den information som lämnats är fullständig och korrekt.
Adressen på blanketten anses vara resedestination för sökande som kallas till intervju.
Din ansökan godtas bara under förutsättning att alla underlag lämnas in och ansökningsblanketten skrivs under den dag intervjun sker, om du kallas till intervju.
Sökande som inte har sänt in alla angivna underlag före sista ansökningsdatum kommer att uteslutas från uttagningsförfarandet.
Villkor för deltagande i uttagningsförfarandet
Utbildning, betyg och examensbevis
Sökande ska bifoga fotokopior av examensbevis eller studieintyg som visar att de fullgjort studier på den nivå som krävs enligt meddelandet om uttagningsförfarandet.
Den sökandes första examensbevis som ger tillträde till rekryteringskategorin och som är relevant för meddelandet om uttagningsförfarandet ger tillträde till uttagningsförfarandet.
Om sökande har specialistutbildning eller vidareutbildning måste de ange om utbildningen bedrevs på hel - eller deltid, vilka ämnen som studerades och utbildningstidens officiella längd.
Endast examensbevis som utfärdats av myndigheter i EU: s medlemsstater och examina som erkänts som motsvarande av de relevanta myndigheterna i EU: s medlemsstater godtas.
Om de huvudsakliga studierna genomförts utanför Europeiska unionen måste den sökandes kvalifikationer ha erkänts av ett organ som utsetts officiellt i detta syfte av en av Europeiska unionens medlemsstater (exempelvis ett nationellt utbildningsministerium) och en handling som visar detta ska bifogas ansökan senast sista ansökningsdagen.
Detta gör det möjligt för uttagningskommittén att på ett korrekt sätt bedöma kvalifikationsnivån.
Erfarenhet
Arbetslivserfarenhet från läkemedelmyndighetens verksamhetsområden kommer att beaktas och endast sådan erfarenhet som den sökande erhållit efter utfärdandet av det examensbevis som erfordras för tillträde till uttagningsförfarandet.
Om ytterligare perioder med utbildning och studier åtföljs av perioder med yrkesverksamhet betraktas endast de sistnämnda som yrkeserfarenhet.
Sökande ska bifoga handlingar som styrker arbetslivserfarenhetens varaktighet och beskriver arbetsuppgifterna.
Om en sökande av sekretesskäl inte kan bifoga nödvändiga tjänstgöringsintyg för nuvarande anställning ska han/ hon bifoga kopior av kontraktet, anställningsbrevet och/ eller det första lönebeskedet, och sökande måste under alla omständigheter bifoga en kopia av det senaste lönebeskedet.
Yrkesutövare som arbetar som frilans eller självständiga yrkesutövare och som söker tjänster ska bifoga ett intyg från en yrkesorganisation (eller liknande), ett utdrag ur ett yrkesregister eller en annan officiell handling (t. ex. från skattemyndigheten), som tydligt visar yrkesverksamhetens varaktighet.
Språkkrav
Bevis ska lämnas på fördjupade kunskaper i ett av gemenskapernas språk och tillfredsställande kunskaper i ett annat av gemenskapernas officiella språk.
Innan rekryterade sökande befordras första gången ska de kunna visa att de kan arbeta på ett tredje EU- språk.
Lika möjligheter
Läkemedelsmyndigheten tillämpar en politik för lika möjligheter och accepterar ansökningar utan hänsyn till kön, ras, hudfärg, etniskt eller socialt ursprung, genetiska särdrag, språk, religiös, politisk eller annan övertygelse eller åskådning, tillhörighet till nationell minoritet, förmögenhet, börd, funktionshinder, ålder, sexuell läggning, civilstånd eller familjesituation.
Urval
Denna kommitté består av ledamöter utsedda av direktören och personalkommittén.
Enligt principen om sekretess i artikel 6 i bilaga III till tjänsteföreskrifterna är uttagningskommitténs arbete hemligt.
Detta medför att uttagningskommittén dels åläggs förpliktelser som garanterar att alla sökande behandlas lika, dels skyddas så att den kan fatta sina beslut på ett fullständigt opartiskt sätt.
Uttagningskommittén följer noggrant villkoren i meddelandet om uttagningsförfarandena i rekryteringsmeddelandet då den fattar beslut om vilka sökande som ska ingå i uttagningsförfarandet.
De sökande som fått tillträde till ett tidigare uttagningsförfarande äger inte automatiskt tillträde.
Det är förbjudet för sökanden att direkt eller indirekt ta kontakt med uttagningskommittén.
Om den sökande bryter mot denna bestämmelse får han/ hon inte delta i uttagningsförfarandet.
Skulle uttagningskommittén vid något tillfälle under uttagningsförfarandet upptäcka att den sökande inte uppfyller ett eller flera av de allmänna eller särskilda ansökningsvillkoren eller att uppgifterna på ansökningsblanketten inte överensstämmer med bifogade handlingar kommer sökanden att uteslutas från uttagningsförfarandet.
I enlighet med villkoren i rekryteringsmeddelandet beslutar uttagningskommittén om vilka sökande som ska ges tillträde till uttagningsförfarandet.
Ansökningarna från de sökande som ges tillträde till uttagningsförfarandet behandlas på nytt och uttagningskommittén beslutar om vilka sökande som ska kallas till intervju.
Uttagningskommittén fattar beslut om huruvida sökande ska genomgå ett eller flera skriftliga prov relaterade till arbetsuppgifterna i fråga för att underlätta uttagningsförfarandet.
Efter intervjuerna, som hålls av uttagningskommittén, beslutar uttagningskommittén om vilka sökande som ska föras upp på reservlistan.
Reservlista och rekrytering
Varje sökande kommer att informeras skriftligen om huruvida de har tagits upp i förteckningen över godkända sökande.
Sökande ska göras uppmärksamma på det faktum att en plats på reservlistan inte är någon garanti för anställning.
Alltefter de budgetmässiga resurserna kommer lediga befattningar att tillsättas med godkända sökanden på reservlistan.
Sökande ska uppvisa original eller bestyrkta kopior av samtliga relevanta handlingar.
Det bör noteras att pensionsåldern för personal är
- antingen automatiskt vid 65 års ålder,
- eller på tjänstemannens begäran 63 år, eller mellan 55 och 63 år om tjänstemannen uppfyller
villkoren för att beviljas pension med omedelbar verkan som anges i anställningsvillkoren för övriga anställda.
Provanställning
Framgångsrika sökande som rekryteras för ett anställning kommer att ha en provanställning på 6 månader.
Lön och sociala förmåner
Personalens löner består av en grundlön till vilken olika tillägg, inklusive familjetillägg, tillkommer.
Grundlön: det finns en löneskala för varje lönegrad och den är indelad i olika steg.
Anställda flyttas automatiskt upp ett steg vartannat år till dess att de nått sista steget i lönegraden.
Tillägg:
Anställda kan utöver grundlönen ha rätt till olika tillägg, i synnerhet till utlandstillägg och familjetillägg, inklusive hushållstillägg, tillägg för underhållsberättigat barn, förskoletillägg och ett utbildningstillägg.
I vissa fall, i synnerhet om anställda måste flytta på grund av arbetet, kan läkemedelsmyndigheten även komma att ersätta vissa kostnader som uppstår i samband med tillträdet av tjänsten, särskilt flyttkostnader.
Gemenskapsskatt
Från den lön som utbetalas till de anställda dras en källskatt som går tillbaka till gemenskapen.
Inga nationella skatter dras från lönen och de anställda omfattas av gemenskapens socialförsäkrings - och pensionssystem.
Lön
På EMEA: s webbplats finns det ett dokument med information om EMEA: s rekryteringspolitik.
Dataskydd Syftet med behandlingen av de uppgifter du lämnar är att hantera din ansökan för ett eventuellt förhandsurval och rekrytering till EMEA.
EMEA offentliggör inte namnen på sökande som tagits upp på reservlistan.
Det är dock möjligt att, för rekrytering och relaterad planeringsverksamhet, ledamöter av EMEA: s ledningsgrupp kan ges tillgång till reservlistan och i särskilda fall till en sökandes ansökningsblankett (utan styrkande handlingar som förvaras under sekretess av personalavdelningen).
Ansökningshandlingar bevaras i fem år, från det datum reservlistan upprättas, innan de förstörs.
De personuppgifter vi begär kommer att behandlas i enlighet med Europaparlamentets och rådets förordning (EG) nr 45/ 2001 av den 18 december 2000 om skydd för enskilda då gemenskapsinstitutionerna och gemenskapsorganen behandlar personuppgifter och om den fria rörligheten för sådana uppgifter.
Överklagandeförfarande
Denna begäran ska skickas inom 20 kalenderdagar räknat från poststämpelns datum på meddelandet om beslutet (ange numret på uttagningsförfarandet) till följande adress:
EMEA, 7 Westferry Circus, Canary Wharf, London E14 4HB, Storbritannien.
Uttagningskommittén gör en förnyad prövning av ansökan och underrättar den sökande om sitt beslut inom 45 dagar från mottagandet av brevet.
Om en sökande anser att han/ hon har påverkats negativt av ett enskilt beslut så kan han/ hon lämna in ett klagomål i enlighet med artikel 90. 2 i tjänsteföreskrifterna för tjänstemän i Europeiska gemenskaperna eller anställningsvillkoren för övriga anställda i Europeiska gemenskaperna till följande adress:
Verkställande direktör Europeiska läkemedelsmyndigheten 7 Westferry Circus Canary Wharf London E14 4HB
Klagomålet måste lämnas in inom 3 månader.
Överklagandetiden (se tjänsteföreskrifterna som ändrades genom rådets förordning (EG) nr 723/ 2004 av den 22 mars 2004, offentliggjord i Europeiska unionens officiella tidning L 124 av den 27 april 2004 – http: // europa. eu. int/ eur- lex) för dessa typer av förfaranden börjar löpa då den sökande underrättas om det beslut som han eller hon vänder sig emot.
Om ett klagomål avslås, antingen uttryckligen eller tyst, så kan den sökande enligt artikel 236 i EG - fördraget och artikel 91 i tjänsteföreskrifterna för tjänstemän i Europeiska gemenskaperna eller anställningsvillkoren för övriga anställda i Europeiska gemenskaperna lämna ett klagomål till:
Europeiska unionens personaldomstol
Tillsättningsmyndigheten har inte befogenhet att ändra uttagningskommitténs beslut.
Enligt rättspraxis har uttagningskommittén ett stort bedömningsutrymme som gemenskapens dömande instanser kan pröva endast vid uppenbar överträdelse av reglerna för kommitténs arbete.
Det är också möjligt att lämna klagomål till Europeiska ombudsmannen i enlighet med artikel 195. 1 i Fördraget om upprättandet av Europeiska gemenskapen och med beaktande av de villkor som föreskrivs i Europaparlamentets beslut av den 9 mars 1994 om föreskrifter och allmänna villkor för ombudsmannens ämbetsutövning som offentliggjordes i Europeiska gemenskapernas officiella tidning L 113 av den 4 maj 1994:
Europeiska Ombudsmannen 1 Avenue du Président Robert Schuman – BP 403 F- 67001 Strasbourg Cedex
Den överklagandetid som stadgas i artiklarna 90. 2 och 91 i tjänsteföreskrifterna och som rör klagomål och överklagande till Europeiska unionens personaldomstol på grundval av artikel 236 i Fördraget om upprättandet av Europeiska gemenskapen avbryts inte när du tar kontakt med ombudsmannen.
EUROPEISKA LÄKEMEDELSMYNDIGHETEN REKRYTERING TILL EUROPEISKA LÄKEMEDELSMYNDIGHETEN (LONDON)
Läkemedelsmyndigheten ansvarar för samordning av utvärderingen av och tillsynen över humanläkemedel och veterinärmedicinska läkemedel i Europeiska unionen (se Europaparlamentets och rådets förordning (EG) nr 726/ 2004 av den 31 mars 2004, Europeiska unionens officiella tidning nr L 136/ 1 den 30 april 2004).
EMEA inrättades i januari 1995.
Myndigheten har ett nära samarbete med Europeiska kommissionen, EU: s tjugosju medlemsstater, EES- EFTA- länderna och många andra grupper inom den offentliga och privata sektorn.
Vår webbadress är http: // www. emea. europa. eu.
Europeiska läkemedelsmyndigheten organiserar ett uttagningsförfarande för att upprätta en anställningsreserv för följande tjänst:
EMEA/ AD/ 289:
Chef för sektorn för Product Data Management (AD9)
ALLMÄNNA VILLKOR
Sökande som väljs ut kommer att föras upp på en reservlista och kan beroende på budgetläget erbjudas ett femårskontrakt som tillfälligt anställd som kan förlängas i enlighet med anställningsvillkoren för övriga anställda i Europeiska gemenskaperna (Europeiska gemenskapernas officiella tidning nr L 56 av den 4 mars 1968). (1)
Anställningsorten är London.
Sökande ska vara medborgare i en av Europeiska unionens medlemsstater, eller i Island, Norge eller Liechtenstein och åtnjuta fullständiga medborgerliga rättigheter.
Sökande ska ha fullgjort lagstadgad militärtjänstgöring och ha de personliga egenskaper som tjänsten kräver.
För vart och ett av urvalsförfarandena ska sökande följa ansökningsförfarandet som anges nedan.
Samtliga ansökningshandlingar ska lämnas in på nytt; sökande kan inte hänvisa till handlingar som inlämnats i samband med tidigare ansökningar.
Inga ansökningshandlingar återsänds till den sökande.
Samtliga frågor på ansökningsblanketten måste fyllas i fullständigt.
Ansökningarna ska skickas in elektroniskt på den blankett som finns tillgänglig på EMEA: s webbplats.
24. 00 den 4 juni 2009.
Observera att beroende på det stora antal ansökningar som vi tar emot när ansökningstiden närmar sig sitt slut, så kan systemet få problem att behandla den stora mängden uppgifter.
Vi uppmanar därför sökanden att skicka sina ansökningar i god tid innan tidsfristen löper ut.
2.
Registrering via Internet Inlämning av en fullständig ansökan
Steg 1 Registrering via Internet
I det första steget ska sökanden skicka in sina ansökningar elektroniskt genom att använda den ansökningsblankett som finns på engelska på EMEA: s webbplats.
Samtliga delar i
1 http: // ec. europa. eu/ civil_ service/ docs/ toc100_ en. pdf ansökningsblanketten måste fyllas i fullständigt.
De sökande ska innan de lämnar in sin ansökan bedöma och kontrollera att de uppfyller ansökningskraven i rekryteringmeddelandet, särskilt vad gäller meriter och relevant yrkeserfarenhet.
Steg 2 Inlämning av fullständig ansökan (endast för sökande som kallas till intervju)
För att ansökan ska anses fullständig ska sökanden dagen för intervjun ta med fotokopior på alla underlag (examensbevis, intyg, skriftliga referenser osv.) som behövs för att visa att de uppfyller samtliga ansökningskrav.
I alla tjänstgöringsintyg ska början och slut för tidigare befattningar anges samt början och kontinuitet för nuvarande befattning.
Dagen för intervjun ska den sökande underteckna sin ansökningsblankett och genom underskriften intygar den sökande på heder och samvete att den information som lämnats är fullständig och korrekt.
Adressen på blanketten anses vara resedestination för sökande som kallas till intervju.
Din ansökan godtas bara under förutsättning att alla underlag lämnas in och ansökningsblanketten skrivs under den dag intervjun sker, om du kallas till intervju.
Sökande som inte har sänt in alla angivna underlag före sista ansökningsdatum kommer att uteslutas från uttagningsförfarandet.
Villkor för deltagande i uttagningsförfarandet
Utbildning, betyg och examensbevis
Sökande ska bifoga fotokopior av examensbevis eller studieintyg som visar att de fullgjort studier på den nivå som krävs enligt meddelandet om uttagningsförfarandet.
Den sökandes första examensbevis som ger tillträde till rekryteringskategorin och som är relevant för meddelandet om uttagningsförfarandet ger tillträde till uttagningsförfarandet.
Om sökande har specialistutbildning eller vidareutbildning måste de ange om utbildningen bedrevs på hel - eller deltid, vilka ämnen som studerades och utbildningstidens officiella längd.
Endast examensbevis som utfärdats av myndigheter i EU: s medlemsstater och examina som erkänts som motsvarande av de relevanta myndigheterna i EU: s medlemsstater godtas.
Om de huvudsakliga studierna genomförts utanför Europeiska unionen måste den sökandes kvalifikationer ha erkänts av ett organ som utsetts officiellt i detta syfte av en av Europeiska unionens medlemsstater (exempelvis ett nationellt utbildningsministerium) och en handling som visar detta ska bifogas ansökan senast sista ansökningsdagen.
Detta gör det möjligt för uttagningskommittén att på ett korrekt sätt bedöma kvalifikationsnivån.
Erfarenhet
Arbetslivserfarenhet från läkemedelmyndighetens verksamhetsområden kommer att beaktas och endast sådan erfarenhet som den sökande erhållit efter utfärdandet av det examensbevis som erfordras för tillträde till uttagningsförfarandet.
Om ytterligare perioder med utbildning och studier åtföljs av perioder med yrkesverksamhet betraktas endast de sistnämnda som yrkeserfarenhet.
Sökande ska bifoga handlingar som styrker arbetslivserfarenhetens varaktighet och beskriver arbetsuppgifterna.
Om en sökande av sekretesskäl inte kan bifoga nödvändiga tjänstgöringsintyg för nuvarande anställning ska han/ hon bifoga kopior av kontraktet, anställningsbrevet och/ eller det första lönebeskedet, och sökande måste under alla omständigheter bifoga en kopia av det senaste lönebeskedet.
Yrkesutövare som arbetar som frilans eller självständiga yrkesutövare och som söker tjänster ska bifoga ett intyg från en yrkesorganisation (eller liknande), ett utdrag ur ett yrkesregister eller en annan officiell handling (t. ex. från skattemyndigheten), som tydligt visar yrkesverksamhetens varaktighet.
Språkkrav
Bevis ska lämnas på fördjupade kunskaper i ett av gemenskapernas språk och tillfredsställande kunskaper i ett annat av gemenskapernas officiella språk.
Innan rekryterade sökande befordras första gången ska de kunna visa att de kan arbeta på ett tredje EU- språk.
Lika möjligheter
Läkemedelsmyndigheten tillämpar en politik för lika möjligheter och accepterar ansökningar utan hänsyn till kön, ras, hudfärg, etniskt eller socialt ursprung, genetiska särdrag, språk, religiös, politisk eller annan övertygelse eller åskådning, tillhörighet till nationell minoritet, förmögenhet, börd, funktionshinder, ålder, sexuell läggning, civilstånd eller familjesituation.
Urval
Denna kommitté består av ledamöter utsedda av direktören och personalkommittén.
Enligt principen om sekretess i artikel 6 i bilaga III till tjänsteföreskrifterna är uttagningskommitténs arbete hemligt.
Detta medför att uttagningskommittén dels åläggs förpliktelser som garanterar att alla sökande behandlas lika, dels skyddas så att den kan fatta sina beslut på ett fullständigt opartiskt sätt.
Uttagningskommittén följer noggrant villkoren i meddelandet om uttagningsförfarandena i rekryteringsmeddelandet då den fattar beslut om vilka sökande som ska ingå i uttagningsförfarandet.
De sökande som fått tillträde till ett tidigare uttagningsförfarande äger inte automatiskt tillträde.
Det är förbjudet för sökanden att direkt eller indirekt ta kontakt med uttagningskommittén.
Om den sökande bryter mot denna bestämmelse får han/ hon inte delta i uttagningsförfarandet.
Skulle uttagningskommittén vid något tillfälle under uttagningsförfarandet upptäcka att den sökande inte uppfyller ett eller flera av de allmänna eller särskilda ansökningsvillkoren eller att uppgifterna på ansökningsblanketten inte överensstämmer med bifogade handlingar kommer sökanden att uteslutas från uttagningsförfarandet.
I enlighet med villkoren i rekryteringsmeddelandet beslutar uttagningskommittén om vilka sökande som ska ges tillträde till uttagningsförfarandet.
Ansökningarna från de sökande som ges tillträde till uttagningsförfarandet behandlas på nytt och uttagningskommittén beslutar om vilka sökande som ska kallas till intervju.
Uttagningskommittén fattar beslut om huruvida sökande ska genomgå ett eller flera skriftliga prov relaterade till arbetsuppgifterna i fråga för att underlätta uttagningsförfarandet.
Efter intervjuerna, som hålls av uttagningskommittén, beslutar uttagningskommittén om vilka sökande som ska föras upp på reservlistan.
Reservlista och rekrytering
Varje sökande kommer att informeras skriftligen om huruvida de har tagits upp i förteckningen över godkända sökande.
Sökande ska göras uppmärksamma på det faktum att en plats på reservlistan inte är någon garanti för anställning.
Alltefter de budgetmässiga resurserna kommer lediga befattningar att tillsättas med godkända sökanden på reservlistan.
Om ett erbjudande om anställning utfärdas, ska den sökande genomgå en obligatorisk läkarundersökning för att fastställa huruvida han/ hon är i tillräcklig fysisk form för att kunna utföra arbetsuppgifterna.
Sökande ska uppvisa original eller bestyrkta kopior av samtliga relevanta handlingar.
Det bör noteras att pensionsåldern för personal är
- antingen automatiskt vid 65 års ålder,
- eller på tjänstemannens begäran 63 år, eller mellan 55 och 63 år om tjänstemannen uppfyller
villkoren för att beviljas pension med omedelbar verkan som anges i anställningsvillkoren för övriga anställda.
Provanställning
Framgångsrika sökande som rekryteras för ett anställning kommer att ha en provanställning på 6 månader.
Lön och sociala förmåner
Personalens löner består av en grundlön till vilken olika tillägg, inklusive familjetillägg, tillkommer.
Grundlön: det finns en löneskala för varje lönegrad och den är indelad i olika steg.
Anställda flyttas automatiskt upp ett steg vartannat år till dess att de nått sista steget i lönegraden.
Tillägg:
Anställda kan utöver grundlönen ha rätt till olika tillägg, i synnerhet till utlandstillägg och familjetillägg, inklusive hushållstillägg, tillägg för underhållsberättigat barn, förskoletillägg och ett utbildningstillägg.
I vissa fall, i synnerhet om anställda måste flytta på grund av arbetet, kan läkemedelsmyndigheten även komma att ersätta vissa kostnader som uppstår i samband med tillträdet av tjänsten, särskilt flyttkostnader.
Gemenskapsskatt
Från den lön som utbetalas till de anställda dras en källskatt som går tillbaka till gemenskapen.
Inga nationella skatter dras från lönen och de anställda omfattas av gemenskapens socialförsäkrings - och pensionssystem.
Lön
På EMEA: s webbplats finns det ett dokument med information om EMEA: s rekryteringspolitik.
Dataskydd Syftet med behandlingen av de uppgifter du lämnar är att hantera din ansökan för ett eventuellt förhandsurval och rekrytering till EMEA.
EMEA offentliggör inte namnen på sökande som tagits upp på reservlistan.
Det är dock möjligt att, för rekrytering och relaterad planeringsverksamhet, ledamöter av EMEA: s ledningsgrupp kan ges tillgång till reservlistan och i särskilda fall till en sökandes ansökningsblankett (utan styrkande handlingar som förvaras under sekretess av personalavdelningen).
Ansökningshandlingar bevaras i fem år, från det datum reservlistan upprättas, innan de förstörs.
De personuppgifter vi begär kommer att behandlas i enlighet med Europaparlamentets och rådets förordning (EG) nr 45/ 2001 av den 18 december 2000 om skydd för enskilda då gemenskapsinstitutionerna och gemenskapsorganen behandlar personuppgifter och om den fria rörligheten för sådana uppgifter.
Överklagandeförfarande
Denna begäran ska skickas inom 20 kalenderdagar räknat från poststämpelns datum på meddelandet om beslutet (ange numret på uttagningsförfarandet) till följande adress:
EMEA, 7 Westferry Circus, Canary Wharf, London E14 4HB, Storbritannien.
Uttagningskommittén gör en förnyad prövning av ansökan och underrättar den sökande om sitt beslut inom 45 dagar från mottagandet av brevet.
Om en sökande anser att han/ hon har påverkats negativt av ett enskilt beslut så kan han/ hon lämna in ett klagomål i enlighet med artikel 90. 2 i tjänsteföreskrifterna för tjänstemän i Europeiska gemenskaperna eller anställningsvillkoren för övriga anställda i Europeiska gemenskaperna till följande adress:
Verkställande direktör Europeiska läkemedelsmyndigheten 7 Westferry Circus Canary Wharf London E14 4HB
Klagomålet måste lämnas in inom 3 månader.
Överklagandetiden (se tjänsteföreskrifterna som ändrades genom rådets förordning (EG) nr 723/ 2004 av den 22 mars 2004, offentliggjord i Europeiska unionens officiella tidning L 124 av den 27 april 2004 – http: // europa. eu. int/ eur- lex) för dessa typer av förfaranden börjar löpa då den sökande underrättas om det beslut som han eller hon vänder sig emot.
Om ett klagomål avslås, antingen uttryckligen eller tyst, så kan den sökande enligt artikel 236 i EG - fördraget och artikel 91 i tjänsteföreskrifterna för tjänstemän i Europeiska gemenskaperna eller anställningsvillkoren för övriga anställda i Europeiska gemenskaperna lämna ett klagomål till:
Europeiska unionens personaldomstol
Tillsättningsmyndigheten har inte befogenhet att ändra uttagningskommitténs beslut.
Enligt rättspraxis har uttagningskommittén ett stort bedömningsutrymme som gemenskapens dömande instanser kan pröva endast vid uppenbar överträdelse av reglerna för kommitténs arbete.
Det är också möjligt att lämna klagomål till Europeiska ombudsmannen i enlighet med artikel 195. 1 i Fördraget om upprättandet av Europeiska gemenskapen och med beaktande av de villkor som föreskrivs i Europaparlamentets beslut av den 9 mars 1994 om föreskrifter och allmänna villkor för ombudsmannens ämbetsutövning som offentliggjordes i Europeiska gemenskapernas officiella tidning L 113 av den 4 maj 1994:
Europeiska Ombudsmannen 1 Avenue du Président Robert Schuman – BP 403 F- 67001 Strasbourg Cedex
Den överklagandetid som stadgas i artiklarna 90. 2 och 91 i tjänsteföreskrifterna och som rör klagomål och överklagande till Europeiska unionens personaldomstol på grundval av artikel 236 i Fördraget om upprättandet av Europeiska gemenskapen avbryts inte när du tar kontakt med ombudsmannen.
The European Agency for the Evaluation of Medicinal Products
EMEA/ MB/ 050/ 00
2000
Antagen av styrelsen den 20 december 2000
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- post: mail@ emea. eudra. org http: // www. emea. eu. int EMEA: s uppdrag
Bidra till att skydda och främja människors och djurs hälsa genom att
mobilisera vetenskapliga resurser i hela Europeiska unionen för att göra högkvalitativa utvärderingar av läkemedel, ge råd i frågor som rör forsknings - och utvecklingsprogram och ge användbar och tydlig information till användare och till yrkesverksamma inom vården,
utveckla effektiva och överblickbara förfaranden som gör det möjligt för användarna att utan onödiga dröjsmål få tillgång till innovativa läkemedel tack vare användning av ett enda godkännande för försäljning på EU- nivå,
kontrollera säkerheten hos humanläkemedel och veterinärmedicinska läkemedel, särskilt genom ett nätverk för biverkningsbevakning och genom fastställande av säkerhetsgränsvärden för restprodukter i djur som används för livsmedelsproduktion.
Verksamhetsberättelsen för år 2000 framläggs för styrelsen av verkställande direktören i enlighet med artikel 55. 3 i rådets förordning (EEG) nr 2309/ 93.
Den överlämnas till Europaparlamentet, rådet, kommissionen och medlemsstaterna.
Rapporten kan rekvireras på samtliga officiella EU- språk.
Tidigare årsrapporter och andra referensdokument finns på EMEA: s webbplats http: // www. emea. eu. int.
Ytterligare uppgifter finns i bilaga 1.
Rapporten omfattar EMEA: s verksamhet under 2000.
I kapitel 1 beskrivs styrelsens verksamhet och myndighetens administration.
Dessutom beskrivs myndighetens samarbete med behöriga myndigheter i medlemsstaterna och med EU- institutionerna samt andra allmänna aspekter på EMEA, bland annat insyns - och öppenhetsfrågor och internationella aktiviteter.
EMEA: s operativa och tekniska arbete under 2000 redovisas i kapitel 2 (humanläkemedel), kapitel 3 (veterinärmedicinska läkemedel) och kapitel 4 (teknisk samordning).
Frågor som rör administration och ekonomisk redovisning tas upp i kapitel 5.
Rapporten innehåller dessutom – i enlighet med artikel 15c. 1 i rådets direktiv 75/ 319/ EEG i dess senaste lydelse och artikel 23c. 1 i rådets direktiv 81/ 851/ EEG i dess senaste lydelse, en sammanfattning av hur det decentraliserade förfarandet (dvs. ömsesidigt erkännande) har fungerat under 2000.
EMEA/ MB/ 050/ 00 Allmän rapport 2000
EMEA: s organisation
Sida 2/ 84
Styrelse
Verkställande direktör
Fernand SAUER
André BROEKMANS
Styrekonom (t. v.)
CPMP
COMP
CVMP
Ordförande:
Ordförande:
Ordförande:
Claus CHRISTIANSEN
J. - M.
ALEXANDRE
J.
TORRENT i FARNELL
R.
KROKER
CPMP: s arbetsgrupper
CVMP: s arbetsgrupper
EMEA: s sekretariat
Administration
Utvärdering av
Teknisk samordning
humanläkemedel
veterinärmedicinska läkemedel
Andreas POTT
Noël WATHION
Karel de NEEF
Enhetschef
Enhetschef
Enhetschef
Peter JONES Enhetschef
Personal, budget och lokaler
Regel - och tillsynsfrågor och biverkningsbevakning
Inspektioner Stephen FAIRCHILD
Veterinärmedicinska
Frances NUTTALL
Noël WATHION
Sektorschef
förfaranden
Sektorschef
Sektorschef Isabelle MOULON
Hantering och publicering av
Jill ASHLEY- SMITH Sektorschef
Redovisning
Ställf. sektorschef
dokument
Veterinärmedicinska
Gerard O’ MALLEY
Beatrice FAYL
Sektorschef
Bioteknik och biologiska läkemedel John PURVES
Sektorschef Konferenser
läkemedels säkerhet Kornelia GREIN Sektorschef
Sektorschef Marisa PAPALUCA AMATI
Sylvie BÉNÉFICE Sektorschef
Informationsteknik
Ställf. sektorschef
Michael ZOURIDAKIS Sektorschef
Nya kemiska substanser Patrick LE COURTOIS Sektorschef Anthony HUMPHREYS Ställf. sektorschef
David DRAKEFORD Ställf. sektorschef
CPMP: s och CVMP: s ge -
CPMP: s och CVMP: s ge -
mensamma arbetsgrupp för kvalitetsfrågor
mensamma arbetsgrupp för inspektioner
Kommissionens avdelningar vid EMEA i London
ETOMEP:
Franco RINAUDO och Jerry WELLS SCIC Anglo- Irish desk:
Helen CAMPBELL
Under 2000 har planerna kring omstruktureringen av EMEA: s sekretariat diskuterats.
Närmare upplysningar om detta finns i kapitel 2.
Ytterligare information om omstruktureringsplanen kommer att finnas i arbetsprogrammet 2001- 2002.
EMEA/ MB/ 050/ 00
Allmän rapport 2000
Innehåll
Sida 3/ 84
17 Europeiska ekonomiska samarbetsområdet..............................................................................................
19 2. 1 Kommittén för farmaceutiska specialiteter....................................................................................
22 Centraliserade förfaranden......................................................................................................................
23 2. 2 Verksamhet efter godkännandet...................................................................................................
26 2. 3 Vetenskaplig rådgivning..............................................................................................................
28 Ansökningar om att utse läkemedel till särläkemedel...............................................................................
30 Hänskjutna ärenden och skiljedomsärenden.............................................................................................
32 2. 7 Verksamhet inom gruppen för ömsesidigt erkännande..................................................................
33 KAPITEL 3 VETERINÄRMEDICINSKA LÄKEMEDEL OCH INFORMATIONSTEKNIK....................................................
37 Rapportörsuppdrag..................................................................................................................................
38 3. 2 Verksamhet efter godkännande för försäljning..............................................................................
39 3. 3 MRL för gamla substanser...........................................................................................................
40 3. 4 CVMP: s arbetsgrupper.................................................................................................................
42 3. 5 Gruppen för underlättande av ömsesidigt erkännande av veterinärmedicinska läkemedel..............
44 KAPITEL 4 TEKNISK SAMORDNING...................................................................................................................
54
EMEA/ MB/ 050/ 00 Allmän rapport 2000
Sida 4/ 84
BILAGOR.........................................................................................................................................................
55 Bilaga 1 EMEA: s kontaktpersoner och referensdokument............................................................................
56 Bilaga 2 EMEA: s budgetar 1999 till 2001...................................................................................................
59 Bilaga 3 Styrelsemedlemmar.......................................................................................................................
60 Bilaga 4 Medlemmar i Kommittén för farmaceutiska specialiteter (CPMP) ()..............................................
61 Bilaga 5 Medlemmar i Kommittén för veterinärmedicinska läkemedel (CVMP) ().......................................
63 Bilaga 7 Behöriga nationella myndigheter...................................................................................................
64 Bilaga 8 CPMP: s yttranden under 2000 om humanläkemedel......................................................................
74 Bilaga 10 COMP: s yttranden under 2000 om särläkemedel..........................................................................
78 Bilaga 11 EMEA: s riktlinjedokument 2000.................................................................................................
80
EMEA/ MB/ 050/ 00 Allmän rapport 2000 Förord av styrelsens ordförande
Sida 5/ 84
André Broekmans
EMEA och dess nätverk av nationella regel - och tillsynsmyndigheter är ett utmärkt exempel på hur vi arbetar och samarbetar inom Europeiska unionen.
I denna årsrapport kommer detta tydligt fram.
Vi firade vid EMEA visserligen ” bara ” femårsjubileum under detta år, men Europeiska unionen har en lång tradition av samarbete på regleringsområdet.
Det första vetenskapliga organet, ” gamla CPMP ”, inrättades redan 1975.
Sedan dess har de nationella myndigheterna lärt sig att arbeta tillsammans och utbytt resurser och sakkunskap.
Att EMEA inrättades var ett följdriktigt steg på den inslagna vägen, liksom att det centraliserade förfarandet därmed kom till stånd.
Givetvis har de rättsliga ramarna gjort det möjligt för EMEA och de nationella myndigheterna att komma till dagens läge, men utan de nationella myndigheternas engagemang skulle EMEA inte ha kommit så långt.
Vid femårsjubileet i januari uttryckte de olika intressenterna sitt erkännande för vad EMEA har åstadkommit.
Det är människorna som gör organisationen!
EMEA inleder nu en ny tid och kommer att möta flera nya utmaningar.
Resultatet av översynen av dagens regler kommer att påverka EMEA: s uppgifter och funktioner.
Även utvecklingen inom andra områden kommer att spela roll.
Incidenter inom livsmedelssektorn, såsom BSE- krisen, kommer också att påverka den faktiska regleringen av human - och veterinärläkemedel.
Personligen förutser jag en stärkning av EMEA, särskilt vad gäller samordning av biverkningsbevakning och inspektion.
Det europeiska regleringssystemet erbjuder en unik möjlighet med två olika förfaranden för att introducera läkemedel på marknaden.
Enligt min mening borde vi behålla denna princip eftersom den har en positiv inverkan på kvaliteten på arbetet inom både EMEA och de nationella tillsynsmyndigheterna.
Framför allt måste resurserna användas på ett för både europeiska och nationella skyldigheter effektivt sätt.
Det finns många sätt att lösa detta, men för att skapa balans i regleringssystemet som helhet skulle ett verkställande organ med ansvar för hela systemet kunna innebära ett viktigt steg framåt.
Sist men inte minst måste vi anpassa verksamheten till anslutningen av nya medlemmar till Europeiska unionen.
Härvid ligger EMEA också långt framme.
Det alleuropeiska forumet för läkemedelstillsynsfrågor (PERF) fungerar som ett utmärkt medel för att dela kunskap och erfarenhet.
Jag är glad att detta projekt kommer att drivas vidare nästa år.
Under tiden fortsätter EMEA med sin vanliga verksamhet.
Från början satsade Fernand Sauer och min företrädare, Strachan Heppell, på att åstadkomma större insyn i verksamheten och besluten vid EMEA och dess vetenskapliga organ.
Det är EMEA: s skyldighet gentemot allmänheten och det kommer att öka myndighetens trovärdighet.
Det är också i sig ett viktigt verktyg för EMEA: s ledning.
Det är en utmaning för personalen och kommer att bidra till kvaliteten på EMEA: s arbete.
Kvalitet är inte bara en absolut standard utan skall också uppfattas i jämförelse med andra.
EMEA vill lära sig och utbyta erfarenheter och informerade om ett benchmarkingprojekt i slutet av 2000 tillsammans med sina internationella partners.
I år har vi tagit avsked av verkställande direktören, Fernand Sauer.
Det är inte lätt att räkna upp Fernands bidrag till EMEA: s födelse och utveckling.
Bästa sättet att uttrycka det är nog att konstatera att EMEA nått mogen ålder på fem år!
En sådan utveckling är det inte många fäder som kan ståta med.
2001 sätter vi igång verksamheten under ledning av den nye verkställande direktören, Thomas Lönngren.
Han är rätt person i rätt tid: en skicklig ledare med en sund vision om hur vi skall samarbeta i nätverksmiljö med stöd av informations - och kommunikationsteknologi på hög nivå.
EMEA/ MB/ 050/ 00 Allmän rapport 2000 Inledning av verkställande direktören
Sida 6/ 84
Fernand Sauer
Tillsammans med André Broekmans, styrelsens nyvalde ordförande, kommer han att leda EMEA in i nästa fas i utvecklingen.
Under 2000 skedde ett antal andra viktiga förändringar.
Strachan Heppell avgick som styrelseordförande i februari efter två perioder på posten.
Det är sista året även för Jean- Michel Alexandre och Reinhard Kroker, som båda har suttit två perioder som ordförande för CPMP respektive CVMP.
Framgången för myndigheten och det europeiska systemet som helhet beror till stor del på deras personliga engagemang, liksom på engagemanget från kommittémedlemmarnas och de europeiska experternas sida.
Bakom styrelsens och de vetenskapliga kommittéernas arbete ligger EMEA- personalens entusiasm och skicklighet.
De har skapat ett regleringssystem av världsklass, som har avgivit hundratals beslut baserade på bästa vetenskap i alla Europeiska unionens medborgares och human - och veterinärläkemedelsanvändares intresse.
Jag tar detta tillfälle i akt för att tacka alla tidigare och nuvarande medlemmar i personalen.
Ett av de viktigaste stegen i utvecklingen vad gäller folkhälsa är införandet av den europeiska policyn för att stödja utvecklingen av läkemedel mot sällsynta sjukdomar (” särläkemedel ”).
Med stöd från Europaparlamentet och Europeiska kommissionen inrättade EMEA Kommittén för särläkemedel, COMP, i början av år 2000.
Med en unik sammansättning av nationella behöriga myndigheter och patienter har kommittén redan gjort anmärkningsvärda framsteg på kort tid under Josep Torrent i Farnells ordförandeskap.
EMEA gjorde också framsteg i arbetet med att förbättra öppenhet och insyn i och med införandet av snabb publicering av information om yttranden som antagits av våra vetenskapliga kommittéer.
Denna policy bekräftades i slutet av 2000 med stöd av våra berörda parter.
Våra åtgärder för internationell harmonisering i samarbete med våra partners i Japan och USA kom till ett viktigt skede i november 2000 när vi under ICH5- konferensen i San Diego nådde en överenskommelse som banar väg för en bättre dialog i framtiden mellan tillsynsmyndigheter på grundval av gemensam teknisk dokumentation.
Vårt samarbete med de nationella myndigheterna i de central - och östeuropeiska länderna fortsatte under 2000 via det alleuropeiska forumet för läkemedelstillsynsfrågor PERF.
Programmet, som finansieras av kommissionen och drivs av EMEA, fick en enorm framgång genom att låta alla inblandade kollegor utbyta erfarenheter.
Samtidigt som vi nu ser framåt mot översynen av det europeiska systemet för godkännande för försäljning, vill jag framföra mina varmaste hälsningar till personalen och alla som är knutna till EMEA och önska dem fortsatt framgång i framtiden.
EMEA/ MB/ 050/ 00 Allmän rapport 2000 Kapitel 1 EMEA år 2000
Sida 7/ 84
EMEA: s styrelse och direktion Styrelsens ordförande Vice ordförande
André BROEKMANS Gerhard Josef KOTHMANN
Verkställande direktör Styrekonom (tills vidare)
Fernand SAUER Claus CHRISTIANSEN
En mindre grupp (direktionen) bistår verkställande direktören med den allmänna förvaltningen och ledningen av EMEA samt rättsliga frågor, externa relationer och samverkan med EU- institutionerna och medlemsstaterna.
Direktionen står dessutom för funktionen som sekretariat åt styrelsen.
1. 1 Styrelsen
Styrelsen sammanträdde vid fyra tillfällen:
· 20 december 2000
Styrelsens sammansättning ändrades ett antal gånger under året, särskilt i och med att André Broekmans valdes till ny ordförande och Gerhard Kothmann till vice ordförande i februari.
Detta är styrelsens tredje mandatperiod och medlemmarna utnämns för en period fram till slutet av år 2002.
Mer information om styrelsemedlemskap finns i Bilaga 3.
Cheferna för de nationella myndigheterna i både EU och de central - och östeuropeiska länderna deltog tillsammans med styrelsemedlemmarna den 7 juni i en informell diskussion om hur EMEA kommer att påverkas av EU: s utvidgning.
Till de viktigaste frågorna hör styrelsens och de vetenskapliga kommittéernas sammansättning och verksamhet samt biverkningsbevakning.
Dessa frågor kommer att ses som en del av den översyn av det europeiska systemet för godkännande för försäljning som Europeiska kommissionen nu genomför.
Utnämning av ny verkställande direktör
På grundval av en slutlista som lagts fram av Europeiska kommissionen utnämnde styrelsen Thomas Lönngren till verkställande direktör för EMEA vid dess möte den 23 oktober 2000.
Utnämningen träder i kraft fr. o. m. januari 2001.
EMEA/ MB/ 050/ 00 Allmän rapport 2000 Budget - och ekonomibeslut Utgångsbudgeten för 2000 på 49 559 000 bestod av 34 775 000 i avgiftsintäkter och ett bidrag från EU: s allmänna budget på 13 200 000.
Olika intäktsposter uppgick till 1 584 000.
Två tilläggs - och ändringsbudgetar behövdes under 2000, varvid den första antogs vid mötet i oktober och den andra i december.
Dessa behövdes framför allt för att man skulle kunna ta hänsyn till inrättandet av en särskild reserv för åtgärder som gäller särläkemedel, fortsatt verksamhet inom PERF och oväntat stor avgiftsinbringande verksamhet.
Den slutliga budgeten för 2000 uppgick till totalt 55 287 220.
Redogörelsen för inkomster och utgifter för 2000, inklusive slutliga anslag för 1999 och resultatet för 1998, är publicerad i EGT L 184, 24. 7. 2000, s.
1.
En sammanfattning av budgetarna för 1999 till 2001 finns i Bilaga 2.
Efter en rapport från Europeiska revisionsrätten (EGT C 373, 27. 12. 2000, s.
14) beviljade styrelsen vid sitt möte den 9 juni ansvarsfrihet för verkställande direktören och EMEA: s räkenskapsförare för genomförandet av 1999 års budget.
I beloppet ingår uppskattade avgiftsintäkter på 42 610 000 och diverse intäkter på 1 584 000.
Bidraget från EU: s allmänna budget är 15 300 000, inklusive ett särskilt bidrag på 600 000 för åtgärder som gäller särläkemedel, och 2 440 000 för åtgärder som gäller fortsatt verksamhet inom det andra PERF- programmet.
Kostnadsstudie I enlighet med arbetsprogrammet för 2000- 2001 fortsatte kostnadsstudien under 2000 med särskild tonvikt på kostnaderna för utvärdering, övervakning och inspektionstjänster som tillhandahålls av nationella behöriga myndigheter på begäran av EMEA.
På mötet den 7 juni antog styrelsen en reviderad mall för kostnadsfrågeformulär för att systematiskt samla in tids - och kostnadsuppgifter från rapportörer, medrapportörer och nationella inspektionstjänster.
Data från ActiTrak (EMEA: s system för verksamhetsbevakning och tidshantering) för hela myndigheten och för olika verksamhetsområden under 2000 presenteras i relevanta kapitel i denna rapport.
Ett antal nationella behöriga myndigheter uttryckte intresse för att använda kostnadsberäkningsmetoden för sin egen verksamhet och i vissa fall också använda ActiTrak - programvaran.
Kostnadsstudien genomförs på begäran av Europaparlamentet och Europeiska revisionsrätten.
EMEA har presenterat ActiTrak- systemet och kostnadsmetodiken för andra decentraliserade EU- organ som genomför liknande studier.
EMEA/ MB/ 050/ 00 Allmän rapport 2000
ActiTrak- data för hela EMEA 2000
Sida 9/ 84
enheter/ sektorer) 20%
12%
Specifik verksamhet efter godkännande 5%
Uppföljning
Indirekta kostnader (alla sektorer) 12%
13%
(öronmärkt)
1%
8%
EU: s allmänna kostnader 2% bidrag 25%
Vid sitt möte den 20 december beslöt styrelsen att fortsätta med den befintliga mekanismen för EMEA: s betalningar till nationella behöriga myndigheter för tillhandahållande av tjänster (” tariffen ”) under 2001 (EMEA/ MB/ 051/ 00).
Inom ramen för denna mekanism omfördelas hälften av intäkterna av de flesta slag till nationella behöriga myndigheter, med en särskild fördelning av årsavgiftsintäkter.
Denna omfördelning av avgifter står för ca en tredjedel av de sammanlagda utgifterna i EMEA: s budget.
Högst 10% skall avse kostnader för provtagning och provning av centralt godkända läkemedel inom ramen för ett avtal med Europarådets avdelning för läkemedelskvalitet och Europeiska nätverket av officiella laboratorier för läkemedelskontroll.
Ekonomistyrning
Arbetsförhållandena mellan Europeiska kommissionens generaldirektorat för ekonomistyrning och EU: s enskilda decentraliserade organ sågs över under 2000 i ljuset av att internrevisionsfunktioner införts inom kommissionens enskilda generaldirektorat.
Förslaget är att ekonomistyrningen skall ersättas med en internrevisionsfunktion inom vart och ett av EU: s decentraliserade organ, däribland EMEA.
EMEA/ MB/ 050/ 00 Allmän rapport 2000 När förslaget har antagits av kommissionen kommer det att krävas en revidering av EMEA: s budgetförordning.
Denna process bedöms ta två eller tre år.
Handläggningstiden inom ekonomistyrningen blev under 2000
Det skedde även en fortsatt förbättring av kvaliteten på de finansiella transaktionerna år 2000.
Handläggningstid för ärenden inom ekonomistyrningen 1999 - 2000
100% 98% 96% 94% 92% 90% 88% 86% 84%
1999
2000
EMEA/ MB/ 050/ 00 Allmän rapport 2000
Skäl för avslag på finansiella transaktioner 1997- 2000
Sida 11/ 84
3, 00%
2, 00%
1, 00%
0, 00%
1997
1998
1999
2000
Regelenlighet Kostnadseffektivitet Universalitet
Årlighet Disponibilitet
Befogenhet Specificitet
Förklaringar:
18 i budgetförordningen): dvs. delegeringsreglerna beaktas inte.
Årlighet (art.
EMEA/ MB/ 050/ 00 Allmän rapport 2000 1. 2 EMEA och dess partnerinstitutioner
Europeiska unionens institutioner Inom Europeiska kommissionen hade EMEA ett nära samarbete med enheten för läkemedel och kosmetika inom GD Näringsliv och med avdelningarna och de vetenskapliga kommittéerna inom GD Hälsa och konsumentskydd.
Kommissionens avdelningar företräddes även detta år vid EMEA via Europeiska tekniska byrån för läkemedel (ETOMEP) vid Gemensamma forskningscentret och Anglo- Irish desk vid Gemensamma tjänsten för tolkning och konferenser.
Europeiska tekniska byrån för läkemedel (ETOMEP)
ETOMEP är en del av institutet för hälso - och konsumentskydd inom Europeiska kommissionens gemensamma forskningscenter.
Gruppen, som finns vid EMEA i London, understöder det IT- nätverk som binder samman alla behöriga nationella myndigheter, Europeiska kommissionen och EMEA själv.
År 2000 integrerades Island och Norge helt i EudraNet- systemet.
Den skyddade dokumentöverföringen via Internet, via EudraSafe, förbättrades både vad gäller överföring av enskilda fallstudier avseende säkerhet inom det europeiska pilotprojektet för biverkningsbevakning (http: // icsr. eudra. org) och vad gäller användning för allmänt utbyte mellan nationella myndigheter och industrin.
Endast behöriga användare kan komma åt tjänsten.
Bevakningssystemet för förfarandet för ömsesidigt erkännande utvecklades vidare under 2000 och version 5. 2. 10 av EudraTrack används för närvarande av medlemsstaterna.
En prototyp av EudraDoc har lagts in i bevakningssystemet för förenklad dokumentöverföring.
Syftet är att dessa tjänster skall kunna användas fullt ut i den närmaste framtiden.
Under 2000 uppdaterade ETOMEP kontinuerligt både EMEA: s och Europeiska läkemedelsenhets webbplatser, och i slutet av 2000 fick EMEA en helt ny webbplats.
kommissionens
Gemensamma tjänsten för tolkning och konferenser
Europeiska kommissionens gemensamma tjänst för tolkning och konferenser är världens största, med omkring 500 fast anställda tolkar och över 1 600 på frilansbasis.
Tjänsten bistår både EU- institutionerna och de decentra - liserade inrättningar som är förlagda till EU- medlemsstaterna.
Under 2000 har denna person haft i uppgift att samordna behoven av tolkning och konferensservice vid flerspråkiga möten och organisera information till tolkar vid EMEA: s möten.
Företrädaren har också föreläst och givit råd i frågor som rör flerspråkighet, tolkning och kommunikation vid universitet i Irland och Storbritannien.
Gemensamma tjänsten för tolkning och konferenser bistod med sakkunskap och råd vid renoveringen av EMEA: s nya sammanträdesrum och utarbetandet av ett nytt möteshanteringssystem.
Tolkarna vid gemensamma tjänsten för tolkning och konferenser har under 2000 också tagit fram en ordlista över specialtermer och fack - termer till hjälp för dem som tolkar vid EMEA: s sammanträden.
EMEA/ MB/ 050/ 00 Allmän rapport 2000 Europarådets avdelning för läkemedelskvalitet (EDQM)
http: // www. pheur. org
Europeiska farmakopén Europeiska farmakopén sorterar under Europarådet och omfattar 27 medlemsstater, EU och 17 andra europeiska och icke- europeiska observatörsländer.
EMEA deltar, som del av EU- delegationen, i arbetet inom Europeiska farmakopékommissionen.
Farmakopéns sekretariat och experter medverkar i ett antal av EMEA: s arbetsgrupper och utförde under 2000 ett flertal arbetsuppgifter på begäran av EMEA.
Europeiska farmakopén upprätthåller dessutom en aktuell förteckning över standardtermer som används i produktinformation avsedd för personal inom hälso - och sjukvården och för patienter.
En ny version publice - rades nyligen på 21 språk, däribland de 11 officiella EU- språken på farmakopéns webbplats.
Europeiska nätverket av officiella laboratorier för läkemedelskontroll (OMCL) Detta nätverk, vilket inrättades som ett gemensamt projekt för EU och Europarådet, gör det möjligt att samordna laboratoriekontroller i EU- länderna och övriga europeiska länder (t. ex. de central - och östeuropeiska länderna, Schweiz och EFTA- länderna).
Ett avtal mellan EMEA och EDQM utvidgades under 2000 till att OMCL - nätverket skall organisera provtagning och provning av centralt godkända läkemedel.
Det är mycket viktigt för EMEA att ha goda relationer till Europaparlamentet.
Det var därför med glädje som EMEA välkomnade en delegation från utskottet för miljö, folkhälsa och konsumentfrågor under ledning av Caroline Jackson i mars, och även ledamöter i Europaparlamentet för Londonregionen i juni.
EMEA närvarade också vid ett antal möten inom utskottet för miljö, folkhälsa och konsumentfrågor och budgetutskottet för att diskutera med utskotten.
Inom samarbetet med andra decentraliserade EU- organ företogs åtgärder tillsammans med Europeiska centrumet för kontroll av narkotika och narkotikamissbruk.
EMEA deltog i ett antal möten under 2000 angående utvärdering av risker som förknippas med syntetiska droger och läkemedelsmissbruk.
Samarbete med behöriga nationella myndigheter Renoveringen av tredje våningen på EMEA: s kontor påbörjades i slutet av 2000.
Syftet är att det skall bli fler mötesrum, vilket framför allt kommer att förbättra lokaltillgången för möten med arbetsgrupperna för ömsesidigt erkännande av humanläkemedel respektive veterinärmedicinska läkemedel och EMEA: s vetenskapliga kommittéer.
EMEA deltog i ett antal möten med cheferna för de nationella myndigheterna för humanläkemedel och veterinärmedicinska läkemedel under det portugisiska och det franska EU- ordförandeskapet.
Mer information om arbetet inom arbetsgrupperna för ömsesidigt erkännande finns i kapitel 2 och 3.
Adressuppgifter om de behöriga nationella myndigheterna i EU: s medlemsstater och EES- EFTA - länderna finns i Bilaga 7.
Myndighetschefernas webbplatser
Cheferna för myndigheterna för humanläkemedel
http: // heads. medagencies. org
Cheferna för myndigheterna för veterinärmedicinska läkemedel
http: // www. hevra. org
EMEA/ MB/ 050/ 00 Allmän rapport 2000 1. 3 Öppenhet, insyn och god tillsynspraxis
Dialog med berörda parter Tillgång till dokument God tillsynspraxis Uppförandekodex för europeiska experter och EMEA: s personal
Berörda parter
Under de gångna åren har goda samarbetsrelationer upprättats, och efter diskussionerna vid mötet i mars 2000 ändrades nu formerna för dialog mellan EMEA och CPMP å ena sidan och berörda parter å andra.
I stället för de regelbundna kvartalsmötena kommer man enligt beslut att sammanträda enligt följande.
Ett årligt möte med ett enda tema med anknytning till en folkhälsofråga.
Bland de ämnen som föreslagits finns särläkemedel och demokratisering av hälsoinformation.
Ad hoc- möten och seminarier allt efter behov om tekniska eller specifika ämnen.
Frågor som redan identifierats är bland annat öppenhetsfrågor, inbegripet kommunikation efter beviljandet av godkännande för försäljning och med anledning av biverkningsbevakning, och patientinformationens läsbarhet.
Inrättandet av kommittén för särläkemedel i början av 2000 var ett viktigt steg vad gäller EMEA: s relationer med berörda parter.
Det är inte bara så att lagstiftningen är resultat av samarbete mellan tillsynsmyndigheterna, läkemedelsindustrin och patientgrupperna, utan för första gången är nu patientrepresentanter fullvärdiga medlemmar i en EMEA- kommitté.
Tillgång till dokument
Tillgången till EMEA: s dokument underlättades när en katalog över offentliga dokument publicerades i december 2000.
I katalogen, som är tillgänglig på myndighetens webbplats, kan allmänheten söka på dokument som producerats av EMEA.
Förutom alla dokument som klassas som ” offentliga ” omfattar katalogen också de som klassas som ” begränsad ” och ” konfidentiell ”, även om i vissa fall inte hela titeln ges av hänsyn till läkemedelsmyndighetens sekretessbestämmelser.
Att EMEA publicerar en katalog är en positiv åtgärd från myndighetens sida i riktning mot bättre tillgång till dokument och mot öppenhet, i överensstämmelse med artikel 17 i Amsterdamfördraget om Europeiska unionen.
Beslutet finns på webbplatsen på samtliga officiella EU- språk.
EMEA/ MB/ 050/ 00 Allmän rapport 2000 EMEA: s nya webbplats
Sida 15/ 84
http: // www. emea. eu. int
EMEA fick en ny webbplats i december 2000, med en ny adress.
Den nya webbplatsen är utformad för att det skall vara lättare att ta del av det allt större antalet tillgängliga dokument.
För närvarande finns det mer än 5 000 dokument på webbplatsen.
Webbplatsen kommer också att kunna klara av det ökande antalet besökare – under 2000 hade platsen över 25 miljoner ” träffar ”.
30 25 20 15 10 5 0
1995
1996
1997
1998
1999
2000
Antal träffar (miljoner)
Ett viktigt initiativ som togs under 2000 för att förbättra öppenheten på tillsynsområdet var att sammanfattningar av yttranden om beviljande av godkännanden för försäljning, både positiva och negativa, skall publiceras 15 dagar efter det att de antagits av EMEA: s vetenskapliga kommittéer.
Efter offentlig remiss och inledande diskussioner med berörda parter, infördes i juli 2000 sammanfattningar av enbart CPMP: s yttranden.
Ytterligare förbättringar vad gäller öppenhet, insyn och kommunikation före och efter beviljandet av godkännande för försäljning var huvudtemat vid ett seminarium med berörda parter den 23 november 2000.
Rekommendationerna från seminariet presenterades för styrelsen vid dess möte den 20 december.
Ett nytt format för presentationen av europeiska offentliga utredningsprotokollet (EPAR) på läkemedelsmyndighetens webbplats infördes under 2000.
Den nya modulformen är avsedd att göra det lättare att ta del av de olika delarna av utredningsprotokollet, särskilt sådan information till hälso - och sjukvården, patienter och läkemedelsanvändare som finns på samtliga 11 officiella EU- språk.
Säkerställande av att EMEA: s interna förfaranden är konsekventa är en viktig aspekt när det gäller öppenhet och insyn på tillsynsområdet.
Inom ramen för kvalitetsstyrningssystemet tittade fem grupper på prestationsmätning, myndighetens partnerskap med berörda parter, produktinformationshantering, frågor kring personalens prestationer och utveckling av en elektronisk ” kvalitetsmanual ”.
Arton internrevisioner gjordes, bland annat på områdena biverkningsbevakning, vägledning före ingivande av ansökan och vetenskaplig rådgivning, vilka ledde till värdefulla förbättringar av EMEA: s arbete.
I enlighet med vad som angivits i EMEA: s arbetsprogram för 2000- 2001 lades ett benchmarking - projekt för harmonisering av bästa tillsynspraxis fram för styrelsen i oktober 2000.
Projektet kommer inledningsvis att omfatta 22 myndigheter från Europeiska unionen, EFTA och de central - och EMEA/ MB/ 050/ 00 Allmän rapport 2000 östeuropeiska länderna.
Syftet med projektet är utbyte av erfarenheter av att genomföra ett kvalitetssystem (” God tillsynspraxis ”) för att säkerställa att metoderna och kriterierna för genomförande av EU: s lagstiftning och riktlinjer är konsekventa.
Uppförandekodex
EMEA: s uppförandekodex trädde i kraft den 1 januari 2000 och finns att tillgå på samtliga officiella EU- språk på EMEA: s webbplats.
Koden gäller för alla europeiska experter och EMEA: s personal.
Listan uppdaterades regelbundet under året.
Allmänheten kan fortfarande ta del av den fullständiga listan över experter, liksom deras meritförteckningar och intresseförklaringar, på EMEA: s kontor efter skriftlig begäran.
Detta gäller även intresseförklaringar.
I Bilaga 1 finns en förteckning över vart man kan vända sig med sådana förfrågningar.
1. 4 Internationella aspekter
Europeiska ekonomiska samarbetsområdet Island och Norge har nu varit medlemmar i CPMP och CVMP i ett år.
EMEA noterade med tillfredsställelse att en CPMP- medlem från Norge utsågs att fungera som medrapportör för ett centraliserat förfarande år 2000.
Ett riktlinjedokument för industrin om utvidgningen av det centraliserade förfarandet till att omfatta Island och Norge gjordes tillgänglig på EMEA: s webbplats i mars 2000.
I detta dokument behandlas de praktiska arrangemangen kring behandlingen av ansökningar för centralt godkända läkemedel och efterföljande harmonisering med hänsyn till Island och Norge.
Liechtenstein slutförde förberedelserna för inrättandet av oberoende nationella strukturer och började delta i EMEA: s verksamhet vid slutet av 2000.
EMEA/ MB/ 050/ 00 Allmän rapport 2000 Länderna i Central - och Östeuropa Efter framgångarna med det första programmet för det alleuropeiska forumet för
Sida 17/ 84
läkemedelstillsynsfrågor (PERF) beslöt Europeiska kommissionen att finansiera ett andra program för perioden 2000- 2001 med 2 440 000.
PERF II- programmet fokuserar på genomförande och praktiska frågor när det gäller att bistå de associerade länderna inom ramen för förberedelserna för anslutning till Europeiska unionen.
biverkningsbevakning EU: s läkemedelslagstiftning bedömning av akter (kvalitet, säkerhet och effekt) ansvar och befogenhet för behöriga myndigheter god tillverkningssed informationstekniska frågor fastställande av högsta tillåtna restmängder för veterinärmedicinska läkemedel
biverkningsbevakning genomförande av EU: s läkemedelslagstiftning bedömning av akter (kvalitet, säkerhet och effekt) god tillverkningssed specifika aspekter avseende veterinärmedicinska läkemedel genomförande av kvalitetssystem informationstekniska frågor, särskilt med anknytning till genomförandet av EudraNet
PERF: s webbplats http: // perf. eudra. org
Ett antal nationella experter från Estland, Polen, Slovakien, Slovenien och Tjeckien sändes till EMEA under 2000 för utbildning
Övrig internationell verksamhet
Det för EMEA och Världshälsoorganisationen gemensamma projektet för samutveckling av ett ansökningsspårningssystem (SIAMED 2000) kunde nästan slutföras under 2000.
Diskussioner inleddes om hur man bäst gör detta mönstersystem för ansökningsspårning fritt tillgängligt för tillsynsmyndigheter inte bara i den europeiska regionen utan världen över.
Nationella experter från både Japan och USA vistades långa perioder vid EMEA.
EMEA har tagit emot delegationer från Kina, Kuwait, Malta, Ryssland, Taiwan och USA under året.
Uppgifter om verksamheten inom internationella harmoniseringskonferensen på det humanmedicinska resp veterinärmedicinska området (ICH - och VICH- initiativen) finns i kapitel 2 och 3 i denna rapport.
EMEA/ MB/ 050/ 00 Allmän rapport 2000 Kapitel 2 Humanläkemedel
Sida 18/ 84
Översikt över Enheten för utvärdering av humanläkemedel 2000
Enhetschef Chef för sektorn för regel - och tillsynsfrågor
Noël WATHION
och biverkningsbevakning Ställföreträdande sektorschef Chef för sektorn för bioteknik och biologiska läkemedel Ställföreträdande sektorschef Chef för sektorn för nya kemiska substanser Ställföreträdande sektorschef
Noël WATHION Isabelle MOULON John PURVES Marisa PAPALUCA AMATI Patrick LE COURTOIS Anthony HUMPHREYS
Enheten för utvärdering av humanläkemedel ansvarade för följande under 2000:
Utvecklingar i enhetens arbetsbelastningen, särskilt i samband med särläkemedel och åtgärder efter godkännande för försäljning, ledde under 2000 till diskussioner om omstrukturering av enheten.
Den föreslagna nya strukturen med två enheter är avsedd att göra det lättare att hantera ökande arbetsbelastning och ytterligare förbättra stödet till CPMP och dess arbetsgrupper.
Följande utnämningar till posterna inom de båda nya enheterna tillkännagjordes i slutet av 2000:
Enheten för utvärdering av humanläkemedel före godkännande för försäljning
Enheten för utvärdering av humanläkemedel efter godkännande för försäljning
[Skall tillkännages] Enhetschef
Noël WATHION Enhetschef
Sektorn för vetenskaplig rådgivning och särläkemedel Patrick LE COURTOIS Sektorschef
Sektorn för regel - och tillsynsfrågor och organisationssupport Anthony HUMPHREYS Sektorschef
Sektorn för läkemedelskvalitet John PURVES Sektorschef
Sektorn för biverkningsbevakning och läkemedels säkerhet och effekt efter godkännande för försäljning [Vakant]
Sektorn för läkemedels säkerhet och effekt Isabelle MOULON Sektorschef Marisa PAPALUCA AMATI Ställföreträdande sektorschef
Sektorschef Sabine BROSCH Ställföreträdande sektorschef
EMEA/ MB/ 050/ 00 Allmän rapport 2000
ActiTrak- data för utvärdering av humanläkemedel 2000
Indirekta kostnader
utvärdering 21%
Särskild verksamhet (öronmärkt)
9%
9%
17%
kostnader 2%
Hänskjutanden / skiljedoms - förfaranden 3%
Vetenskaplig rådgivning 5%
EMEA/ MB/ 050/ 00 Allmän rapport 2000 2. 1 Kommittén för farmaceutiska specialiteter
Sida 20/ 84
CPMP: s ordförande CPMP: s vice ordförande
Jean- Michel ALEXANDRE Mary TEELING (januari – september 2000) Hans van BRONSWIJK (september – december 2000)
Ytterligare information om medlemmar i CPMP finns i Bilaga 4.
Centraliserade förfaranden
1998
1999
2000
1995- 2000
Mottagna ansökningar
Del A Del B Återkallanden
12 33
19 32
17 37
278
Del A Part B Antagna yttranden per läkemedel
8 12
1 7
0 11
49
Del A Del B Antagna yttranden per substans
11 30
9 17
20 30
176 *
Del A Del B Ändringar av typ I
11 19
8 15
15 14
134 *
Del A
50
68
106
816
Del A Del B Utvidgningar och förenklade ansökningar
26 40
48 61
69 95
384 *
Del A Del B
11 4
6 13
2 5
84
* Inklusive negativa yttranden om sex läkemedel (motsvarande fyra substanser), och om två ändringar.
Det bekräftades att både CPMP- medlemmarna och de sökande nu mestadels är
mycket nöjda med de flesta aspekterna av det centraliserade förfarandet.
Det beslöts att fokus årliga resultatundersökningen 2001 skulle revideras.
EMEA uppfyllde även detta år målet att anta alla yttranden om utvärdering av läkemedel inom 210 - dagarsramen.
Genomsnittligt antal dagar för centraliserade förfaranden 1995- 2000
500 450
400 350 300
59
119
139
109
148
179
119
83
71
250
79
200 150
45
40
32
42
38
45
100 50 0
189
169
178
185
183
178
1995
1996
1997
1998
1999
2000
Etappen efter EMEA: s yttrande
EMEA/ MB/ 050/ 00 Allmän rapport 2000 Centraliserade förfaranden
Sida 22/ 84
CPMP: s yttranden om initiala ansökningar enligt det centraliserade förfarandet 1995- 2000
35
30
25
20
15
10
5
0
1995
1996
1997
1998
1999
2000
Positivt genom omröstning
Återkallanden före yttrande
CPMP antog ett större antal positiva yttranden genom omröstning under 2000 jämfört med 1999, vilket ledde till fler positiva yttranden överlag.
Denna ökning av omröstningar svarar mot en sänkning av antalet negativa yttranden och återkallanden från det centraliserade förfarandet.
Rapportörsuppdragens fördelning mellan de nationella delegationerna 1995- 2000
50 45 40 35 30 25 20 15 10 5 0
B
DK D
E
L E
F
IRL
I
S I L
NL N
A
P
FIN S
UK
Rapportör
Medrapportör
EMEA/ MB/ 050/ 00 Allmän rapport 2000 Det har skett en signifikant ökning av antalet yttranden under 2000 avseende läkemedel som faller under matsmältning och ämnesomsättning (klass A) och tumörer och rubbningar i immunsystemet (klass L) enligt de anatomiska terapeutiska kemiska klassificeringskoderna (ATC- koder).
Sida 23/ 84
Det största antalet återkallanden från det centraliserade förfarandet faller fortfarande inom ATC - kategorierna blod och blodbildande organ (klass B), nervsystemet (klass N) och tumörer och rubbningar i immunsystemet (klass L).
CPMP: s yttranden per terapeutisk klass 1995- 2000
50 40 30 20 10 0
A
B
C
D
G
H
J
L
M
N
S
V
A:
Hud
J:
Infektionssjukdomar
N:
Nervsystemet
Blod och blodbildande organ
G:
L:
Tumörer och rubbningar i immunsystemet
Ögon och öron
C:
Hjärta och kretslopp
H:
Hormoner exklusive könshormoner
Rörelseapparaten
Varia (diagnostiska substanser)
14
12
10
8
6
4
2
0
1995
1996
1997
1998
1999
2000
Del A
Del B
Sida 24/ 84
Den ökade arbetsbördan vad gäller verksamhet efter godkännande, särskilt avseende ändringar och ärenden inom biverkningsbevakning, under 2000, avspeglar det ökade ackumulerade antalet centralt godkända läkemedel.
Framför allt ökade även detta år antalet misstänkta allvarliga biverkningar (ADR) och periodiska säkerhetsrapporter (PSUR) som handlades av EMEA.
Yttranden om ändringar och utvidgningar för centralt godkända läkemedel 1995- 2000
350 311 300
250 237
200 164 158 150
100
109
66
102
50
27
16 5
15
16
7
1995
1996
1997
1998
1999
2000
Utvidgningar
Ändringar typ II
Ändringar typ I
Rapporter om biverkningar inom
Periodiska säkerhetsrapporter,
16000 14000 12000 10000 8000 6000 4000 2000 0
EU och utanför EU 1995- 2000
500 400 300 200 100 0
1995 1996 1997 1998 1999 2000
1995 1996 1997 1998
1999
2000
ADR inom EU
ADR utanför EU
PSUR
Uppföljning - Särskilda villkor
Ett gemensamt pilotprojekt för införande av den elektroniska överföringen av säkerhetsrapporter för enskilda fall initierades och fem möten hölls på EMEA med deltagare från sju behöriga nationella myndigheter och 17 läkemedelsbolag.
Den nya gruppen för tekniskt genomförande inom EudraVigilance, med företrädare för kommissionen, medlemsstaterna och EMEA, inrättades under 2000 under beskydd av Europeiska kommissionens
EMEA/ MB/ 050/ 00 Allmän rapport 2000 styrkommitté för telematik.
EMEA står för ordförandeskapet i gruppen och under 2000 hölls två sammanträden.
Sida 25/ 84
Regel - och tillsynsfrågor
Handelsnamn
En ad hoc- grupp för granskning av handelsnamn inrättades under 2000 på begäran av CPMP som ett forum för diskussion av frågor rörande handelsnamn i samband med centraliserade ansökningar.
Gruppens ordförande kommer från EMEA och gruppen i övrigt består av företrädare för medlemsstaterna, Europeiska kommissionen och EMEA.
Gruppen sammanträder varje månad måndagen före CPMP: s plenarmöten för att gå igenom invändningar och kommentarer från medlemsstaterna, Island och Norge, i syfte att utfärda rekommendationer till CPMP.
Parallelldistribution
Arbetsbördan i samband med anmälan om parallelldistribution ökade signifikant under 2000, långt mer än vad som förutsågs i arbetsprogrammet för 1999- 2000.
De främsta destinationerna för parallelldistribuerade läkemedel var Storbritannien och Tyskland.
De vanligaste ursprungsmedlemsstaterna var Frankrike, Italien, Spanien och Österrike.
Anmälningar om parallelldistribution 1998- 2000
350 308 300 250 200 160 150 104 82
100 50
72
33
7 7
1998
1999
2000
Validerade
Slutförda
Sida 26/ 84
Totalt Vetenskaplig rådgivning Antal fall av vetenskaplig rådgivning
1997 20
1998 35
1999 60
2000 58
1995- 2000 196
Uppföljning av vetenskaplig rådgivning
3
8
4
9
26
Under 2000 togs ytterligare riktlinjer för företag som söker vetenskaplig rådgivning fram och lades ut på EMEA: s webbplats.
Dessutom förlängdes tiden för interaktion mellan sökande och experter som deltar i förfarandena under CPMP- veckan.
Av de 36 positiva yttranden som antogs av CPMP år 2000 hade fem föregåtts av vetenskaplig rådgivning.
Av de sju negativa yttrandena/ återkallade ansökningarna hade ett föregåtts av vetenskaplig rådgivning före ansökan.
Fördelning av förfrågningar om vetenskaplig rådgivning 2000
7% 10%
21%
62%
Kvalitet
Bioteknik
EMEA/ MB/ 050/ 00 Allmän rapport 2000 2. 4 Kommittén för särläkemedel (COMP)
COMP år 2000
COMP: s ordförande COMP: s vice ordförande
Josep TORRENT i FARNELL Yann LE CAM
Ytterligare information om medlemmarna i kommittén finns i Bilaga 6.
I april 2000 fick EMEA en viktig ny roll när det gäller att stimulera utvecklingen av läkemedel för ovanliga sjukdomar – ” särläkemedel ”, sedan de rättsliga ramarna för särläkemedel i Europeiska unionen (förordning (EG) nr 141/ 2000 (EGT L 18, 22. 1. 2000, s.
1) och kommissionens förordning (EG) nr 847/ 2000 av den 27 april 2000 (EGT L 103, 28. 4. 2000, s.
5)) trädde i kraft år 2000.
Att utse ett läkemedel till särläkemedel innebär att sponsorerna får tillgång till olika åtgärder avsedda att främja utvecklingen av sådana läkemedel och göra dem tillgängliga för patienterna.
Det gäller bland annat tio års ensamrätt på marknaden, sekreterarhjälp från EMEA och möjligheten till avgiftsreduktioner för all verksamhet som rör det centraliserade förfarandet för godkännande för försäljning.
Den nya kommittén för särläkemedel (COMP) inrättades för att utse särläkemedel och sammanträdde första gången i april 2000.
Kommittén sammanträdde åtta gånger under 2000 för att granska ansökningar om att få läkemedel utsedda till särläkemedel och för att utarbeta riktlinjedokument.
COMP är Europeiska unionens första institutionella kommitté som har företrädare för patientorganisationer som fullvärdiga medlemmar.
Josep Torrent i Farnell och Yann Le Cam valdes till ordförande resp vice ordförande för en period på tre år med möjlighet till förlängning om ytterligare en period.
Ansökningar om att utse läkemedel till särläkemedel De första ansökningarna om status som särläkemedel inlämnades till EMEA i april 2000.
EMEA höll 25 möten före inlämning i syfte att bistå sponsorerna.
År
Avsikt att lämna in
Positiva COMP -
Negativa COMP -
Särläkemedel beviljade av
2000
29
71
3
26 --
8
De bistås av experter på ovanliga sjukdomar som hämtas från en av kommissionen upprättad förteckning.
Vid utgången av år 2000 fanns 66 experter med i förteckningen.
EMEA/ MB/ 050/ 00 Allmän rapport 2000
Sida 28/ 84
Det största antalet ansökningar om status som särläkemedel, sett till terapeutisk klass, fanns under 2000 på området tumörer och rubbningar i immunsystemet (klass L).
Ansökningar om status som särläkemedel per terapeutisk kategori 2000
30 25 20 15 10 5 0
A
B
C
H
J
L
N
R
A:
Matsmältning och ämnesomsättning
C:
J:
Infektionssjukdomar
Nervsystemet
B:
Blod och blodbildande organ
Hormoner exklusive könshormoner
L:
Tumörer och rubbningar i immunsystemet
Andningsorganen
Utförligare uppgifter finns i Bilaga 10.
Ansökningar och yttranden om status som särläkemedel 2000
70
60
50
40
30
20
10
0 ril
be be Ju
em kt Au
Ansökningar per månad
Ackumulerade yttranden
Ackumulerade ansökningar
EMEA/ MB/ 050/ 00 Allmän rapport 2000 2. 5 Arbetsgruppernas verksamhet
Sida 29/ 84
CPMP: s arbetsgrupper och CPMP: s och CVMP: s gemensamma arbetsgrupp för kvalitetsfrågor (QWP, se kapitel 4) sammanträdde regelbundet under 2000.
Uppgifter om de riktlinjedokument, preliminära riktlinjer och principförklaringar som grupperna har utarbetat åt CPMP finns i bilaga 11.
och preliminära
Ordförande
under 2000
riktlinjer godkända under 2000
Arbetsgruppen för biverkningsbevakning (PhVWP)
Patrick WALLER
8
5
Arbetsgruppen för bioteknik (BWP)
Giuseppe VICARI, efterträdd av Jean- Hughes TROUVIN
9
5
Gruppen för granskning av vetenskaplig rådgivning (SARG)
Mary TEELING, efterträdd av Markku TOIVONEN
11
Arbetsgruppen för blod - och plasmaprodukter (BPWG)
Manfred HAASE
4
4
Arbetsgruppen för läkemedelssäkerhet (SWP)
Beatriz SILVA LIMA *
3
1
Arbetsgruppen för läkemedelseffekt (EWP) * Tjänsteförrättande ordförande
Alfred HILDEBRANDT, efterträdd av Barbara VAN ZWIETEN- BOOT *
5
11
2. 6 Samarbete med behöriga myndigheter
Hänskjutna ärenden och skiljedomsärenden År 2000 förekom nio hänskjutna ärenden/ skiljedomsärenden, varav fem slutfördes.
Information om slutförda ärenden offentliggörs på EMEA: s webbplats.
Internationellt generiskt namn (INN) Datum för CPMP: s Typ av hänskjutet ärende slutliga yttrande Artikel 7. 5 i Kommissionens förordning EG 541/ 95
27. 07. 2000 Under behandling
Zofenopril Cerazette
Artikel 10 i Rådets direktiv 75/ 319/ EEG Artikel 11 i Rådets direktiv 75/ 319/ EEG
29. 06. 2000 Under behandling 19. 10. 2000
Ketoprofen Retard Scand Pharm Capthydro Glucophage
Artikel 12 i Rådets direktiv 75/ 319/ EEG
16. 11. 2000 Under behandling Under behandling
Sibutramin Calcitonins Cisapride
Artikel 15 i Rådets direktiv 75/ 319/ EEG
19. 10. 2000
Sertindole
EMEA/ MB/ 050/ 00 Allmän rapport 2000 Den internationella harmoniseringskonferensen (ICH)
Internationella harmoniseringskonferensen (ICH)
Slutliga riktlinjedokument Choice of control group in clinical trials (CPMP/ ICH/ 364/ 96), ICH E10 Clinical investigation of medicinal products in children (CPMP/ ICH/ 2711/ 99), ICH E11 Safety pharmacology studies for human pharmaceuticals (CPMP/ ICH/ 539/ 00), ICH S7A Stability testing guidelines: stability testing of new active substances and medicinal products (CPMP/ ICH/ 2736/ 99 rev. of CPMP/ ICH/ 380/ 95), ICH Q1AR Non- clinical safety studies for the conduct of human clinical trials for pharmaceuticals (CPMP/ ICH/ 286/ 95, modification), ICH M3 modification Reproductive toxicology: toxicity to male fertility (CPMP/ ICH/ 136/ 95 modification), ICH S5B modification Data elements for transmission of individual case safety reports (CPMP/ ICH/ 287/ 95 modification), ICH E2B Recommendations on electronic transmission of individual case safety reports message specification (CPMP/ ICH/ 285/ 95), ICH M2 Good Manufacturing practice guide for active pharmaceutical ingredients (CPMP/ ICH/ 4106/ 00), ICH Q7A Common Technical Document (CTD), (CPMP/ ICH/ 2887/ 99), ICH M4
Riktlinjedokument som sänts ut på remiss Bracketing and matrixing designs for stability testing of drug substances and drug products (CPMP/ ICH/ 4104/ 00), ICH Q1D Maintenance of the guideline on impurities: residual solvents: permissible daily exposure (PDE) for Tetrahydrofuran and N. Methylpyrrolidine (CPMP/ ICH/ 283/ 95), ICH Q3C( M)
Utförligare information om dessa och andra CPMP- riktlinjedokument finns i Bilaga 11.
EMEA/ MB/ 050/ 00 Allmän rapport 2000 EMEA: s arbetsgrupp för naturläkemedel Arbetsgruppen för naturläkemedel sammanträdde vid EMEA vid tre tillfällen under 2000, med Konstantin Keller som ordförande.
Sida 31/ 84
Arbetsgruppen deltog i granskningen av riskerna i samband med användning av naturläkemedel som innehåller Aristolochia.
En principförklaring utarbetades i samarbete med CPMP: s arbetsgrupper för biverkningsbevakning och säkerhet och offentliggjordes i november 2000.
Ytterligare information om riktlinjedokument och principförklaringar från gruppen finns i Bilaga 11.
Ett möte med berörda organisationer i Europa hölls i oktober 2000.
Där diskuterades bland annat dialogens räckvidd och förslag till större öppenhet i arbetsgruppens meddelanden till allmänheten i frågor som rör naturläkemedel.
Sida 32/ 84
Gruppen för underlättande av ömsesidigt erkännande (MRFG) är avsedd att samordna och underlätta förfarandet för ömsesidigt godkännande.
Gruppens elva möten leddes av António Melo Gouveia under det portugisiska ordförandeskapet första halvåret 2000 och Jean- Michel Alexandre under det franska ordförandeskapet andra halvåret.
Två informella MRFG- möten anordnades under året för diskussioner kring frågor avseende förfarandet för ömsesidigt erkännande, exempelvis öppenhet, bedömningarnas kvalitet och 2001 års översyn.
Förfarandet för ömsesidigt erkännande är ett av de fastställda europeiska förfarandena för godkännande och övervakning av läkemedel i Europeiska unionen, och antalet sådana förfaranden ökade under 2000, vilket gjorde att ett starkt stöd från EMEA krävdes och antalet möten med undergrupper och delgrupper ökade.
Totalt anordnades 52 delgruppsmöten av referensmedlemsstater (avseende 46 nya ansökningar och sex ändringar).
I förhållande till antalet nya ansökningar är antalet större än under 1999.
Förfarandet för
Under behandling
Skiljedomar 2000
2000, 2000
med positiv utgång
2000
Nya ansökningar Typ I- ändringar Typ II- ändringar
373 953 323
78 124 135
309 934 312
2 -- 2
* I detta antal ingår ärenden avseende flera läkemedel och enligt uppgift per den 15 december 2000
Både antalet inlämnade och slutbehandlade ansökningar ökade.
Antalet skiljedomsärenden ökade jämfört med tidigare år, och som en indirekt följd av förfarandena för ömsesidigt erkännande ökade antalet hänskjutna ärenden enligt artikel 11 i direktiv 75/ 319/ EEG markant.
Andelen återkallanden av ansökningar – 30, 5% – (minst ett återkallande per förfarande) från enskilda medlemsstater inom förfarandet för ömsesidigt erkännande var fortfarande ett orosmoment under 2000.
Det skall emellertid påpekas att av 3 107 ansökningar i de berörda medlemsstaterna återkallades 236 (7, 6%).
I september 1998 påbörjades en djupanalys av återkallanden med stöd av cheferna för myndigheterna, och medlemsstaterna uppmanades att ta fram rapporter om orsakerna bakom varje återkallande.
Slutsatsen av denna analys är att de viktigaste skälen för återkallanden har att göra med frågor kring produktresumén (57%), problem i samband med bedömningen av ansökningshandlingarna (38%) eller annat (5%).
Det finns fortfarande några medlemsstater som inte har fungerat som referensmedlemsstat.
Fördelningen mellan medlemsstaterna är alltjämt ojämn och några medlemsstater spelar fortfarande en dominerande roll.
Avsevärd möda har lagts på att förbättra kvaliteten på data i EudraTrack- databasen.
Beslut fattades om en ny klassificering av förfaranden i syfte att fastställa förfarandets beskaffenhet och rättsliga grund och för att förbättra kvaliteten på den information som ges om förfarandet för ömsesidigt erkännande.
Initial ansökan
Flera ansökningar (kopior)
Ansökningar om upprepad
Ansökning om tillkommande
styrka eller form
119
4
Kända aktiva substanser
10
--
Nya aktiva substanser
13
7
tillämpningsområde Ej klassificerade av referensmedlems - staten
6
-- --
Slutbehandlade ansökningar med positiv utgång under 2000 (3: e klassifikationsnivån) Fullständig
Informerat
Bibliografi
Ej klassificerad
samtycke
användning,
av referens -
tion
medlemsstaten
97
8
24
122
18
35
5
Slutbehandlade ansökningar med positiv utgång under 2000 (4: e klassifikationsnivån)
Kemisk
Biologiska:
Biologiska:
Biologiska:
Naturläkemedel
Ej klassificerad
övriga
av referens -
substans
blodprodukter
vaccin
medlemsstaten
287
7
6
1
4
Slutbehandlade ansökningar med positiv utgång under 2000 (5: e klassifikationsnivån)
275
30
4
Företrädare för Europeiska kommissionen deltog också regelbundet i gruppens möten.
EMEA/ MB/ 050/ 00 Allmän rapport 2000 Kapitel 3 Veterinärmedicinska läkemedel och informationsteknik
Sida 34/ 84
Översikt över enheten för veterinärmedicinska läkemedel och informationsteknik 2000
Enhetschef Chef för sektorn för veterinärmedicinska förfaranden Chef för sektorn för veterinärmedicinska läkemedels
Peter JONES Jill ASHLEY- SMITH
IT- stöd till EMEA.
ActiTrak- data för utvärdering av veterinärmedicinska läkemedel 2000
Indirekta kostnader
(specifika
Initial utvärdering
enheter/ sektorer) 1%
13%
Specifik verksamhet Indirekta kostnader efter godkännande (alla sektorer) 6% 18% Uppföljning
11%
EU: s allmänna bidrag 34%
Sida 35/ 84
Nya MRL- ansökningar har däremot minskat något.
3. 1 Kommittén för veterinärmedicinska läkemedel CVMP
CVMP: s ordförande CVMP: s vice ordförande
Reinhard KROKER J.
Gabriel BEECHINOR
Ytterligare information om CVMP- medlemmarna finns i Bilaga 5.
Totalt
1998
1999
2000
1995- 2000
Centraliserade förfaranden
Mottagna ansökningar Återkallanden Antagna yttranden per läkemedel Ändringar av typ I Ändringar av typ II Utvidgningar och förenklade ansökningar
14 1 3 7 0 7
4 0 9 16 3 6
6 1 8 31 4 1
38 4 28 59 7 16
Förfaranden avseende maximalt tillåtna restmängder
Fastställande av MRL för gamla substanser
114
157
20
593
Ansökningar om nya MRL Återkallade ansökningar om nya MRL Ansökningar om ändring och utvidgning av nya MRL
4 1 10
2 0 13
40 4 62
Återkallade ansökningar om ändring och utvidgning
1
3
Yttranden om nya MRL
27
32
20
99
Sida 36/ 84
största delen uppfyllts på ett tillfredsställande sätt, med 100% överensstämmelse med de regelenliga tidsfristerna för centraliserade ansökningar och ansökningar om maximalt tillåtna restmängder (MRL) samt, ansökningar om utvidgning eller ändring.
Den genomsnittliga inaktiva tiden i samband med de sökandes svar på frågor minskades avsevärt under 2000, vilket avspeglar en bättre standard på ansökningshandlingarna vid den ursprungliga ansökan.
Även för den tid beslutsprocessen tar vid kommissionen noterades en förbättring under 2000.
Genomsnittligt antal dagar för centraliserade förfaranden 1995- 2000
600
500
223
264
286
184
300
110
95 30
96
64 30
200
189 28
29
30
30
100 0
107
208
206
196
210
1995
1996
1997
1998
1999
2000
Bedömningsetappen
Etappen efter EMEA: s yttrande
Resultaten av EMEA: s och FEDESA: s (europeiska djurhälsoföreningen) första gemensamma resultatundersökning av det centraliserade förfarandet publicerades i maj 2000.
Undersökningen visade att det finns en stor tillfredsställelse med verksamheten och resultaten av det centraliserade förfarandet från alla sidor.
Tillfredsställelse med det
Tillfredsställelse med det
centraliserade förfarandet -
centraliserade förfarandet -
EMEA/ CVMP: s undersökning
FEDESA: s undersökning
10 8
10 8
6 4 2 0
6 4 2 0
Mycket missnöjd Nöjd
Missnöjd Mycket missnöjd Mycket nöjd Nöjd
Missnöjd Mycket nöjd
EMEA/ MB/ 050/ 00 Allmän rapport 2000 Rapportörsuppdrag Fördelningen av rapportörsuppdrag för centraliserade och nya MRL- ansökningar följde under 2000 ett mönster som liknar tidigare års, med medlemmar från de större nationella myndigheterna som tar ansvar för de flesta av ansökningarna.
Sida 37/ 84
Rapportörsuppdragens fördelning på de nationella delegationerna 1995- 2000
16
14
12
10
8
6
4
2
0
B
DK D
E
L E
F
IRL I L
NL
A
P
FIN
S
UK
Rapportör
Medrapportör
Rapportörsuppdragens fördelning på de nationella delegationerna för nya maximalt tillåtna restmängder 1995- 2000
30
25
20
15
10
5
0
B
DK D
E
L E
F
IRL I L
NL
A
P
FIN
S
UK
Rapportör
Medrapportör
EMEA/ MB/ 050/ 00 Allmän rapport 2000 3. 2 Verksamhet efter godkännande för försäljning
Sida 38/ 84
Den betydande ökningen under 2000 av specifik verksamhet efter godkännande för försäljning
När nu allt fler yttranden för godkännanden enligt det centraliserade förfarandet beviljas kräver uppföljningen avsevärt mycket mer uppmärksamhet, särskilt för biverkningsbevakning och kraven avseende de periodiska säkerhetsrapporterna (PSUR).
En del sökande är emellertid fortfarande osäkra på sina skyldigheter i detta avseende och rapportering av biverkningsbevakning var en huvudpunkt på dagordningen vid den andra gemensamma info- dagen som organiserades av EMEA och FEDESA i december 2000 i EMEA: s lokaler.
Periodiska säkerhetsrapporter 1995- 2000
40
35
30
25
20
15
10
5
0
1995
1996
1997
1998
1999
2000
CVMP antog sitt första yttrande som förordade ett tillfälligt upphävande av godkännandet för försäljning av ett läkemedel som godkänts enligt det centraliserade förfarandet i EU år 2000.
Läkemedlet i fråga heter Econor, ett antibiotikum som ges tillsammans med foder för behandling av enzootisk pneumoni och svindysenteri, och det återkallades.
CVMP diskuterade också sitt första hänskjutande avseende ett läkemedel, Bayovac IBR & Rhinobovin Marker Live, som godkänts enligt förfarandet för ömsesidigt erkännande, och beviljade en ändring av godkännandet för försäljning så att det innefattar ytterligare kvalitetskontrolltester i syfte att hindra att det färdiga läkemedlet smittas med virus.
EMEA/ MB/ 050/ 00 Allmän rapport 2000 3. 3 MRL för gamla substanser
Sida 39/ 84
Arbetet med att bedöma ansökningar om att fastställa MRL för gamla substanser slutfördes före fristen den 1 januari 2000.
Under 2000 fortsatte emellertid arbetet med att fastställa definitiva MRL för substanser som nu återfinns i bilaga III till rådets förordning (EEG) nr 2377/ 90 och tillfällig status tilldelades i väntan på kompletterande uppgifter, i huvudsak avseende validering av analysmetoder för övervakningssyften.
Yttranden och listor över frågor som antagits för gamla substanser 1995- 2000
200
150
100
50
0
1995
1996
1997
1998
1999
2000
Listor över frågor
Antagna yttranden
EMEA/ MB/ 050/ 00 Allmän rapport 2000 Andra viktiga händelser under 2000 i korthet
Seminarium om analysmetoder för restövervakning i syfte att bevaka fullföljda MRL vid EMEA i januari 2000.
Gruppen för läkemedelstillgång fortsatte att komma med initiativ till kommissionen – något som skall betraktas som en del av 2001 års översyn av det europeiska systemet för godkännande för försäljning.
EMEA: s rekommendationer för en policy för veterinärmedicinska särläkemedel lämnades in till kommissionen i juni 2000.
CVMP: s strategiska plan för riskhantering avseende antibiotika- resistens fördes under 2000 till genomförandeetappen av arbetsgrupperna för säkerhet och effekt.
Pågående åtagande avseende internationell harmonisering med aktivt deltagande i WHO, Codex Alimentarius och internationella harmoniseringskonferensen för veterinärmedicinska läkemedel (VICH).
Fyra VICH- riktlinjer antogs för slutligt offentliggörande under 2000, och ytterligare fem sändes ut på remiss till CVMP.
Internationella harmoniseringskonferensen för veterinärmedicinska läkemedel (VICH)
Slutliga riktlinjedokument Good Clinical Practices CVMP/ VICH/ 595/ 98) Stability Testing of Biotechnological/ Biological VMPs (CVMP/ VICH/ 501/ 99) Impurities:
Residual Solvents (CVMP/ VICH/ 502/ 99) Environmental Impact Assessment (EIAs) for VMPs (CVMP/ VICH/ 592/ 98)
Riktlinjer på remiss Management of adverse event reports (CVMP/ VICH/ 547/ 00) Efficacy of anthelmintics:
Specific recommendations for poultry (CVMP/ VICH/ 546/ 00) Efficacy of anthelmintics:
Specific recommendations for feline (CVMP/ VICH/ 545/ 00 Environmental impact assessment (EIAS) for VMPs - Phase I (CVMP/ VICH/ 592/ 98) Safety studies for veterinary drug residues in human food:
Genotoxicity studies( CVMP/ VICH/ 526/ 00)
Närmare information om dessa och andra CVMP- riktlinjer finns i Bilaga 11.
Öppenhet och dialog vid EMEA/ CVMP 2000
Januari Februari Mars
Firande av femårsjubileet av EMEA: s invigning Bilateralt möte med FEDESA Gemensamt EMEA– TAIEX- möte för central - och östeuropeiska länder Möte med CVMP och berörda parter
Maj Juli Oktober November December
EMEA- FEDESA Info- dag Bilateralt möte med FEDESA Möte med CVMP och berörda parter Bilateralt möte med FEDESA EMEA- FEDESA Info- dag
EMEA/ MB/ 050/ 00 Allmän rapport 2000 3. 4 CVMP: s arbetsgrupper
Sida 41/ 84
CVMP: s arbetsgrupper och CPMP: s och CVMP: s gemensamma arbetsgrupp för kvalitetsfrågor (QWP, se kapitel 4) sammanträdde regelbundet under år 2000.
Närmare information om de riktlinjedokument som grupperna har utarbetat åt CVMP finns i Bilaga 11.
och preliminära
Ordförande
under 2000
riktlinjer godkända under 2000
Arbetsgruppen för biverkningsbevakning (PhVWP)
Gabriella CONTI, sedan Cornelia IBRAHIM *
4
2
Arbetsgruppen för immunologiska läkemedel (IWP)
Paul- Pierre PASTORET
4
5
Arbetsgruppen för läkemedelseffekt (EWP)
Liisa KAARTINEN
4
6
Arbetsgruppen för säkerhet (SWP)
Michelle DAGORN
4
6
Arbetsgruppen för antibiotikaresistens (ARWG) * Tjänsteförrättande ordförande
Margarita ARBOIX
3
EMEA/ MB/ 050/ 00 Allmän rapport 2000 3. 5 Gruppen för underlättande av ömsesidigt erkännande av veterinärmedicinska läkemedel
Sida 42/ 84
För ordförandeskapet svarade under första halvåret Portugal och därefter Frankrike.
EMEA fortsatte att ge gruppen heltäckande sekretariats - och administrationsstöd.
Bedömning av ansökningshandlingar
Antalet slutförda förfaranden för ömsesidigt erkännande ökade från 39 år 1999 till 47 år 2000.
Även antalet ändringsförfaranden ökade stadigt.
Sju medlemsstater fungerade som referensmedlemsstat i förfarandena.
I syfte att förbättra förfarandet satsade medlemsstaterna på att minska antalet frågor till de sökande och det gjordes en uppföljning av skäl för återkallande i syfte att lösa problem inför framtida ansökningar.
Bättre öppenhet
Sambandsgruppen VMRF- FEDESA sammanträdde regelbundet under 2000.
VMRF: s och FEDESA: s gemensamma undersökning av förfarandet för ömsesidigt erkännande slutfördes och resultaten publicerades.
Undersökningen fortsatte under 2000.
Ett index över läkemedel som godkänts enligt förfarandet för ömsesidigt erkännande publicerades i april 2000 på webbplatsen http: // www. hevra. org, som tillhör cheferna för de veterinärmedicinska myndigheterna (HEVRA).
Organisationsfrågor
Ett antal organisationsfrågor diskuterades och löstes.
Riktlinjedokumentet om bästa praxis ändrades så att medlemsstaternas arbete förtecknades i detalj och så att sökande får mer tid till att svara på frågor från berörda medlemsstater.
Företagen fick möjlighet att ställa frågor direkt till VMRF via HEVRA: s webbplats och VMRF besvarade åtta frågor med anknytning till förfarandet för ömsesidigt erkännande under 2000.
Sida 43/ 84
Förberedelserna för att säkerställa att 2000- säkerhetskraven skulle uppfyllas visade sig ha varit motiverade och välgrundade när EMEA öppnade för årets verksamhet den 2 januari 2000 och de konstaterades att inga sådana problem uppstått.
Myndighetens utvidgning till plan 7 under året krävde en betydande insats för att nödvändig infrastruktur och support skulle kunna tillhandahållas och personalens behov på det nya kontoret tillgodoses.
Som en följd av sektorns totala prestationsåtagande, målet att av minimitillgänglighet var överskridet under 2000 med nästan 100% tillgänglighet av alla IT tjänster.
Under 2000 utvecklade och införde sektorn ett system för videokonferenser via skrivbordsterminaler (via Internet- protokoll och ISDN).
Sedan systemet använts med framgång inom EMEA, påbörjades tester med ett antal partners under 2000.
Utöver sin stödfunktion åtog sig sektorn utveckling och genomförande av ett antal nya standardprojekt, bland annat en intern webbaserad nyhets - och varningskanal för EMEA, med namnet Ticker.
EMEA/ MB/ 050/ 00 Allmän rapport 2000
Sida 44/ 84
Största delen av sektorns resurser läggs på drift och nätverkssupport, och även en betydande del på programutveckling och andra små projekt.
Resursfördelning för informationsteknik
SIAMED Övrig verksamhet 6, 3% 12, 9% SI 2 7, 3% Administration 3, 5% Support via hjälpcentral 4, 9%
Andra program och små projekt 23, 3% Drift och nätverk 41, 8%
EMEA/ MB/ 050/ 00 Allmän rapport 2000 Kapitel 4 Teknisk samordning
Sida 45/ 84
Översikt över Enheten för teknisk samordning
Enhetschef Chef för sektorn för inspektioner Chef för sektorn för hantering och publicering av dokument Chef för sektorn för konferenser
Karel de NEEF Stephen FAIRCHILD Beatrice FAYL Sylvie BÉNÉFICE
Enheten för teknisk samordning ansvarar för logistikstöd till utvärderingen av humanläkemedel och veterinär - medicinska läkemedel vad gäller inspektioner och läkemedelscertifikat samt för ett antal övergripande tjänster inom EMEA, bland annat dokumenthantering och konferensservice.
ActiTrak- data för teknisk samordning under 2000
Initial utvärdering 5% Indirekta kostnader
(specifika
Specifik verksamhet
enheter/ sektorer) 15%
efter godkännande 2% Uppföljning
Indirekta kostnader 19% (alla sektorer) 12%
Särskild verksamhet (öronmärkt) 8%
Administrativa kostnader 8%
EU: s allmänna bidrag 31%
EMEA/ MB/ 050/ 00 Allmän rapport 2000 4. 1 Inspektioner
Sida 46/ 84
Samordning av inspektioner för centraliserade förfaranden
Genomförda inspektioner för centraliserade förfaranden 1998- 2000
70
60
50
40
30
20
10
0
1998
1999
2000
Antalet genomförda inspektioner avseende god tillverkningssed (GMP) under 2000 var högre än väntat på grund av en överföring av 16 förfrågningar om inspektioner från 1999 och en betydande ökning av förfrågningar under 2000.
En databas över GMP- inspektioner färdigställdes under 2000 i syfte att tillhandahålla administrativa rapporter och information för samordning av inspektioner och få till stånd en direkt inmatning av data i SIAMED- systemet, som avser spårning av ansökningar.
I siffrorna ingår ett betydande antal inspektioner som genomfördes utanför EU.
Provtagning och provning
Övervakningen av centralt godkända läkemedel görs av Europeiska nätverket av officiella laboratorier för läkemedelskontroll.
Nätverkets verksamhet samordnas av Europarådets avdelning för läkemedelskvalitet (EDQM) och EMEA.
Inga större problem identifierades under provningsprogrammet.
Ett provningsprogram för 2001 fastställdes 2000.
EMEA mottog och övervakade totalt fem rapporter om kvalitetsproblem avseende centralt godkända läkemedel, vilket ledde till att två läkemedel återkallades.
EMEA/ MB/ 050/ 00 Allmän rapport 2000 Avtal om ömsesidigt erkännande (MRA)
Sida 47/ 84
Pågående diskussioner eller MRA under övergångsperiod Bedömningen av likvärdighet mellan EG: s och Kanadas system för EG – Kanada MRA överensstämmelse med GMP slutfördes under 2000.
Man enades också om
dokumentation, förfaranden och övervakningsarrangemang för programmet och de är klara att tas i bruk.
Övergångsperioden utsträcktes emellertid med anledning av några öppna frågor som behöver lösas.
Utvärderingen av EG: s och USA: s lagstiftning och riktlinjer och system för EG – USA MRA överensstämmelse med GMP fortsatte under 2000.
EU slutförde sina planer för de första utvärderingsbesöken till USA i mars 2001.
Nya prognoser från USA tyder på att bedömningen av EU inte skulle vara klar vid övergångsperiodens utgång i november 2001.
Texten i överenskommelsen och förklarande noter fastställdes och godkändes i maj EG – Schweiz MRA 2000.
Datumet för ikraftträdande väntas bli under sommaren 2001.
EG – Australien MRA and Arbetet fortsatte under 2000 med utvärdering av dessa avtals likvärdighet.
uppföljningsprogram och andra dokument avsedda att underlätta driften.
Läkemedelscertifikat
Nya arrangemang för begäran om certifikat för ett läkemedel infördes 2000 och lades ut på EMEA: s webbplats.
Därmed blev tjänsten bättre vad gäller utfärdandetiden, som blev i genomsnitt 4, 9 dagar för 2000.
En internrevision av förfarandena genomfördes år 2000, vilket ledde till bättre internkommunikation avseende snabblarm inom biverkningsbevakning och arrangemang för rapportering av defekta läkemedel.
Antalet begärda certifikat sjönk från 9 652 år 1999 till 8 357 år 2000.
CPMP: s och CVMP: s gemensamma arbetsgrupp för kvalitetsfrågor
CPMP: s och CVMP: s gemensamma arbetsgrupp för kvalitetsfrågor sammanträdde tre gånger under 2000.
Gruppen färdigställde sju riktlinjedokument för remiss och ytterligare åtta riktlinjer för antagande.
Gruppen samarbetade också med arbetsgrupperna för läkemedels säkerhet och effekt med utveckling av riktlinjedokument av gemensamt intresse.
Ett möte med berörda parter ägde rum i oktober 2000.
EMEA/ MB/ 050/ 00 Allmän rapport 2000 4. 2 Hantering och publicering av dokument
Sida 48/ 84
Produktinformation
Ett projekt för produktinformationshantering som organiseras gemensamt av EMEA och EFPIA startades år 2000.
Ett 150- tal delegater från behöriga nationella myndigheter, läkemedelsindustrin och programvaruföretag deltog i ett seminarium i september 2000 och de ställde sig positiva till initiativet.
Syftet med projektet för produktinformationshantering (PIM) är att minska industrins och regel - och tillsynsmyndigheternas arbetsbörda i fråga om underhåll av produktinformationsdokument (produktresumé, patientinformation och märkning).
Vanligast måste i genomsnitt 400- 500 dokument revideras för varje läkemedel för varje ändring av produktinformation.
De mallar för produktinformation som finns på EMEA: s webbplats granskades under 2000 och mallen för produktresuméer och bipacksedel (mall 1a) revideras på samtliga 11 officiella EU- språk efter antagandet av riktlinjerna för produktresuméer från december 1999 och finns nu på EMEA: s webbplats.
Elektronisk inlämning
Elektronisk inlämning kommer att innebära att datautbytet mellan sökande och innehavare av godkännande för försäljning å ena sidan och EMEA å andra sidan underlättas.
Det pågår aktiviteter kring produktinformations - hantering, ansökningar om godkännande för försäljning, maximalt tillåtna restmängder och Xdossier - Internetutkast.
EMEA bidrog aktivt under 2000 till diskussioner om elektroniska gemensamma ansöknings - handlingar (eCTD) och visade upp en mall för denna vid ICH5- mötet i San Diego.
En webbplats för utveckling av elektronisk inlämning upprättades år 2000 i syfte att tillhandahålla information om pågående arbete: http: // esubmission. eudra. org
Dokumenthantering
År 2000 genomfördes ett anbudsförfarande med syftet att välja ut ett elektroniskt dokumenthanteringssystem.
En genomförbarhetsstudie påbörjades i slutet av 2000 före det slutliga valet av systemleverantör.
Systemet kommer i det inledande skedet att inriktas på kontroll av dokument för vetenskaplig rådgivning och EPAR- modulprocesser.
Sektorn samordnade sammanställningen av EMEA: s dokumentkatalog, som publicerades första gången i november 2000.
Antalet prenumeranter på dokument från EMEA sjönk under 2000, då användarna i allt större omfattning utnyttjar webbplatsen för att komma åt information direkt.
EMEA/ MB/ 050/ 00 Allmän rapport 2000 4. 3 Konferensservice
Sida 49/ 84
EMEA: s möten
Verksamheten kring organisationen av möten vid EMEA ökade med mer än 37% under 2000.
Möten vid EMEA 1995- 2000
350
300
250
200
150
100
50
0
1995
1996
1997
1998
1999
2000
Ett anbudsförfarande för resebyråtjänster slutfördes under 2000 och en tjänsteleverantör utsågs.
Användarnas krav vad gäller förbättring av systemet för administration av möten fastställdes.
En enkät som genomfördes år 2000 för att mäta delegaternas tillfredsställelse gav vid handen att dessa är mycket nöjda med EMEA: s servicenivå.
Möteslokalerna och den tekniska utrustningen i själva sammanträdesrummen förbättrades under 2000.
Planeringen av de nya konferensrummen på plan 3 gick framåt.
Det alleuropeiska forumet för läkemedelstillsynsfrågor (PERF)
Avtalet om genomförandet av den första etappen av det alleuropeiska forumet för läkemedelstillsynsfrågor (PERF I) fullföljdes under 2000.
Sektorn administrerade sammanlagt 119 deltagande delegater i programmet, liksom 37 möten.
Dessutom organiserades en konferens i Ungern i februari 2000, där över 350 delegater deltog.
EMEA/ MB/ 050/ 00 Allmän rapport 2000 Kapitel 5 Administration
EMEA: s personal per nationalitet
5%
Grekland 4%
Finland 4% Spanien Portugal 7%
Österrike 1%
Nederländerna Frankrike 4% 12% Italien Irland Luxemburg 8% 5% 0%
EMEA/ MB/ 050/ 00 Allmän rapport 2000
EMEA: s personal per kategori och kön
Sida 51/ 84
70
60 Antal medlemmar i personalen
50
40
30
20
10
0
Kategori A
Kategori B
Kategori C
Kategori D
Män
Kvinnor
Med hjälp av konstant budgetövervakning och kostnadsstyrning lyckades budgetgruppen väl med att samordna genomförandet av budgeten och strävade efter kostnadseffektivitet.
Under året gjordes en grundlig undersökning av utbildningsbehoven, och utbildning anordnades för att personalens möjligheter skulle förbättras.
Ytterligare kontorsutrymmen på 1 460 m2 på sjunde våningen på 7 Westferry Circus togs i anspråk under 2000 som ett komplement till de befintliga tre våningsplanen.
Personalen vid enheten för utvärdering av humanläkemedel, totalt ett hundratal personer, kunde flytta till de nya kontorsutrymmena i mars 2000.
De lokalansvariga började också planera och genomföra ett annat stort utrustningsprojekt under år 2000, nämligen ytterligare sammanträdesrum och lokaler för delegaterna på tredje våningen.
Detta arbete kommer att slutföras i början av år 2001.
EMEA/ MB/ 050/ 00 Allmän rapport 2000 Renoveringsplaner för plan
3 i EMEA: s kontor
3D
Förklaring Rum 3A – konferensrum
3C
(115 personer)
Rum 3B – mötesrum med flera funktioner (40 personer)
Rum 3C – mötesrum och videokonferens - svit (35 personer) 3B
3A
Rum 3D – mötesrum (18 personer)
Öppen yta/ reception
Ytterligare produktivitetsvinster kunde iakttas under 2000 då ökade transaktionsvolymer kunde hanteras utan personalökning.
Sedan budgetredovisningssystemet SI2 infördes 1999 har vidareutvecklingen av detta och införandet av dagbokssystemet Sage också bidragit till produktivitetsökningar.
Ett valutaterminssystem förhandlades fram med EMEA: s banker för att en svag euro skall få så små effekter som möjligt på EMEA: s ekonomi.
År 2000 gjordes 6 761 betalningar och 1 084 intäktsposter behandlades, vilket innebär en ökning med 11% resp 45% jämfört med 1999.
Betalningsvolymer 1999 och 2000
7000 6000 5000 4000 3000 2000 1000 0
Personal - relaterade
Byggnader och lokaler
Verksamhet
Rapportörer
Totalt
1999
2000
Inkomstbringande verksamheters volym 1999 och 2000
1000
800
600
400
200
0
Inkomster från avgifter och administrativa kostnader
Övriga inkomster
Totalt
1999 2000
EMEA/ MB/ 050/ 00 Allmän rapport 2000 Bilagor
Sida 54/ 84
1.
EMEA: s kontaktpersoner och referensdokument
2.
EMEA: s budgetar 1999 till 2001
3.
Styrelsemedlemmar
4.
CPMP- medlemmar
5.
CVMP- medlemmar
6.
COMP- medlemmar
7.
Behöriga nationella myndigheter
8.
CPMP: s yttranden 2000 om humanläkemedel
9.
CVMP: s yttranden 2000 om veterinärmedicinska läkemedel
10.
COMP: s yttranden 2000 om särläkemedel
11.
EMEA: s riktlinjedokument 2000
EMEA/ MB/ 050/ 00 Allmän rapport 2000 Bilaga 1 EMEA: s kontaktpersoner och referensdokument
Sida 55/ 84
Kontaktpersoner inom EMEA
Den löpande övervakningen av läkemedels säkerhet efter det att de godkänts för försäljning (” biverk - ningsbevakning ”) är en viktig del av det arbete som utförs av de behöriga nationella myndigheterna och EMEA.
EMEA får in säkerhetsrapporter från EU- länderna och andra länder om centralt godkända läkemedel och samordnar verksamheten med anknytning till läkemedels säkerhet och kvalitet.
Frågor rörande biverkningsbevakning avseende humanläkemedel
Kontaktperson Noël WATHION Tfn direkt (44- 20) 74 18 85 92 E- post: noel. wathion@ emea. eudra. org
Frågor rörande biverkningsbevakning avseende veterinärmedicinska läkemedel
Kontaktperson Barbara FREISCHEM Tfn direkt (44- 20) 74 18 85 81 E- post: barbara. freischem@ emea. eudra. org
Defekta läkemedel och andra kvalitetsfrågor
Kontaktperson Stephen FAIRCHILD Faxnummer för snabblarm om defekta läkemedel Tfn direkt (44- 20) 74 18 85 90 E- post: stephen. fairchild@ emea. eudra. org
Läkemedelscertifikat
EMEA utfärdar certifikat för läkemedel i enlighet med de regler som WHO har fastställt.
Ett sådant certifikat innehåller uppgifter om att ett läkemedel är godkänt för försäljning i EU och om läkemedlets status i fråga om god tillverkningssed (GMP).
Certifikaten är avsedda som stöddokumentation vid ansökan om godkännande för försäljning i länder utanför EU och vid export till sådana länder.
Frågor rörande certifikat för centralt godkända humanläkemedel och veterinärmedicinska läkemedel
Kontaktperson Jonna SUNELL- HUET Tfn direkt (44- 20) 74 18 84 65 E- post: certificate@ emea. eudra. org
Dokumentservice
EMEA har publicerat ett stort antal dokument, bl. a. pressmeddelanden, allmän information, årsrapporter och arbetsprogram.
Dessa och andra dokument är tillgängliga på webbplatsen http: www. emea. eu. int eller kan rekvireras skriftligen från:
Subscription Service European Agency for the Evaluation of Medicinal Products 7 Westferry Circus Canary Wharf London E14 4HB Storbritannien
EMEA/ MB/ 050/ 00 Allmän rapport 2000
Det finns en prenumerationstjänst omfattande alla offentliga EMEA- dokument, med distribution av dokumenten elektroniskt eller i pappersform.
Mer information kan erhållas från adressen ovan eller från
Kontaktperson Iro MAVROPOULOS Tfn direkt (44- 20) 74 18 85 82 E- post: subscriptions@ emea. eudra. org
Önskemål om allmänna informationsmaterial bör ställas till
Kontaktperson Amanda BOSWORTH Tfn direkt (44- 20) 74 18 84 08 E- post: amanda. bosworth@ emea. eudra. org
Förteckningen över europeiska experter är tillgänglig för granskning på begäran vid EMEA: s kontor.
Begäran kan göras antingen skriftligen till EMEA eller till följande e- postadresser:
human_ experts@ emea. eudra. org
Förteckningen över experter på veterinärmedicinska
vet_ experts@ emea. eudra. org
Förteckningen över experter på inspektioner
inspectors_ experts@ emea. eudra. org
Företrädare för massmedia som önskar information bör vända sig till följande personer::
Frågor rörande humanläkemedel
Kontaktperson Noël WATHION Tfn direkt (44- 20) 74 18 85 92 E- post: noel. wathion@ emea. eudra. org
Frågor rörande veterinärmedicinska läkemedel
Kontaktperson Peter JONES Tfn direkt (44- 20) 74 18 84 13 E- post: peter. jones@ emea. eudra. org
Allmän information på övriga områden
Kontaktpersoner Martin HARVEY Tfn direkt (44- 20) 74 18 84 27 E- post: martin. harvey@ emea. eudra. org
Antoine CUVILLIER Tfn direkt (44- 20) 74 18 84 28 E- post: antoine. cuvillier@ emea. eudra. org
EMEA/ MB/ 050/ 00 Allmän rapport 2000 EU: s officiella publikationer
Rådets förordning (EEG) nr 2309/ 93 av den 22 juli 1993 om gemenskapsförfaranden för godkännande för försäljning av och tillsyn över humanläkemedel och veterinärmedicinska läkemedel samt om inrättande av en europeisk läkemedelsmyndighet, i dess senaste lydelse (EGT L 214, 24. 8. 1993, s.
1) Rådets förordning (EEG) nr 2377/ 90 av den 26 juni 1990 om inrättandet av ett gemenskapsförfarande för att fastställa gränsvärden för högsta tillåtna restmängder av veterinärmedicinska läkemedel i livsmedel med animaliskt ursprung, i dess senaste lydelse (EGT L 224, 18. 8. 1990, s.
13) Rådets direktiv 81/ 851/ EEG av den 28 september 1981 om tillnärmning av medlemsstaternas lagstiftning om veterinärmedicinska läkemedel, i dess senaste lydelse (EGT L 317, 6. 11. 1981, s.
1) Rådets förordning (EG) nr 2743/ 98 av den 14 december 1998 om ändring av förordning (EG) nr 297/ 95 om de avgifter som skall betalas till Europeiska läkemedelsmyndigheten för värdering av läkemedel (EGT L 345, 19. 12. 1998, s.
3) Europaparlamentet och Rådets förordning (EG) nr 141/ 2000 av den 16 december 1999 om särläkemedel (EGT L 18, 22. 1. 2000, s.
1) Redogörelse för inkomster och utgifter för Europeiska byrån för utvärdering av läkemedel för budgetåret 2000, inbegripet slutliga anslag för 1999 och resultat för 1998 (EGT L 184, 24. 7. 2000, s.
1) Dessa och andra texter finns i serien Rules governing medicinal products in the European Community.
Publikationer i serien, liksom exemplar av Europeiska gemenskapernas officiella tidning (EGT), kan beställas från:
Byrån för Europeiska gemenskapernas officiella publikationer 2, rue de Mercier L - 2985 Luxemburg
eller hämtas på webbplatsen EudraLex: http: // pharmacos. eudra. org/ eudralex/ index. htm
EMEA- dokument
Första allmänna rapporten om verksamheten vid Europeiska läkemedelsmyndigheten, 1995 (ISBN 92- 827- 7491- 0, Byrån för Europeiska gemenskapernas officiella publikationer) Andra allmänna rapporten om verksamheten vid Europeiska läkemedelsmyndigheten, 1996 (ISBN 92- 9155- 002- 7, Byrån för Europeiska gemenskapernas officiella publikationer) Tredje allmänna rapporten om verksamheten vid Europeiska läkemedelsmyndigheten, 1997 (ISBN 92- 9155- 010- 8, Byrån för Europeiska gemenskapernas officiella publikationer) Fjärde allmänna rapporten om verksamheten vid Europeiska läkemedelsmyndigheten, 1998 (ISBN 92- 9155- 018- 3, Byrån för Europeiska gemenskapernas officiella publikationer) Femte allmänna rapporten om verksamheten vid Europeiska läkemedelsmyndigheten, 1999 (ISBN 92- 9155- 026- 4, EMEA) Uttalande om principerna för samverkan mellan de nationella behöriga myndigheterna och Europeiska myndigheten för utvärdering av läkemedel (EMEA/ MB/ 013/ 97 Budgetförordning för EMEA (EMEA/ MB/ 011/ 97) Verkställande direktörens beslut av den 3 december 1997 om bestämmelser om tillgång till EMEA: s handlingar (EDIR/ 016/ 1997)) Verkställande direktörens beslut av den 1 juni 1999 om samarbetet med Europeiska byrån för bedrägeribekämpning (OLAF) (EDIR/ 006/ 1999) Katalog över offentliga EMEA- dokument (uppdateras regelbundet) Uppförandekodex för EMEA (EMEA/ D/ 37674/ 99)
Dessa och andra dokument kan hämtas via Internet (http: // www. emea. eu. int) eller beställas från:
Sector for Document management and publishing European Agency for the Evaluation of Medicinal Products 7 Westferry Circus Canary Wharf London E14 4HB Storbritannien
EMEA/ MB/ 050/ 00 Allmän rapport 2000 Bilaga 2 EMEA: s budgetar 1999 till 2001
Sida 58/ 84
Nedan redovisas budgetsammanställningar i euro för 1999 till 2001.
(31. 12. 1999)
(per den 31. 12. 2000)
(per den 20. 12. 2000)
Löner Extern personal och andra stödpersoner
15
074 905 955 456
36, 61% 2, 23%
493 000 058 000
33, 45% 1, 91%
772 000 379 000
35, 15% 2, 23%
Övriga personalkostnader Summa avdelning 1 Byggnader och utrustning
191 570 221 931
2, 89% 41, 82%
350 000 901 000
2, 44% 37, 80%
501 000 652 000
2, 42% 39, 80%
Hyra och avgifter Databehandling Övriga kapitalkostnader Porto och kommunikationer
2 1 1
5, 19% 2, 51% 4, 43% 0, 90%
212 220 423 500 343 000 480 000
9, 44% 4, 38% 4, 26% 0, 87%
685 000 400 000 824 500 537 000
9, 18% 2, 26% 1, 33% 0, 87%
Övriga administrationskostnader Summa avdelning 2 Driftskostnader
194 926 561 071
2, 90% 15, 93%
593 000 061 720
2, 88% 21, 82%
784 500 231 000
2, 88% 16, 52%
Sammanträden Utvärdering av läkemedel Översättning Studier och konsulter Publikationer
274 441 894 457 -- 93 650 137 130
7, 95% 33, 74% 0, 00% 0, 23% 0, 33%
487 000 682 500 p. m.
5 000 150 000
6, 31% 33, 79% 0, 00% 0, 01% 0, 27%
565 000 658 000 428 000 180 000 220 000
10, 60% 31, 74% 0, 69% 0, 29% 0, 36%
SUMMA KOSTNADER
182 680
55
287 220
61 934 000
Intäkter
Avgifter Bidrag från EU Särskilt bidrag från EU för
952 500 481 649
70, 31% 25, 45%
39 13
154 000 70, 82% 200 000 23, 88%
42 610 000 14 700 000
68, 81% 23, 73%
särläkemedel Bidrag från EES Bidrag från EU- program (PERF)
-- --
0, 00% 0, 00%
000 000 1, 81% 245 220 0, 44%
600 000 250 000
0, 97% 0, 40%
800 000
1, 94%
217 000 0, 39%
2 440 000
3, 94%
2, 30%
1
471 000 2, 66%
1 334 000
2, 15%
SUMMA INKOMSTER Noter
41 182 680
100, 00% 55 287 220
61 934 000
(1) Budgeten för 1999: uppgifterna avser resultat.
(2) Budgeten för 2000: uppgifterna avser slutgiltiga anslag.
(3) Budgeten för 2001: uppgifterna avser preliminära anslag.
EMEA/ MB/ 050/ 00 Allmän rapport 2000 Bilaga 3 Styrelsemedlemmar
Sida 59/ 84
Ordförande
André BROEKMANS (1)
Medlemmar
Gianmartino BENZI, José- Luis VALVERDE LÓPEZ (2) Europaparlamentet Suppleanter:
Dietrich HENSCHLER, Jean- Pierre REYNIER Europeiska kommissionen Fabio COLASANTI (3), Bertrand CARSIN (4) Suppleant:
Paul WEISSENBERG
Belgique/ België Danmark
André PAUWELS, Frans GOSSELINCKX Ib VALSBORG, Jytte LYNGVIG (5)
Deutschland / Greece αδάλλΕ España France Ireland
Hermann Josef PABEL, Gerhard Josef KOTHMANN, Vice ordförande Marios MARSELOS (6), Elias MOSSIALOS (7) María Victoria de la CUESTA GARCIA (8), Ramón PALOP BAIXAULI (9) Philippe DUNETON, Martin HIRSCH (10) Tom MOONEY, Colm GAYNOR (11)
Italia Luxembourg Nederland
Alexander JENTZSCH, Ernst LUSZCZAK Miguel ANDRADE (13), Rógerio GASPAR (14) Pekka JÄRVINEN (15), Hannes WAHLROOS
Ísland Liechtenstein Norge/ Noreg
Rannveig GUNNARSDÓTTIR, Ingolf PETERSEN Brigitte BATLINER, Peter MALIN Andreas DISEN, Gro Ramsten WESENBERG
(1) Avgick vid mötet den 20 december 2000.
(2) Ersatte Dietrich HENSCHLER fr. o. m. mötet den 22 februari 2000.
(3) Ersatte Jörn KECK fr. o. m. mötet den 22 februari 2000.
(4) Ersatte Joachim HEINE fr. o. m. mötet den 22 februari 2000.
(5) Ersatte Ib Bo LUMHOLTZ fr. o. m. mötet den 23 oktober 2000.
(6) Ersatte Haralampos MOUTSOPOULOS fr. o. m. mötet den 20 december 2000.
(7) Ersatte John PSOMAS fr. o. m. mötet den 20 december 2000.
(8) Ersatte María Teresa PAGÉS JIMÉNEZ fr. o. m. mötet den 20 december 2000.
(9) Ersatte Mariano BITRIÁN CALVO fr. o. m. mötet den 20 december 2000.
(10) Ersatte Jacques BOISSEAU fr. o. m. mötet den 22 februari 2000.
(11) Ersatte John COSTELLOE fr. o. m. mötet den 22 februari 2000.
(12) Ersatte André BROEKMANS fr. o. m. mötet den 7 juni 2000.
(13) Ersatte José António ARANDA da SILVA fr. o. m. mötet den 22 februari 2000.
(14) Ersatte Maria Armanda MIRANDA fr. o. m. mötet den 22 februari 2000.
(15) Ersatte Kimmo LEPPO fr. o. m. mötet den 22 februari 2000.
EMEA/ MB/ 050/ 00 Allmän rapport 2000 Bilaga 4 Medlemmar i Kommittén för farmaceutiska specialiteter (CPMP) (1)
Sida 60/ 84
· Jean- Michel ALEXANDRE (France), ordförande
Eric ABADIE (France) Mark AINSWORTH (Danmark) (2)
Fernando de ANDRÉS- TRELLÉS (España) Cristina AVENDAÑO (España) Michalis AVGERINOS (Ελλάδα/ Greece) Rolf BASS (Deutschland) (3)
Geert DE GREEF (Belgique/ België) Jens ERSBØLL (Danmark) Silvio GARATTINI (Italia) Jacqueline GENOUX- HAMES (Luxembourg) Willem van der GIESEN (Nederland) Lars GRAMSTAD (Norge/ Noreg) Manfred HAASE (Deutschland) Magnús JÓHANNSSON (Ísland) Tove KARLSUD (Norge/ Noreg) Pekka KURKI (Suomi/ Finland) (5)
· · · · · · · · · ·
(1) Uppgiften om vilken medlemsstat som utsett en medlem ges enbart i informationssyfte.
(2) Ersatte Gorm JENSEN fr. o. m. mötet i januari 2000.
(3) Ersatte Alfred HILDEBRANDT fr. o. m. mötet i september 2000.
(4) Ersatte Mary TEELING som vice ordförande fr. o. m. mötet i september 2000.
(5) Ersatte Eva ALHAVA fr. o. m. mötet i mars 2000.
(6) Ersatte Rogério GASPAR fr. o. m. mötet i januari 2000.
(7) Ersatte David JEFFERYS fr. o. m. mötet i mars 2000.
(8) Ersatte Mary TEELING fr. o. m. mötet i september 2000.
EMEA/ MB/ 050/ 00 Allmän rapport 2000 Bilaga 5 Medlemmar i Kommittén för veterinärmedicinska läkemedel (CVMP) (1)
Sida 61/ 84
· Reinhard KROKER (Deutschland), ordförande
· · · · · · · · · · · · · · · ·
Margarita ARBOIX (España) J.
Gabriel BEECHINOR (Ireland), vice ordförande Hanne BERGENDAHL (Norge/ Noreg) Rory BREATHNACH (Ireland) Gabriella CONTI (Italia) Luis CORBALÁN (España) Steve DEAN (United Kingdom) Johannes DICHTL (Österreich) Sabine EGLIT (Deutschland) Françoise FALIZE (Belgique/ België) Christian FRIIS (Danmark) Helle HARTMANN FRIES (Danmark) Johannes HOOGLAND (Nederland) Tonje HØY (Norge/ Noreg) Albert HUBERTY (Luxembourg) Eva FABIANSON- JOHNSSON (Sverige) (2)
1 Uppgiften om vilken medlemsstat som utsett en medlem ges enbart i informationssyfte.
2 Ersatte Annika WENNBERG fr. o. m. mötet i oktober 2000.
3 Ersatte Carlos SINOGAS fr. o. m. mötet i juli 2000.
4 Ersatte Christos HIMONAS fr. o. m. mötet i april 2000.
EMEA/ MB/ 050/ 00 Allmän rapport 2000 Bilaga 6 Medlemmar i kommittén för särläkemedel
Sida 62/ 84
Ordförande
Josep TORRENT i FARNELL
Medlemmar
Nederland Österreich Portugal Suomi/ Finland Sverige United Kingdom
Harrie SEEVERENS Hans Georg EICHLER José Manuel Gião TOSCANO RICO Kalle HOPPU Kerstin WESTERMARK Rashmi SHAH (4)
Företrädare för patientorganisationer
Moisés ABASCAL ALONSO (5) Yann LE CAM, 5 Vice ordförande Alastair KENT (6)
Jean- Michel ALEXANDRE (7) Företrädare för EMEA Gianmartino BENZI Mary TEELING (8)
Observatörer
Ísland Norge/ Noreg
Sigurdur THORSTEINSSON Randi NORDAL
(1) Ersatte Tilman OTT fr. o. m. mötet i september 2000.
(2) Ersatte Thrassyvoulos KEPHALAS fr. o. m. mötet i oktober 2000.
(3) Ersatte Mariette BACKES LIES fr. o. m. mötet i november 2000.
(4) Ersatte Alexander NICHOLSON fr. o. m. mötet i juni 2000.
(5) Företräder European Association for Orphan Diseases (Eurodis).
(6) Företräder European Alliance of Genetic Support Groups (EAGS).
(7) Avgick vid mötet i december 2000.
(8) Avgick vid mötet i september 2000.
EMEA/ MB/ 050/ 00 Allmän rapport 2000 Bilaga 7 Behöriga nationella myndigheter
Sida 63/ 84
Mer information om de behöriga nationella myndigheterna finns på deras webbplatser: http: // heads. medagencies. org och http: // www. hevra. org
BELGIQUE/ BELGÏE André PAUWELS Conseiller Général / Generaal Adviseur Ministère des affaires sociales, de la santé publique et de l’ environnement Inspection Générale de la Pharmacie Ministerie van Sociale Zaken, Volksgezondheid en Leefmilieu Algemeine Farmaceutische Inspektie Boulevard Bisschoffsheim / Bisschoffsheimlaan, 33 B – 1000 Bruxelles / Brussel Tél. / Tel.
(32- 2) 227 55 67 Fax (32- 2) 227 55 55/ 56 39 E- mail: andre. pauwels@ afigp. fgov. be Internet: http: // www. afigp. fogv. be
Jytte LYNGVIG Direktør Lægemiddelstyrelsen Frederikssundsvej 378 DK – 2700 Brønshøj Tlf.
(45) 44 88 93 34 Fax (45) 44 88 91 09 E- post: jyl@ dkma. dk Internet: http: // www. dkma. dk
Harald SCHWEIM Direktor BfArM Friedrich- Ebert- Allee 38 D – 53113 Bonn Tel.
(49- 22) 82 07 32 03 Fax (49- 30) 87 07 55 14 E- Mail: schweim@ bfarm. de Internet: http: // www. bfarm. de
Reinhard KROKER Leiter des Fachbereiches 'Tierarzneimittelzulassung und - rückstandskontrolle, Futterzusatzstoffe' BgVV Diedersdorfer Weg, 1 D – 12277 Berlin Tel.
(49- 30) 84 12 23 64 Fax (49- 30) 84 12 29 65 E- Mail: r. kroker@ bgvv. de Internet: http: // www. bgvv. de
αδάλλΕ
Marios MARSELOS President National Organization for Medicines Mesogion 284 GR – 155 62 Holargos Athens Tel.
(30- 1) 650 72 10 Fax (30- 1) 654 95 86 E- mail: hmoutsop@ eof. gr
María Victoria de la CUESTA GARCIA Directora Agencia Española del Medicamento Ministerio de Sanidad y Consumo C/ Huertas 75 E – 28014 Madrid Tel.
(34- 91) 596 16 27 Fax (34- 91) 596 16 15 E- mail: sdaem@ agamed. es Internet: http: // www. agamed. es
FRANCE
Philippe DUNETON Directeur- Général Agence française de sécurité sanitaire des produits de santé 143- 147, blvd Anatole France F – 93200 Saint- Denis CEDEX Tél.
(33- 1) 55 87 30 14 Fax (33- 1) 55 87 30 12 E- mail: philippe. duneton@ afssaps. sante. fr Internet: http: // agmed. sante. gouv. fr
Martin HIRSCH Directeur- Général Agence Française de Sécurité Sanitaire des aliments 23, avenue du Général de Gaulle B. P.
19 F – 94701 Maisons Alfort CEDEX Tél (33- 1) 49 77 13 99/ 26 54 Fax (33- 1) 49 77 26 26 E- mail: m. hirsch@ dg. afssa. fr Internet: http: // www. afssa. fr
IRELAND
Frank HALLINAN Chief Executive Officer Irish Medicines Board The Earlsfort Centre Earlsfort Terrace Dublin 2 Ireland Tel.
(353- 1) 676 49 71 Fax (353- 1) 676 78 36 E- mail: frank. hallinan@ imb. ie Internet: http: // www. imb. ie
Seamus HEALY Assistant Secretary Department of Agriculture, Food and Forestry Agriculture House Kildare Street Dublin 2 Ireland Tel.
(353- 1) 607 24 34 Fax (353- 1) 676 29 89 E- mail: seamus. healy@ daff. irlgov. ie
ITALIA
Nello MARTINI Direttore Generale del Dipartimento per Valutazione dei medicinale e la farmacovigilanza Ministero della Sanità Viale Civilità Romana 7 I – 00144 Roma Tel.
(39- 6) 59 94 36 66 Fax (39- 6) 59 94 34 56 E- mail: farmaci. sanita@ interbusiness. it Internet: http: // www. sanita. it/ farmaci
Romano MARABELLI Direttore Generale del Dipartimento degli alimenti e nutrizione e della sanità pubblica veterinaria Ministero della Sanità Piazzale Marconi 25 I – 00144 Roma Tel.
(39- 6) 59 94 39 45 Fax (39- 6) 59 94 31 90 E- mail: danspv@ izs. it
LUXEMBOURG
Mariette BACKES- LIES Pharmacien- Inspecteur Chef de Division Directeur de la Santé Division de la pharmacie et des médicaments Villa Louvigny – 1er étage L – 2120 Luxembourg Tél.
(352) 478 55 90 Fax (352) 26 20 01 47 E- mail: dpmlux@ pt. lu
André BROEKMANS Directeur College ter Beoordeling van Geneesmiddelen Ministerie van V. W. S.
Kalvermarkt 53 Postbus 16229 2500 BE Den Haag Nederland Tel.
(31- 70) 356 74 50 Fax (31- 70) 356 75 15 E- mail: aw. broekmans@ cbg. meb. nl Internet: http: // www. cbg- meb. nl
Kees KUIPER Hoofd van het Agentschap voor de registratie van diergeneesmiddelen Bureau Registratie Diergeneesmiddelen Postbus 289 6700 AG Wageningen Nederland Tel.
(31- 31) 747 54 91 Fax (31- 31) 742 31 93 E- mail: brd@ brd. agro. nl
ÖSTERREICH
Günter LIEBESWAR Sektionschef Gesundheitswesen Bundesministerium für Soziale, Sicherheit und Generationen Radetzkystraße 2 A – 1030 Wien Tel.
(43- 1) 711 00 47 17 Fax (43- 1) 713 86 14 E- Mail: gunter. liebeswar@ bmsg. gv. at
Alexander JENTZSCH Ministerialrat Leiter der Gruppe für Pharmazeutische Angelegenheiten Bundesministerium für Soziales, Sicherheit und Generationen Radetzkystraße 2 A – 1030 Wien Tel.
(43- 1) 711 00 46 73 Fax (43- 1) 714 92 22 E- Mail: alexander. jentzsch@ bmsg. gv. at
Miguel ANDRADE Presidente Conselho de Administraçao INFARMED Parque Saúde de Lisboa, Av. do Brasil, 53 P – 1749- 004 Lisboa Tel.
(351) 217 98 71 16 Fax (351) 217 98 71 20/ 24 E- mail: miguel. andrade@ infarmed. pt Internet: http: // www. infarmed. pt
Rui MARQUES LEITÃO Director Geral Direcçao Geral de Veterinária Lg Academia Nacional de Belas Artes 2 P – 1294 Lisboa Tel.
(351) 213 23 95 66 Fax (351) 213 46 35 18 E- mail: rleitao@ dgv. min- agricultura. pt
SUOMI/ FINLAND
Hannes WAHLROOS Ylijohtaja Lääkelaitos Läkemedelsverket Mannerheimintie 166 P. O.
Box 55 FIN – 00301 Helsinki Puh.
(358- 9) 47 33 42 00 Fax (358- 9) 47 33 43 45 Sähköposti: hannes. wahlroos@ nam. fi Internet: http: // www. nam. fi
Gunnar ALVÁN Generaldirektör Läkemedelsverket Husargatan 8 Box 26 S – 751 03 Uppsala Tfn (46- 18) 17 46 00 Fax (46- 18) 54 85 66 E- post: gunnar. alvan@ mpa. se Internet: http: // www. mpa. se
EMEA/ MB/ 050/ 00 Allmän rapport 2000 UNITED KINGDOM Keith JONES
Director and Chief Executive Officer Medicines Control Agency Market Towers, Room 1629 1, Nine Elms Lane London, SW8 5NQ United Kingdom Tel.
(44- 20) 72 73 01 00 Fax (44- 20) 72 73 05 48 E- mail: keith. jones@ mca. gov. uk Internet: http: // www. open. gov. uk/ mca
Director and Chief Executive Veterinary Medicines Directorate Woodham Lane New Haw, Addlestone Surrey, KT15 3NB United Kingdom Tel.
(44- 1932) 33 69 11 Fax (44- 1932) 33 66 18 E- mail: m. rutter@ vmd. maff. gov. uk Internet: http: // www. open. gov. uk/ vmd
Observatörer:
Rannveig GUNNARSDÓTTIR Chief Executive Director Icelandic Medicines Control Agency Eidistorg 13 - 15 IS – 170 Seltjarnarnes Tel.
(354) 520 21 00 Fax (354) 561 21 70 E- mail: rannveig. gunnarsdottir@ lyfjanefnd. is Internet: http: // www. lyfjanefnd. is
LIECHTENSTEIN
Brigitte BATLINER Amt für Lebensmittelkontrolle und Veterinärwesen Kontrollstelle für Arzneimittel Postplatz 2 FL – 9494 Schaan Tel.
(423) 236 73 25 Fax (423) 236 73 10 E- mail: brigitte. batliner@ alk. llv. li
Gro Ramsten WESENBERG Director- General Statens legemiddelkontroll Sven Oftedals vei 6 N – 0950 Oslo Tel.
EMEA/ MB/ 050/ 00 Allmän rapport 2000 Bilaga 8 CPMP: s yttranden under 2000 om humanläkemedel
Läkemedel Företag Användningsom - råde
- Namn - Namn
- ATC
- Form
- Giltigförklaring
- Yttrandet inne
- INN - Del A/ B
-
Land
- Indikation
- -
Dosering Antal presentationer
- Yttrande - Aktiv tid - Inaktiv tid
- Beslutsdatum - Kungörelsedatum - EGT
- Orgalutran - ganirelix
-
- H01CC01 - Prevention of
Solution for injection 0. 5 mg/ ml
- 29. 01. 1999 - 19. 01. 2000
- 22. 02. 2000 - 17. 05. 2000
- B
premature luteinising hormone surges in conteolled ovarian hyperstimulatio n
2 presentations
- 162 days - 189 days
- 22. 05. 2000 - OJ C 183, 30. 06. 2000, p.
3
- Pegintron - peginterferon alfa- 2b - A
- -
SP Europe US
- L03AB10 - Treatment of chronic hepatitis C
- - -
Powder and solvent for solution for injection 50 µg/ 0. 5 ml, 80 µg/ 0. 5 ml, 100 µg/ 0. 5 ml 120 µg/ 0. 5 ml, 150µg/ 0. 5 ml 25 presentations
- 26. 03. 1999 - 17. 02. 2000 - 189 days - 139 days
- 27. 03. 2000 - 25. 05. 2000 - 05. 06. 2000 - OJ C 183, 30. 06. 2000, p.
3
- Viraferon PEG - peginterferon alfa- 2b - A
- -
SP Europe US
- L03AB10 - Treatment of chronic hepatitis C
- - -
Powder and solvent for solution for injection 50 µg/ 0. 5 ml, 80 µg/ 0. 5 ml, 100 µg/ 0. 5 ml 120 µg/ 0. 5 ml, 150µg/ 0. 5 ml 25 presentations
- 03. 01. 2000 - 17. 02. 2000 - 43 days - 0 days
- 27. 03. 2000 - 25. 05. 2000 - 05. 06. 2000 - OJ C 183, 30. 06. 2000, p.
3
- Lantus - insulin glargine - A
-
Aventis Pharma Deutschlan d GmbH
- A10AE - Diabetes mellitus
- - -
Solution for injection 100 IU/ ml 7 presentations
- 23. 04. 1999 - 17. 02. 2000 - 215 days - 83 days
- 23. 03. 2000 - 06. 06. 2000 - 14. 06. 2000 - OJ C 183,
- D
30. 06. 2000, p.
3
Optisulin insulin glargine A
- Aventis - Pharma - Deutschlan d GmbH - D
A10AE Diabetes mellitus
Solution for injection 100 IU/ ml 7 presentations
24. 09. 1999 - 17. 02. 2000 - 116 days - 28 days -
23. 03. 2000 27. 06. 2000 28. 06. 2000 OJ C 216, 28. 07. 2000, p.
4
- - -
Nyracta rosiglitazone B
- - SmithKlin - e Beecham Pharmaceu ticals - UK
A10BG02 Combination treatment of Type II diabetes mellitus
- - -
Film coated tablet 1 mg, 2 mg, 4 mg, 8 mg 12 presentations
- - - -
18. 12. 1998 - 21. 10. 1999 - 186 days - 119 days -
17. 04. 2000 11. 07. 2000 26. 07. 2000 OJ C 244, 25. 08. 2000, p.
2
Avandia rosiglitazone B
- - SmithKlin - e Beecham Phramaceu ticals - UK
A10BG02 Combination treatment of Type II diabetes mellitus
Film coated tablet 1 mg, 2 mg, 4 mg, 8 mg 12 presentations
18. 12. 1998 - 21. 10. 1999 - 186 days - 119 days -
17. 04. 2000 11. 07. 2000 28. 06. 2000 OJ C 216, 28. 07. 2000, p.
4
- - -
Venvia rosiglitazone B
- - SmithKlin - e Beecham Pharmaceu ticals - UK
A10BG02 Combination treatment of Type II diabetes mellitusus
- - -
Film coated tablet 1 mg, 2 mg, 4 mg, 8 mg 12 presentations
- - - -
18. 12. 1998 - 21. 10. 1999 - 186 days - 119 days -
17. 04. 2000 11. 07. 2000 26. 07. 2000 OJ C 244, 25. 08. 2000, p.
2
- - -
Myocet doxorubicin B
- The - Liposome - Company - US
L01DB Treatment of metastatic breast cancer
- - -
Powder and pre - admixtures for concentrate for, liposomal dispersion for infusion 50 mg 1 presentation
- - - -
30. 07. 1999 - 12. 04. 2000 - 167 days - 91 days -
17. 05. 2000 13. 07. 2000 26. 07. 2000 OJ C 244, 25. 08. 2000, p.
2
- - -
Datscan ioflupane B
- Nycomed - Amersham - - UK
V09AB03 Diagnosis of Parkinson disease
- - -
Solution for injection 74 MBq/ ml 1 presentation
- - - -
18. 12. 1998 - 16. 03. 2000 - 178 days - 272 days -
05. 05. 2000 27. 07. 2000 02. 08. 2000 OJ C 244, 25. 08. 2000, p.
10
15. 05. 2000
verteporfin
Vision - Treatment of age - infusion - 12. 0
- verteporfin Vision -
Treatment of age -
in
- verteporfin Vision - Treatment of age - infusion -
- verteporfin Vision - Treatment of age - infusion - 12. 04. 2000 -
27. 07. 2000
-
related macular
- 15 m
- 1
63 days -
OJ C 244, 25. 08. 2000, p.
10
NovoMix 30 insulin aspart A
Novo - Nordisk - DK
A10AD Diabetes mellitus
- - -
Suspension for injection 100 IU/ ml 8 presentations
24. 09. 1999 - 12. 04. 2000 - 144 days - 55 days -
17. 05. 2000 01. 08. 2000 01. 08. 2000 OJ C 244, 25. 08. 2000, p.
10
- Kogenate - Bayer -
Bayer
-
Treatment and
-
- octocog alfa - D prophylaxis of - 250 IU, 500 IU, 1000 IU - 182 days -
-
- A bleeding in - 3 presentations - 201 days -
OJ C 244,
10
Helixate
- Bayer -
-
Treatment and
-
- octocog alfa - D prophylaxis of - 250 IU, 500 IU, 1000 IU - 182 days -
-
- A bleeding in - 3 presentations - 201 days -
OJ C 244,
10
- -
Hepacare triple antigen
-
Medeva - Pharma -
-
B virus in adults
-
surface antigen S, pre- S1 and pre S2 20 µg 2 presentations
293 days -
OJ C 244, 25. 08. 2000, p.
10
- -
Herceptin trastuzumab
-
Roche - Registrat -
L01XC03 Treatment of
-
Powder for concentrate for solution for infusion
26. 02. 1999 - 25. 05. 2000 -
03. 07. 2000 28. 08. 2000
patients with metastatic breast cancer whose tumour overexpress HER2
150 mg 1 presentation
147 days - 305 days -
04. 09. 2000 OJ C 277, 29. 09. 2000, p.
14
- Keppra - UCB -
- Keppra - UCB - N03A - Film coated tablet -
-
therapy in the
- B - US therapy in the 1000 mg -
- 26 presentations -
300 days -
OJ C 308, 27. 10. 2000, p.
12
Panretin -
- Gel -
26. 02. 1999 -
-
- alitretinoin Pharmac - Ttopical - 0. 1% w/ w - 29. 06. 2000 -
treatment of - 1 presentation
- B euticals treatment of - 1 presentation - 174 days -
OJ C 337, 28. 11. 2000. p.
2
Glustin pioglitazone
Takeda - Europe -
- -
treatment of Type - II Diabetes mellitus
6 presentations
- -
178 days - 251 days -
17. 10. 2000 OJ C 337, 28. 11. 2000. p.
2
Actos pioglitazone
Takeda - Europe -
- -
treatment of Type - II Diabetes mellitus
6 presentations
- -
178 days - 251 days -
19. 10. 2000 OJ C 337, 28. 11/ 00. p.
2
Agenerase
- Glaxo - J05AE05 - Capsule, soft, Oral - 20. 11.
- Agenerase - Glaxo -
J05AE05 - Capsule, soft, Oral
- Agenerase - Glaxo - J05AE05 -
- Agenerase - Glaxo - J05AE05 - Capsule, soft, Oral -
- Agenerase - Glaxo - J05AE05 - Capsule, soft, Oral - 20. 11. 1998 -
09. 08. 2000
-
amprenavir
Group - Treatment of solution - 29. 0
- amprenavir Group -
Treatment of
so
- amprenavir Group - Treatment of solution -
- amprenavir Group - Treatment of solution - 29. 06. 2000 -
20. 10. 2000
-
B
- UK
HIV infected
- 50 m
- B - UK HIV infected - 50 mg, 150 mg, 15 mg/ ml -
- B - UK HIV infected - 50 mg, 150 mg, 15 mg/ ml - 219 days -
25. 10. 2000
adults and children
- 4 presentations -
324 days -
OJ C 337, 28. 11. 2000. p.
2
-
Infanrix hexa - - JO7CA - Powder and suspension for - 30. 07. 1999 - 09. 08.
- Infanrix hexa - -
JO7CA - Powder and suspension for
- Infanrix hexa - - JO7CA -
- Infanrix hexa - - JO7CA - Powder and suspension for -
- Infanrix hexa - - JO7CA - Powder and suspension for - 30. 07. 1999 -
09. 08. 2000
-
Hep B- IPV
- Hep B- IPV SmithKli -
- Hep B- IPV SmithKli - Immunisation suspension for injection -
- Hep B- IPV SmithKli - Immunisation suspension for injection - 29. 06. 2000 -
23. 10. 2000
HIB vacci
ne ne
against
-
- Diphtheria toxoid, - 201 days -
26. 10. 2000
adsorbed ≥ 30IU -
A
Beecham
Haemophilus
- A Beecham Haemophilus -
- A Beecham Haemophilus - 132 days -
OJ C 337,
2
-
16 presentations
-
Infanrix penta
- SmithKli
- -
JO7CA Primary and
- -
Suspension for injection Diphtheria toxoid, adsorbed ≥ 30IU
- -
30. 07. 1999 - 29. 06. 2000 -
09. 08. 2000 23. 10. 2000
-
ne
booster
Tetanus toxoid, adsorbed ≥
-
201 days -
26. 10. 2000
Beecham Biologic
immunisation of infants against
-
132 days -
OJ C 337, 28. 11. 2000. p.
2
Pertussis toxoid, adsorbed 25 µg Filamentous haemagglutinin, adsorbed 25 µg, Pertactin, adsorbed 8 µ g Recombinant Hepatitis B surface antigen (S protein), adsorbed 10 µg Inactivated type 1 Poliovirus 40 DU Inactivated type 2 Poliovirus 8 DU Inactivated type 3 Poliovirus 32 DU
8 presentations
- -
Hexavac Comb
- Pasteur Merieux
- -
JO7CA Immunisation
- -
Suspension for injection Purified diphtheria toxoid, adsorbed ≥ 20 IU,
- -
30. 07. 1999 - 26. 06. 2000 -
10. 08. 2000 23. 10. 2000
vaccine
MSD
Diphtheria,
-
180 days -
26. 10. 2000
-
A
- F
pertussis,
Purified tetanus toxoid, adsorbed ≥ 40 IU
-
153 days -
OJ C 337,
Tetanus, HepB, Poliomyelitis, Haemophilus influenza
Purified pertussis toxoid, adsorbed 25 µg Purified pertussis filamentous haemagglutinin adsorbed 25 µg Recombinant hepatitis B surface antigen 5. 0 µg Inactivated poliomyelitis virus: type 1 40 D units type 2 8 D units type 3 32 D units Haemophilus influenzae polysaccharide type b 12 µg conjugated to tetanus toxoid (24 µg)
2
EMEA/ MB/ 050/ 00 Allmän rapport 2000
-
8 presentations
Sida 70/ 84
-
Luveris - Ares - G03G - Powder and solvent for - 25. 06. 1999 - 07. 09.
- Luveris -
Ares - G03G - Powder and solvent for - 25. 0
- Luveris - Ares -
G03G - Powder and solvent
- Luveris - Ares - G03G -
- Luveris - Ares - G03G - Powder and solvent for -
- Luveris - Ares - G03G - Powder and solvent for - 25. 06. 1999 -
07. 09. 2000
-
lutropin alfa
Serono - Stimulation of solution for injection - 27. 07
- lutropin alfa Serono -
Stimulation of
- lutropin alfa Serono - Stimulation of solution for injection -
- lutropin alfa Serono - Stimulation of solution for injection - 27. 07. 2000 -
29. 11. 2000
-
A
(Europe)
follicular
-
- A (Europe) follicular - 75 IU -
- A (Europe) follicular - 75 IU - 192 days -
30. 11. 2000
-
Ltd CH
development in women with servere Leng HEng and FSH deficiency
-
6 presentations
-
200 days
-
3
- - -
NeoSpect depreotide B
- -
- Nycome - d Imaging A/ S NO
V09IA05 Scintigraphic imaging of suspected malignant tumours in the lung
- - -
Kit for radiopaharmaceutical preparation 47 µg 2 presentations
- - - -
20. 11. 1998 27. 07. 2000 204 days 404 days
- - - -
3
- - -
Trizivir lamivudine zidovudine abacavir B
- -
Glaxo - Group - UK
J05AF30 Treatment of HIV- 1 infected patients
- - -
Film coated tablet 150/ 300/ 300 mg 3 presentations
- - - -
21. 01. 2000 29. 06. 2000 158 days 0 days
- - - -
13. 10. 2000 08. 12. 2000
- - -
Nutropin AQ somatropin A
-
Schwarz - Pharma - AG
H01AC01 Treatment of growth failure
- - -
Solution for injection 5 mg/ ml 2 presentations
- - -
21. 10. 1999 21. 09. 2000 174 days
- - -
05. 12. 2000
- D
-
186 days
-
- - -
Neurobloc botulinum toxin type B B
- Elan - Pharma - Internati onal Ltd - UK
M03AX01 Treatment of cervical dystonia
- - -
Solution for injection - 5000 IU/ ml - 3 presentations - -
27. 08. 1999 21. 09. 2000 187 days 229 days
- - - -
21. 11. 2000
Tenecteplase - - B01AD - Powder and solvent for - 24. 09. 1999 - 27. 11.
- Tenecteplase - -
B01AD - Powder and solvent
- Tenecteplase - - B01AD -
- Tenecteplase - - B01AD - Powder and solvent for -
- Tenecteplase - - B01AD - Powder and solvent for - 24. 09. 1999 -
27. 11. 2000
-
tenecteplase
Boehring - Treatment of solution for injection
- tenecteplase Boehring -
Treatment of
- tenecteplase Boehring - Treatment of solution for injection -
21. 09. 2000
-
-
A
er
suspected
- A er suspected - 6000 IU, 8000 IU, 10000 -
176 days
-
myocardial infarction
-
IU 3 presentations
-
215 days
-
- D -
Metalyse - - B01AD - Powder and solvent for - 24. 09. 1999 - 27. 11.
- Metalyse - -
B01AD - Powder and solvent
- Metalyse - - B01AD -
- Metalyse - - B01AD - Powder and solvent for -
- Metalyse - - B01AD - Powder and solvent for - 24. 09. 1999 -
27. 11. 2000
-
tenecteplase
Boehring - Treatment of solution for injection
- tenecteplase Boehring -
Treatment of
- tenecteplase Boehring - Treatment of solution for injection -
21. 09. 2000
-
-
er
suspected
- A er suspected - 6000 IU, 8000 IU, 10000 -
176 days
-
Ingelhei m Internati onal GmbH
myocardial infarction
-
IU 3 presentations
-
-
- D -
- SP - R06AX27 - Film coated tablet - 24. 09. 1
- Azomyr - SP -
R06AX27 - Film coated tablet
- Azomyr - SP - R06AX27 -
- Azomyr - SP - R06AX27 - Film coated tablet -
- Azomyr - SP - R06AX27 - Film coated tablet - 24. 09. 1999 -
06. 11. 2000
-
Europe - Relief of - 5 mg
- desloratadine Europe -
- desloratadine Europe - Relief of - 5 mg -
21. 09. 2000
-
B
- US
symptoms - 13 pr
- B - US symptoms -
201 days
-
associated with seasonal allergic rhinitis
-
159 days
-
- -
Opulis desloratadine
SP - Europe -
R06AX27 - Relief of -
Film coated tablet 5 mg
- -
24. 09. 1999 21. 09. 2000
- -
06. 11. 2000
-
-
US
symptoms - associated with seasonal allergic rhinitis
13 presentations
201 days 159 days
- -
- -
Allex desloratadine
-
SP - Europe -
- -
24. 09. 1999 21. 09. 2000
- -
06. 11. 2000
-
B
-
symptoms - associated with seasonal allergic rhinitis
13 presentations
- -
- -
- -
Aerius desloratadine
-
R06AX27 - Relief of -
- -
24. 09. 1999 21. 09. 2000
06. 11. 2000
-
B
-
US
symptoms - associated with seasonal allergic rhinitis
13 presentations
- -
- -
EMEA/ MB/ 050/ 00 Allmän rapport 2000
Sida 71/ 84
-
- Neoclarityn - SP -
R06AX27 - Film coated tablet
- Neoclarityn - SP - R06AX27 -
- Neoclarityn - SP - R06AX27 - Film coated tablet -
- Neoclarityn - SP - R06AX27 - Film coated tablet - 24. 09. 1999 -
06. 11. 2000
-
Europe - Relief of - 5 mg
Relief of - 5 mg
- desloratadine Europe - Relief of -
- desloratadine Europe - Relief of - 5 mg -
21. 09. 2000
-
-
B
- US
- B - US symptoms -
- B - US symptoms - 13 presentations -
201 days
-
-
159 days
-
-
Xeloda -
Roche -
L01BC -
-
21. 10. 1999
-
20. 11. 2000
-
capecitabine
treatment of - 150 mg
- capecitabine Registrat - treatment of -
21. 09. 2000
-
-
B
ion Ltd
metastatic - 2 pres
- B ion Ltd metastatic -
- B ion Ltd metastatic - 2 presentations -
201 days
-
- CH
colorectal cancer
-
159 days
-
-
Ovidrelle
- Ares -
G03GA01 -
Powder and solvent for -
21. 10. 1999
-
23. 11. 2000
-
chorio -
Serono - Assisted solution for injection
- chorio - Serono -
Assisted
- chorio - Serono - Assisted solution for injection -
21. 09. 2000
-
-
-
(Europe) Ltd CH
reproductive techniques sus as in vitro fertilisation (IVF)
- -
250 µg 6 presentations
- -
174 days 186 days
- -
-
Prevenar Prevenarpneu mococcal conjugate vaccine
- -
US
- -
J07AL Active immunisation of infants and children against
- -
Suspension for injection A monodose preparation of 0. 5 ml contains Streptococcus pneumoniae: saccharide suspension of Serotype 4 2 µg
- - - -
19. 11. 1999 21. 09. 2000 205 days 125 days
- - - -
21. 11. 2000
-
invasive disease, pneumonia and otitis media caused by
Streptococcus pneumoniae
-
2 presentations
- - -
Prandin replaglinide B
- -
- -
A10BX02 Treatment of Type II diabetes mellitus
- - -
Tablet 0. 5 mg, 1. 0 mg, 2. 0 mg, 18 presentations
- - - -
30. 06. 2000 21. 09. 2000 91 days 0 days
- - - -
26. 10. 2000
- - -
Rapamune sirolimus B
- -
Wyeth Europe Ltd US
- -
L04AA10 Prophylaxis of organ rejection in patient receiving renal transplants
- - -
Oral solution 1 mg/ ml 5 presentations
- - - -
29. 01. 1999 16. 11. 2000 214 days 393 days
- - - -
08. 01. 2001
- - -
Targretin bexarotene B
- -
Ligand Pharmac euticals Ltd US
- -
L01XX25 Treatment of skin manifestations of advanced stage of cutaneous T- cell Lymphoma
- - -
- - - -
17. 12. 1999 16. 11. 2000 197 days 159 days
- - - -
- - -
Fasturtec rasburicase A
- -
Sanofi F
- -
V03AF07 Treatment of tumor induced hpreuricemia
- - -
Powder and solvent for solution for infusion 1. 5 mg/ ml 1 presentation
- - - -
21. 01. 2000 16. 11. 2000 177 days 118 days
- - - -
- - -
Trazec nateglinide B
- -
- -
A10B03 Combination treatment of diabetes mellitus Type II
- - -
- - - -
31. 10. 2000 14. 12. 2000 58 days 0 days
- - - -
- - -
Vaniqa eflornithine B
-
Bristol Myers Squibb Pharma EEIG
- -
D11AX Treatment of facial hirsutism
- - -
Cream 11. 5% 3 presentations
- - - -
03. 01. 2000 14. 12. 2000 182 days 157 days
- - - -
-
- - -
Starlix nateglinide B
- -
Novartis Europhar m Ltd CH
- -
A10BX03 Combination treatment of diabetes mellitus Type II
- - -
Film coated tablet 60 mg, 120 mg, 180 mg 21 presentations
- - - -
21. 01. 2000 14. 12. 2000 179 days 144 days
- - - -
- -
Zometa zoledronic acid
-
Novartis Europhar m Ltd
- -
M05BA08 Treatment of tumour induced
- -
Powder and solvent for solution for infusion 4 mg
- - -
21. 01. 2000 14. 12. 2000 177 days
- - -
B
-
CH
hypercalcaemia
-
3 presentations
-
146 days
-
EMEA/ MB/ 050/ 00 Allmän rapport 2000
Sida 72/ 84
- Kaletra -
Abbott -
J05A -
Capsule, soft, Oral -
18. 07. 2000
-
-
-
Combination
solution -
14. 12. 2000
-
ries
treatment in
-
133. 3/ 33. 3 mg, -
145 days
-
-
B
-
US
combination of
80/ 20 mg/ ml -
0 days
-
HIV- 1 infected patients
-
-
- Bracco - V08DA - Powder for injection
- SonoVue - Bracco -
- SonoVue - Bracco - V08DA -
- SonoVue - Bracco - V08DA - Powder for injection -
-
-
sulphur
S. P. A. - Ultrasound agent - 8 µl/ ml
- sulphur S. P. A. -
Ultrasound agent - 8 µl/ ml
- sulphur S. P. A. - Ultrasound agent -
- sulphur S. P. A. - Ultrasound agent - 8 µl/ ml -
14. 12. 2000
-
-
hexafluoride B
- I
2 presentations - -
194 days 276 days
- -
-
Osteogenis
- Stryker - - M09AX - Powder for suspension for
- Osteogenis - Stryker - -
M09AX - Powder fo
- Osteogenis - Stryker - - M09AX -
- Osteogenis - Stryker - - M09AX - Powder for suspension for -
30. 07. 1999
-
Protein 1
-
Treatment of
implantation -
-
-
Howmedia International Osteogenic Protein- 1 BMP- 7
-
US
non- union of tibia of at least 9 month duration
- -
201 days 297 days
- -
-
A
EMEA/ MB/ 050/ 00 Allmän rapport 2000 Bilaga 9 CVMP: s yttranden under 2000 om veterinärmedicinska läkemedel
Sida 73/ 84
Läkemedel - Namn - INN - Del A/ B
Företag - Namn - Land
Användningsområde - Måldjurarter - Indikation
Presentation - Form - Dosering - Antal presentationer
EMEA/ CVMP - Giltigförklaring - Yttrande - Aktiv tid - Inaktiv tid
Kommissionen - Yttrandet inne - Beslutsdatum - Kungörelsedatum - EGT
Ibraxion Inactivated vaccine
Merial F
Cattle Vaccine against IBR
Emulsion for injection 2 ml 1
- 17. 11. 1998 - 10. 11. 1999 - 210 days
00
Part A
(QJ57DA)
- 176 days
- OJ C 95, 04. 04. 2000
Metacam Meloxicam Part B extension
Boehringer Ingelheim D
Dogs Initiation therapy for alleviation of pain and inflammation (QM01AC06)
Solution for injection 5 mg/ ml 1
- 12. 01. 1999 - 10. 11. 1999 - 210 days - 92 days
- 10. 12. 1999 - 24. 03. 2000 - 27. 03. 2000 - OJ C 120, 28. 04. 2000
Incurin Oestriol Part B
Intervet Internation al NL
Dogs Hormone - dependent urinary incontinence (QG03CA04)
- 14. 07. 1998 - 08. 12. 1999 - 210 days - 302 days
Rabigen SAG2 Live vaccine Part A
Virbac F
Foxes Vaccine against rabies (QJ57HA)
- 23. 03. 1998 - 08. 12. 1999 - 196 days - 428 days
- 07. 01. 2000 - 06. 04. 2000 - 10. 04. 2000 - OJ C 120, 28. 04. 2000
Eurifel FeLV Live vaccine Part A
Merial F
- 12. 01. 1999 - 08. 12. 1999 - 183 days - 120 days
Porcilis Pesti Inactivated vaccine Part A
Intervet Internation al NL
Pigs Marker vaccine against CSF (QJ57EA)
Water in oil emulsion 120 Elisa Units/ 2ml 3
- 14. 07. 1998 - 13. 10. 1999 - 210 days - 246 days
- 12. 11. 1999 - 09. 06. 2000 - 14. 06. 2000 - OJ C 183, 30. 06. 2000
Ibaflin Ibafloxacin Part B
Intervet Internation al NL
Dogs Pyoderma (QG51AC)
Tablet 150 & 300mg 1
- 12. 01. 1999 - 09. 02. 2000 - 210 days - 184 days
- 10. 03. 2000 - 13. 06. 2000 - 15. 06. 2000 - OJ C 183, 30. 06. 2000
Metacam Meloxicam Part B (extension)
Boehringer Ingelheim D
Dogs Post- operative pain (QM01AC06)
Solution for injection 5mg/ ml 1
- 02. 01. 2000 - 19. 04. 2000 - 101 days - 7 days
- 28. 04. 2000 - 15. 09. 2000 - 18. 09. 2000 - OJ C 277, 29. 09. 2000
Econor Valnemulin Part B (extension)
Novartis A
0. 5% premix various 2
- 10. 08. 1999 - 19. 04. 2000 - 210 days - 43 days
- 19. 05. 2000 - 15. 09. 2000 - 20. 09. 2000 - OJ C 308, 27. 10. 2000
Econor Valnemulin Part B extension
Novartis A
10% / 50% premix various 2
- 12. 10. 1999 - 08. 03. 2000 - 148 days - 0
- 07. 04. 2000 - 15. 09. 2000 - 20. 09. 2000 - OJ No.
EMEA/ MB/ 050/ 00 Allmän rapport 2000
Sida 74/ 84
Läkemedel - Namn - INN - Del A/ B
Företag - Namn - Land
Användningsområde - Måldjurarter - Indikation
Presentation - Form - Dosering - Antal presentationer
Kommissionen - Yttrandet inne - Beslutsdatum - Kungörelsedatum - EGT
Econor Valnemulin Part B (extension)
Novartis A
10% / 50% premix various 2
- 12. 10. 1999 - 08. 03. 2000 - 148 days - 0
- 07. 04. 2000 - 15. 09. 2000 - 22. 09. 2000 - OJ C 308, 27. 10. 2000
Dicural Difloxacin Part B (extension)
Fort Dodge Animal Health NL
Cattle & pigs Antibacterial for systemic use (QJ01MA)
Solution for injection 50 mg/ ml 3
- 16. 12. 1998 - 21. 06. 2000 - 203 days - 351 days
- 21. 07. 2000 - 24. 10. 2000 - 25. 10. 2000 - OJ C 337, 28. 11. 2000
Poulflox Difloxacin Part B
Virbac S. A.
Poultry Antibacterial for systemic use QJ01MA94)
Oral solution 100 mg/ ml 3
- 09. 12. 1999 - 21. 06. 2000 - 152 days - 43 days
- 21. 07. 2000 - 16. 11. 2000 - OJ C 2, 05. 01. 2001
Bayovac CSF Marker Live vaccine Part A
Bayer D
Pigs Marker vaccine against Classical Swine Fever (QJ57EA)
Emulsion for injection E2 glycoprotein of Classical Swine Fever virus 4
- 16. 12. 1998 - 19. 07. 2000 - 210 days - 309 days
- 07. 08. 2000
Porcilis AR - T- DF Inactivated vaccine Part A
Intervet Internation al NL
Suspension for injection 2 ml 2
- 12. 01. 1999 - 19. 07. 2000 - 204 days - 336 days
- 18. 08. 2000 - 16. 11. 2000 - OJ C 2, 05. 01. 2001
Pruban Rescortol butyrate Part B
Intervet Internation al NL
Dogs Anti- inflammatory for cutaneous inflammatory disorders (QD07AC90)
Cream 1 mg/ g 1
- 15. 09. 1998 - 19. 07. 2000 - 196 days - 477 days
- 18. 08. 2000 - 16. 11. 2000 - OJ C 2, 05. 01. 2001
Pirsue Pirlimycin Part B
Pharmacia Upjohn B
Dairy cattle Clinical & sub - clinical mastitis (QJ51FF90)
Sterile solution for intramammary use 5 mg/ ml 4
- 12. 01. 1999 - 11. 10. 2000 - 210 days - 428 days
- 10. 11. 2000
Zubrin Tepoxalin Part B
Schering - Plough UK
Dogs Treatment of pain & inflammation
Oral lyophilisate 30, 50, 100 & 200 mg/ ml 39
- 18. 05. 1999 - 08. 11. 2000 - 210 days - 330 days
- 08. 12. 2000
Eurican herpes 205 Inactivated vaccine Part B
Merial F
Dogs Vaccine against canine herpes
Powder plus solvent for emulsion for injection 1 ml 2
- 13. 07. 1999 - 08. 11. 2000 - 209 days - 274 days
- 08. 12. 2000
Sida 75/ 84
Substans Behandlingsområde EMEA/ CVMP - INN - Måldjurart - Giltigförklaring - Yttrande - Aktiv tid - Inaktiv tid
Kommissionen - Sänt till kommissionen - Förordningens datum - EGT
Bismuth subnitrate Bovine - 18. 06. 1999 (extension) - 13. 10. 1999 - 113 days - 0
- 12. 11. 1999 - 19. 06. 2000 - OJ L 145, 20. 06. 2000
Acetyl isovaleryl Porcine - 18. 10. 1995 tylosin tartrate - 13. 10. 1999 - 195 days - 1260 days
- 12. 11. 1999 - 19. 06. 2000 - OJ L 145, 20. 06. 2000
Metylprednisolon Bovine - 13. 07. 1999 - 13. 10. 1999 - 92 days - 0
- 12. 11. 1999 - 19. 06. 2000 - OJ L 145, 20. 06. 2000
Deltamethrin Fin fish - 09. 12. 1999 (extension) - 08. 03. 2000 - 90 days - 0
- 07. 04. 2000 - 15. 09. 2000 - OJ L 234, 16. 09. 2000
Tylosin Eggs - 09. 11. 1999 (extension) - 08. 03. 2000 - 90 days - 0
- 07. 04. 2000 - 15. 09. 2000 - OJ L 234, 16. 09. 2000
Dicyclanil Ovine - 25. 02. 1997 - 08. 03. 2000 - 281 days - 825 days
- 07. 04. 2000 - 15. 09. 2000 - OJ L 234, 16. 09. 2000
Tilmicosin Rabbit - 16. 07. 1999 (extension) - 13. 10. 1999 - 86 days - 0
- 12. 11. 1999 - 20. 10. 2000 - OJ L 269, 21. 10. 2000
Flumequine Bovine milk & turkey - 27. 07. 1999 (extension) - 10. 11. 1999 - 89 days - 0
- 09. 12. 1999 - 20. 10. 2000 - OJ L 269, 21. 10. 2000
Tiamulin Rabbit - 14. 10. 1999 (extension) - 12. 01. 2000 - 90 days - 0
- 11. 02. 2000 - 20. 10. 2000 - OJ L 269, 21. 10. 2000
Dicyclanil Sheep fat - 23. 02. 2000 (modification) - 17. 05. 2000 - 84 days - 0
- 16. 06. 2000 - 27. 10. 2000 - OJ L 276, 28. 10. 2000
Butafosfan Milk cattle - 19. 01. 2000 (extension) - 19. 04. 2000 - 90 days - 0
- 19. 05. 2000 - 27. 10. 2000 - OJ L 276, 28. 10. 2000
Tilmicosin Bovine milk - 22. 02. 1999 (extension) - 19. 04. 2000 - 203 days - 210 days
- 19. 05. 2000 - 27. 10. 2000 - OJ L 276, 28. 10. 2000
Phoxim Ovine - 19. 01. 2000 (extension) - 19. 04. 2000 - 90 - 0
- 19. 05. 2000 - 27. 10. 2000 - OJ L 276, 28. 10. 2000
- 19. 05. 2000 - 27. 10. 2000 - OJ L 276, 28. 10. 2000
Flunixin Equine - 23. 03. 2000 (extension) - 21. 06. 2000 - 90 days - 0 days
- 21. 07. 2000 - 29. 12. 2000 - OJ L 336, 30. 12. 2000
EMEA/ MB/ 050/ 00 Allmän rapport 2000
Sida 76/ 84
Substans
Behandlingsområde
EMEA/ CVMP
Kommissionen
- INN
- Måldjurart
- Giltigförklaring - Yttrande - Aktiv tid - Inaktiv tid
- Sänt till kommissionen - Förordningens datum - EGT
Toltrazuril (extension)
Porcine
- 16. 02. 1999 - 21. 06. 2000 - 206 days - 284 days
- 21. 07. 2000 - 29. 12. 2000 - OJ L 336, 30. 12. 2000
Thiamphenicol (extension)
Porcine, Ovine, Turkey, Fish
- 15. 05. 1998 - 21. 06. 2000 - 206 days - 562 days
- 08. 11. 2000
Difloxacin (extension)
Bovine, Porcine
- 14. 07. 1998 - 21. 06. 2000 - 205 days - 503 days
- 21. 07. 2000 - 29. 12. 2000 - OJ L 336, 30. 12. 2000
Halofuginone
Bovine
- 10. 12. 1996 - 21. 06. 2000 - 281 days - 1008 days
- 21. 07. 2000 - 29. 12. 2000 - OJ L 336, 30. 12. 2000
Linear dodecyl benzene sulfonic acid
Bovine
- 22. 01. 1999 - 19. 07. 2000 - 195 days - 321 days
- 18. 08. 2000
Ovine
- 19. 01. 2000 - 19. 07. 2000 - 120 days - o
- 18. 08. 2000
Acetyl isovaleryl tylosin tartrate
Porcine
- 18. 01. 1995 - 13. 09. 2000 - 274 days - 1790 days
- 18. 02. 2000
Florfenicol (extension)
Fish
- 29. 01. 1996 - 11. 11. 2000 - 212 days - 1504 days
- 08. 11. 2000
Meloxicam (extension)
Porcine
- 07. 09. 2000 - 06. 12. 2000 - 90 days - 0 days
- 04. 01. 2001
Tilmicosin z( extension)
Turkey
- 07. 09. 2000 - 06. 12. 2000 - 90 days - 0 days
- 04. 01. 2001
EMEA/ MB/ 050/ 00 Allmän rapport 2000 Bilaga 10 COMP: s yttranden under 2000 om särläkemedel
Sida 77/ 84
Läkemedel
Sponsor
Indikation
EMEA/ COMP
Kommissionen
- Inlämning - Giltigförklaring - Yttrande - Aktiv tid
- Yttrandet inne - Beslutsdatum
Somatropin
Ares- Serono (Europe) Ltd
AIDS- wasting
- 28. 04. 2000 - 15. 06. 2000 - 11. 07. 2000 - 27 days
- 17. 07. 2000 - 08. 08. 2000
Alpha - Galactosidase A
TKT Europe- 5S AB
Treatment of Fabry disease
- 03. 05. 2000 - 15. 06. 2000 - 11. 07. 2000 - 27 days
- 17. 07. 2000 - 08. 08. 2000
Alpha - Galactosidase A
Genzyme BV
Treatment of Fabry disease
- 12. 05. 2000 - 15. 06. 2000 - 11. 07. 2000 - 27 days
- 17. 07. 2000 - 08. 08. 2000
Fluorouracil
Treatment of glioblastoma
- 26. 05. 2000 - 31. 07. 2000 - 13. 09. 2000 - 45 days
- 18. 09. 2000 - 18. 10. 2000
Gemtuzumab ozogamicin
Wyeth- Ayerst Research
Treament of acute myeloid leukaemia Treatment of Gaucher disease
- 07. 06. 2000 - 31. 07. 2000 - 13. 09. 2000 - 45 days
- 18. 09. 2000 - 18. 10. 2000
1, 5 - (Butylimino) - 1, 5- dideoxy, D - glucitol
Oxford GlycoSciences Ltd
- 07. 06. 2000 - 31. 07. 2000 - 13. 09. 2000 - 45 days
- 18. 09. 2000 - 18. 10. 2000
N- carbamyl- L - glutamic acid
Orphan Europe Sarl
Treatment of N- acetylglutamate synthetase (NAGS) deficiency
- 02. 05. 2000 - 31. 07. 2000 - 13. 09. 2000 - 45 days
- 18. 09. 2000 - 18. 10. 2000
Arsenic trioxide
Voisin Consulting Sarl
Treatment of acute promyelocytic leukaemia
- 08. 05. 2000 - 15. 06. 2000 - 13. 09. 2000 - 90 days
- 18. 09. 2000 - 18. 10. 2000
Thalidomide
Laboratoires LAPHAL
Treatment of erythema nodosum leprosum or type II reactions in Hansen’ s disease
- 01. 06. 2000 - 25. 08. 2000 - 27. 10. 2000 - 64 days
- 6. 11. 2000 - 29. 12. 2000
Anagrelide hydrochloride
Shire Pharmaceutical Development Ltd
Treatment of essential thrombocythaemia
- 31. 05. 2000 - 31. 07. 2000 - 27. 10. 2000 - 89 days
- 6. 11. 2000 - 29. 12. 2000
Busulfan (intravenous use)
Pierre Fabre Médicament
Intravenous conditioning treatment prior to hematopoietic progenitor cell transplantation
- 09. 06. 2000 - 31. 07. 2000 - 27. 10. 2000 - 89 days
- 6. 11. 2000 - 29. 12. 2000
Nitisinone
Swedish Orphan AB
Treatment of tyrosinaemia type 1
- 05. 06. 2000 - 25. 08. 2000 - 27. 10. 2000 - 64 days
- 6. 11. 2000 - 29. 12. 2000
Ethyl eicosopentaenoate
Laxdale Ltd
Treatment of Huntington’ s disease
- 05. 06. 2000 - 31. 07. 2000 - 27. 10. 2000 - 89 days
- 6. 11. 2000 - 29. 12. 2000
Iloprost
Schering AG
Treatment of primary and of the following forms of secondary pulmonary hypertension: connective tissue disease pulmonary hypertension, drug- induced pulmonary hypertension, portopulmonary hypertension, pulmonary hypertension associated with congenital heart disease and chronic thromboembolic pulmonary hypertension
- 10. 05. 2000 - 31. 07. 2000 - 27. 10. 2000 - 89 days
- 6. 11. 2000 - 29. 12. 2000
...
...
Treatment of amyotrophic lateral sclerosis
- 07. 08. 2000 - 25. 08. 2000 - 21. 11. 2000 - 89 days
-
Sida 78/ 84
Läkemedel
Sponsor
Indikation
EMEA/ COMP
Kommissionen
- Inlämning - Giltigförklaring - Yttrande - Aktiv tid
- Yttrandet inne - Beslutsdatum
...
...
Treatment of acute promyelocytic leukaemia
- 08. 08. 2000 - 22. 09. 2000 - 21. 11. 2000 - 61 days
-
...
Treatment of acute respiratory distress syndrome
- 01. 09. 2000 - 22. 09. 2000 - 21. 11. 2000 - 61 days
-
...
...
Treatment of cystic fibrosis
- 09. 08. 2000 - 22. 09. 2000 - 19. 12. 2000 - 89 days
-
...
Treatment of patent ductus arteriosus
...
- 02. 05. 2000 - 19. 10. 2000 - 19. 12. 2000 - 62 days
-
...
...
Treatment of glycogen storage disease type II (Pompe’ s disease)
- 10. 08. 2000 - 19. 10. 2000 - 19. 12. 2000 - 62 days
-
...
Treatment of acromegaly
- 11. 08. 2000 - 19. 10. 2000 - 19. 12. 2000 - 62 days
-
...
...
Treatment of pulmonary arterial hypertension and chronic thromboembolic pulmonary hypertension
- 21. 08. 2000 - 19. 10. 2000 - 19. 12. 2000 - 62 days
-
...
...
Treatment of haemorrhagic fever with renal syndrome
-
...
...
Treatment of mucopolysaccharidosis type I
- 08. 09. 2000 - 19. 10. 2000 - 19. 12. 2000 - 62 days
-
...
Treatment of chronic myeloid leukaemia
- 03. 10. 2000 - 19. 10. 2000 - 19. 12. 2000 - 62 days
-
...
...
Mucopolysaccharidosis type VI (Maroteaux - Lamy Syndrome)
- 04. 10. 2000 - 19. 10. 2000 - 19. 12. 2000 - 62 days
-
EMEA/ MB/ 050/ 00 Allmän rapport 2000 Bilaga 11 EMEA: s riktlinjedokument 2000
Sida 79/ 84
CPMP: s arbetsgrupp för bioteknik (BWP)
Referensnummer
Riktlinjedokumentets titel Final EU recommendations for the
EMEA/ CPMP/ BWP/ 840/ 00
Antaget i april 2000
EMEA/ CPMP/ BWP/ 1244/ 00
human TSEs and plasma- derived medicinal products, 15- 16 May 2000 Concept paper on the Development of a
Antaget i juli 2000
EMEA/ CPMP/ BWP/ 3326/ 99 EMEA/ CPMP/ BWP/ 3354/ 99 Draft
Points to consider on xenogeneic cell therapy Note for Guidance on the production and quality control of animal immunoglobulins and immunosera for human use Note for Guidance on Comparability of medicinal products containing
EMEA/ CPMP/ BWP/ 3207/ 00
Utsänt på remiss i maj 2000
EMEA/ CPMP/ BWP/ 1143/ 00 EMEA/ CPMP/ BWP/ 269/ 95
Utsänt på remiss i juli 2000
rev.
2
Utsänt på remiss i juli 2000
EMEA/ CPMP/ BWP/ 2571/ 00
Utsänt på remiss i november 2000
CPMP: s arbetsgrupp för blod - och plasmaprodukter (BPWG)
Referensnummer
Status
EMEA/ CPMP/ BPWG/ 575/ 99
Antaget i juni 2000
investigation of human normal
1
immunoglobulin for intravenous administration (IVIg) Core SPC for Human and anti- D
EMEA/ CPMP/ BPWG/ 574/ 99 EMEA/ CPMP/ BPWG/ 859/ 95
Antaget i juni 2000
rev.
1
Antaget i juni 2000
EMEA/ CPMP/ BPWG/ 1619/ 99
Antaget i juni 2000
EMEA/ CPMP/ BPWG/ 1625/ 99
Antaget i juni 2000
EMEA/ CPMP/ BPWG/ 198/ 95 rev. 1
Antaget i oktober 2000
EMEA/ CPMP/ BPWG/ 1561/ 99
Antaget i oktober 2000
Sida 80/ 84
Core SPC for Human albumin Note for guidance on the Clinical
1
investigation of human plasma derived factor VIII and IX products Note for guidance on the Clinical
Utsänt på remiss i juni 2000
EMEA/ CPMP/ BPWG/ 1561/ 99 EMEA/ CPMP/ PhvWP/ BPWG /
investigation of recombinant factor VIII and IX products
Utsänt på remiss i juni 2000
2231/ 99
Core SPC for Human albumin Note for Guidance on the Clinical
Utsänt på remiss i juni 2000
EMEA/ CPMP/ BPWG/ 2220/ 99
Utsänt på remiss i december 2000
EMEA/ CPMP/ BPWG/ 3226/ 99
Utsänt på remiss i december 2000
Referensnummer EMEA/ CPMP/ EWP/ 519/ 98 EMEA/ CPMP/ EWP/ 197/ 99
Riktlinjedokumentets titel Note for Guidance on clinical investigation of steroid contraceptives in woman Points to consider concerning Endpoints in clinical studies with haematopoietic growth factors for mobilisation of autologous stem cells Points to consider on the clinical investigation of new medicinal products for
EMEA/ CPMP/ EWP/ 570/ 98 EMEA/ CPMP/ EWP/ 2922/ 99 EMEA/ CPMP/ EWP/ 2863/ 99 EMEA/ CPMP/ EWP/ 707/ 98 EMEA/ CPMP/ EWP/ 612/ 00
treatment of acute coronary syndrome (ACS) without persistent ST- segment elevation Concept paper on the development of a CPMP Note for Guidance on the clinical investigation of medicinal products in the treatment of asthma Concept paper on the development of a CPMP Points to Consider on biostatistical/ methodological issues arising from CPMP discussions on licensing applications: adjustment for baseline covariates Points to consider on Clinical investigation of medicinal products for prophylaxis of intra - and post- operative venous thromboembolic risk Concept paper on the Development of a CPMP Note for Guidance on the Clinical investigation of medicinal products in pain management Points to consider on pharmaco- kinetics
EMEA/ CPMP/ EWP/ 2655/ 99 EMEA/ CPMP/ EWP/ 482/ 99 EMEA/ CPMP/ EWP/ 1080/ 00
and pharmacodynamics in the development of anti- bacterial medicinal products Points to consider on switching between superiority and non- inferiority Concept paper on the Development of a CPMP Note for Guidance on Clinical investigation of medicinal products in the treatment of diabetes mellitus Points to consider on Clinical investigation
EMEA/ CPMP/ EWP/ 565/ 98
of medicinal products for treatment of Amyotrophic Lateral Sclerosis (ALS) Concept paper on the Evaluation of drugs
Antaget i november 2000
EMEA/ CPMP/ EWP/ 785/ 97
for the treatment of the irritable bowel syndrome
EMEA/ MB/ 050/ 00 Allmän rapport 2000
Antaget i november 2000
1
of medicinal products in the treatment of epileptic disorders Points to consider on Clinical investigation
EMEA/ CPMP/ EWP/ 2284/ 99
of medicinal products for the management of Crohn’ s disease Note for Guidance on Evaluation of
EMEA/ CPMP/ EPW/ 205/ 95 rev.
1
anticancer medicinal products in man Points to consider on Clinical investigation
förlängt i september 2000 med ytterligare 2 månader
EMEA/ CPMP/ EWP/ 560/ 98
Utsänt på remiss i oktober 2000
EMEA/ CPMP/ EWP/ 2330/ 99
interpretation of meta- analyses, and one pivotal study Points to consider on the Evaluation of
EMEA/ CPMP/ EWP/ 1119/ 98
Utsänt på remiss i november 2000
EMEA/ CPMP/ EWP/ 714/ 98
Utsänt på remiss i november 2000
EMEA/ CPMP/ EWP/ QWP /
Utsänt på remiss i december 2000
1401/ 98
bioavailability and bioequivalence Note for Guidance on co- ordinating
EMEA/ CPMP/ EWP/ 2747/ 00
investigator signature of clinical study reports
Utsänt på remiss i december 2000
CPMP: s arbetsgrupp för biverkningsbevakning (PhVWP)
Referensnummer
EMEA/ CPMP/ PhVWP/ 2058/ 99
Utsänt på remiss i maj 2000
CPMP: s arbetsgrupp för säkerhet
Referensnummer
Riktlinjedokumentets titel CPMP Position paper on Selective
EMEA/ CPMP/ SWP/ 2775/ 99
Antaget i april 2000
EMEA/ CPMP/ SWP/ 1042/ 99
Antaget i juli 2000
EMEA/ CPMP/ SWP/ 2278/ 00
Antaget i december 2000
EMEA/ CPMP/ SWP/ 4163/ 00
Antaget i december 2000
Draft 4
tolerance testing of medicinal products
EMEA: s arbetsgrupp för naturläkemedel
Referensnummer
Riktlinjedokumentets titel Position paper on the Risks associated with
Status Antaget av arbetsgruppen i oktober
EMEA/ HMPWP/ 23/ 00
the use of Herbal Products containing Aristolochia Species Note for guidance on quality of herbal
2000
CPMP/ QWP/ 2819/ 00
medicinal products
Utsänt på remiss i november 2000
EMEA/ MB/ 050/ 00 Allmän rapport 2000
Note for guidance on specifications: test procedures and acceptance criteria for
Sida 82/ 84
CPMP/ QWP/ 2820/ 00
herbal drugs, herbal drug preparations and herbal medicinal products
Utsänt på remiss i november 2000
Referensnummer
Riktlinjedokumentets titel Conduct of pharmacokinetic studies in
Status
EMEA/ CVMP/ 133/ 99
animals Conduct of efficacy studies for
Antaget i mars 2000
EMEA/ CVMP/ 344/ 99
intramammary products for use in cattle Testing and evaluation of the efficacy of antiparasitic substances for the treatment
Antaget i mars 2000
EMEA/ CVMP/ 005/ 00
Antaget i november 2000
EMEA/ CVMP/ 016/ 00
Utsänt på remiss i januari 2000
CVMP/ VICH/ 546/ 00
Specific
Utsänt på remiss i juli 2000
CVMP/ VICH/ 545/ 00
Utsänt på remiss i juli 2000
CVMP: s arbetsgrupp för immunologiska läkemedel (IWP)
Reference number
CVMP/ IWP/ 52/ 97
Antaget i mars 2000
CVMP/ IWP/ 07/ 98
Antaget i mars 2000
EMEA/ CVMP/ 682/ 99
veterinary vaccines
Antaget i oktober 2000
EMEA/ CVMP/ 852/ 99
Field trials with veterinary vaccines Requirements and controls applied to bovine serum (foetal or calf) used in the
Utsänt på remiss i mars 2000
EMEA/ CVMP/ 743/ 00
protection of immunological veterinary medicinal products
Utsänt på remiss i oktober 2000
CVMP: s arbetsgrupp för biverkningsbevakning (PhVWP)
Referensnummer
Riktlinjedokumentets titel Conduct of post- marketing surveillance
Status
EMEA/ CVMP/ 044/ 99
studies of veterinary medicinal products Management of adverse event reports
Antaget i april 2000
CVMP/ VICH/ 547/ 00
Utsänt på remiss i juli 2000
CVMP: s arbetsgrupp för säkerhet (SWP)
Referensnummer
Riktlinjedokumentets titel Assessment of the effect of antimicrobial
Status
EMEA/ CVMP/ 276/ 99
substances on dairy starter cultures Determination of withdrawal periods for
Antaget i mars 2000
EMEA/ CVMP/ 473/ 98
Antaget i mars 2000
CVMP/ VICH/ 592/ 98
for veterinary medicinal products - Phase 1 Risk analysis approach for residues of
Antaget i juli 2000
EMEA/ CVMP/ 187/ 00
veterinary medicinal products in food of animal origin Safety studies for veterinary drug residues
Utsänt på remiss i maj 2000
CVMP/ VICH/ 526/ 00
Genotoxicity studies Safety studies for veterinary drug residues
Utsänt på remiss i juli 2000
CVMP/ VICH/ 525/ 00
in human food:
Reproduction studies
Utsänt på remiss i juli 2000
EMEA/ MB/ 050/ 00 Allmän rapport 2000 CPMP: s och CVMP: s gemensamma arbetsgrupp för kvalitetsfrågor (QWP)
Sida 83/ 84
Referensnummer Dokumenttitel CPMP/ QWP/ 1676/ 00 Concept Paper on the Development of a CPMP/ CVMP Note for Guidance on Quality of Water for Pharmaceutical Use
Status Antaget i juli 2000
CPMP/ QWP/ 3015/ 99 CPMP/ QWP/ 1719/ 00
Note for Guidance on Parametric Release Note for Guidance on Medicinal Gases – Pharmaceutical Information
Utsänt på remiss i mars 2000 Utsänt på remiss i juli 2000
CPMP/ QWP/ 2845/ 00
Note for Guidance on Requirements for Pharmaceutical Documentation for Pressurised Metered Dose Inhalation Products
Utsänt på remiss i november 2000
CPMP/ QWP/ 2820/ 00 (CVMP/ 815/ 00)
Note for Guidance on Specifications:
Test Procedures and Acceptance Criteria for Herbal Drugs, Herbal Drug Preparations and Herbal Medicinal Products
Utsänt på remiss i november 2000
CPMP/ QWP/ 2819/ 00 (CVMP/ 814/ 00)
Note for Guidance on Quality of Herbal Medicinal Products Annex to Guideline:
Development pharmaceutics for veterinary medicinal
Utsänt på remiss i november 2000
EMEA/ CVMP/ 065/ 99
products:
Decision trees for the selection of sterilisation methods Declaration of storage conditions for
Antaget i februari 2000
EMEA/ CVMP/ 422/ 99
veterinary medicinal products in the product particulars Stability testing of
Antaget i februari 2000
CVMP/ VICH/ 501/ 99
biotechnological/ biological veterinary medicinal products
Antaget i juni 2000
CVMP/ VICH/ 502/ 99
Impurities: residual solvents Maximum shelf- life for sterile medicinal
Antaget i juni 2000
EMEA/ CVMP/ 198/ 99
products after first opening or following reconstitution
Antaget i juli 2000
CVMP/ VICH/ 595/ 98
Good clinical practices Stability testing of existing active
Antaget i juli 2000
EMEA/ CVMP/ 846/ 99
substances and related finished products Statistical principles for veterinary clinical
Antaget i november 2000
EMEA/ CVMP/ 816/ 00
trials
Utsänt på remiss i november 2000
Ad hoc- arbetsgrupperna för GMP - inspektörer
Referensnummer
Dokumenttitel Revised Version of Annex 14 - Manufacture of medicinal products derived
Status
ENTR/ III/ 5717/ 99
from human blood or plasma to the EU Guide to Good Manufacturing Practice Procedure for Handling Rapid Alerts and
Färdigställt i februari 2000
ENTR/ 6266/ 00
Recalls Arising from Quality Defects Draft Annex 6 to EU Guide to Good
Färdigställt i april 2000
ENTR/ 6109/ 00
Manufacturing Practice on Medicinal Gases Draft Annex 17 to EU Guide to Good
Utsänt på remiss i mars 2000
ENTR/ 6270/ 00
Manufacturing Practice on Parametric Release
Utsänt på remiss i april 2000
EMEA/ MB/ 050/ 00 Allmän rapport 2000
Sida 84/ 84
Europeiska Läkemedelsmyndigheten
Sjunde allmänna rapporten 2001
Antagen av stryrelsen den 18 December 2001 The annual report for 2001 is presented to the Management Board by the Executive Director in accordance with Article 55( 3) of Council Regulation (EEC) No 2309/ 93.
It is forwarded to the European Parliament, Council, Commission and Member States.
It is available on request in all the official EU languages.
Previous annual reports and other reference documents are available from the EMEA web site at http: // www. emea. eu. int
This report covers activities of the EMEA in 2001.
Chapter 1 sets out the activities of the Management Board.
It also covers the Agency’ s partnership with national competent authorities and European institutions, and other general aspects of the EMEA, including transparency and international activities.
The operational and technical work of the EMEA in 2001 is reported in Chapter 2 on human medicines, Chapter 3 on veterinary medicines and Chapter 4 on inspection activities.
Administration and other support activities are described in Chapter 5.
The Report, in accordance with Article 15c( 1) of Council Directive 75/ 319/ EEC and Article 23c( 1) of Council Directive 81/ 851/ EEC, also summarises the operation of the decentralised (mutual recognition) procedure during 2001.
New e- mail addresses for the EMEA staff members were introduced with effect from 1 November 2001 with the introduction of the ‘ emea. eu. int ’ domain for e - mail:
firstname. familyname@ emea. eudra. org becomes: firstname. familyname@ emea. eu. int
The general e- mail address for the EMEA becomes mail@ emea. eu. int and other functional e- mail addresses will change in the same way, e. g. certificate@ emea. eu. int
The ‘ emea. eudra. org ’ e- mail address format will continue to be recognised until 1 October 2002.
This change of domain follows on from the change of the Agency’ s web site to www. emea. eu. int at the beginning of 2001 and is part of the alignment of the EMEA with other European Union institutions and bodies.
The European Agency for the Evaluation of Medicinal Products 7 Westferry Circus, Canary Wharf, London E14 4HB, United Kingdom Tel:
(44- 20) 74 18 84 00 Fax:
(44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int Internet: http: // www. emea. eu. int
A great deal of additional information on the European Union is available on the Internet.
It can be accessed through the Europa server (http: // europa. eu. int)
© EMEA 2002
Reproduction is authorised provided the source is acknowledged.
Designed and printed in England by The Colour Works Printing Co.
Ltd.
The European Agency for the Evaluation of Medicinal Products
EMEA/ MB/ 052/ 01- SV
SJUNDE ALLMÄNNA RAPPORTEN OM VERKSAMHETEN VID EUROPEISKA LÄKEMEDELSMYNDIGHETEN
2001
Antagen av styrelsen den 18 december 2001
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int Innehåll FÖRORD AV STYRELSENS ORDFÖRANDE...............................................................................................................
7
Styrelsen Behöriga nationella myndigheter Öppenhet och tillsynsfrågor Översynen av EMEA: s avgifter
8 9 9 9
Översyn av det europeiska systemet för beviljande av godkännanden för försäljning Kvalitetsstyrning Internationella samarbetspartner Europarådets avdelning för läkemedelskvalitet (EDQM) Ekonomistyrning
10 10 11 12 12
Initial utvärdering Verksamheter efter godkännande för försäljning Biverkningsbevakning och uppföljning Vetenskaplig rådgivning Skiljedomsärenden och hänskjutna gemenskapsärenden Särskilda tjänster Internationella aktiviteter Särläkemedel Arbetsgrupper och ad hoc- grupper
15 17 18 19 21 22 22 23 25
Initial utvärdering Fastställande av högsta tillåtna restmängder för gamla substanser Verksamheter efter godkännande för försäljning Biverkningsbevakning och uppföljning Vetenskaplig rådgivning Skiljedomsärenden och hänskjutna gemenskapsärenden Berörda parter Internationella aktiviteter Arbetsgrupper och ad hoc- grupper
33 35 35 36 36 36 37 37 38
3. 10 Gruppen för underlättande av ömsesidigt erkännande av veterinärmedicinska läkemedel
44
Administration Hantering och publicering av dokument Möten och konferenser Informationsteknik (IT)
44 47 48 49
Bilaga 3 Styrelsemedlemmar Bilaga 2 Medlemmar i Kommittén för farmaceutiska specialiteter (CPMP) Bilaga 3 Ledamöterna av Kommittén för veterinärmedicinska läkemedel (CVMP) Bilaga 4 Ledamöterna av Kommittén för särläkemedel Bilaga 5 Behöriga nationella myndigheter Bilaga 6 Budgetsammanfattningar för EMEA 2000– 2002 Bilaga 7 CPMP: s yttranden under 2001 om humanläkemedel Bilaga 8 CVMP: s yttranden under 2001 om veterinärmedicinska läkemedel Bilaga 9 COMP: s yttranden under 2001 om klassificering av särläkemedel Bilaga 10 Riktlinjer och arbetsdokument 2001 Bilaga 11 EMEA: s kontaktpunkter
52 53 54 55 56 60 61 65 68 75 80
Årsrapporten för 2001 läggs fram för styrelsen av verkställande direktören enligt artikel 55. 3 i rådets förordning (EEG) nr 2309/ 93.
Den överlämnas till Europaparlamentet, rådet, kommissionen och medlemsstaterna.
Rapporten kan rekvireras på samtliga officiella EU- språk.
Tidigare årsrapporter och andra referensdokument finns på EMEA: s webbplats http: // www. emea. eu. int
Rapporten omfattar EMEA: s verksamhet under 2001.
Dessutom skildras EMEA: s samarbete med behöriga myndigheter i medlemsstaterna och med EU - institutionerna, och andra allmänna aspekter som insyns - och öppenhetsfrågor och internationella aktiviteter behandlas.
EMEA: s operativa och tekniska arbete under 2001 redovisas i kapitel 2 (humanläkemedel), kapitel 3 (veterinärmedicinska läkemedel) och kapitel 4 (inspektioner).
Administration och annan stödverksamhet tas upp i kapitel 5.
Rapporten innehåller dessutom – i enlighet med artikel 15 c. 1 i rådets direktiv 75/ 319/ EEG och artikel 23 c. 1 i rådets direktiv 81/ 851/ EEG – en sammanfattning av hur det decentraliserade förfarandet (dvs. ömsesidigt erkännande) har fungerat under 2001.
EMEA: s medarbetare fick nya e- postadresser den 1 november 2001 i och med att den nya domänen ‘ emea. eu. int ’ infördes för e- post:
förnamn. efternamn@ emea. eudra. org
förnamn. efternamn@ emea. eu. int
EMEA: s generella e- postadress är numera mail@ emea. eu. int och särskilda e- postadresser kommer att ändras på samma sätt, t. ex. certificate@ emea. eu. int
E- postadresser med domänen ‘ emea. eudra. org ’ kommer att kunna användas fram till den 1 oktober 2002.
Denna ändring av domänen är en följd av att EMEA: s webbplats ändrades till www. emea. eu. int i början av 2001 och är ett led i EMEA: s anpassning till övriga institutioner och organ i Europeiska unionen.
EMEA: s uppdrag
Bidra till att skydda och främja människors och djurs hälsa genom att
mobilisera vetenskapliga resurser i hela Europeiska unionen för att göra högkvalitativa utvärderingar av läkemedel, ge råd i frågor som rör forsknings - och utvecklingsprogram och ge användbar och tydlig information till användare och till yrkesverksamma inom vården,
utveckla effektiva och överblickbara förfaranden som gör det möjligt för användarna att utan onödiga dröjsmål få tillgång till innovativa läkemedel tack vare användning av ett enda godkännande för försäljning på EU- nivå,
kontrollera säkerheten hos humanläkemedel och veterinär - medicinska läkemedel, särskilt genom ett nätverk för biverkningsbevakning och genom fastställande av säkerhets - gränsvärden för restprodukter i djur som används för livsmedelsproduktion.
I det europeiska systemet finns det två olika förfaranden för godkännande av läkemedel.
EMEA spelar en roll i båda.
Det centraliserade förfarandet är obligatoriskt för läkemedel som framställts via bioteknik, och kan användas för andra nya produkter.
Ansökningar ställs direkt till EMEA.
Efter den vetenskapliga utvärderingen, som sker inom 210 dagar vid EMEA, lämnas den vetenskapliga kommitténs yttrande till Europeiska kommissionen för att omvandlas till ett godkännande för den inre marknaden med giltighet i hela Europeiska unionen.
Det decentraliserade förfarandet (eller förfarandet för ömsesidigt erkännande) gäller de flesta konventionella läkemedel och bygger på principen om ömsesidigt erkännande av nationella godkännanden.
Detta förfarande gör det möjligt att utvidga det godkännande för försäljning som beviljats av en medlemsstat till en eller flera medlemsstater som bestäms av den sökande.
Kan det ursprungliga nationella godkännandet inte erkännas, hänskjuts tvistefrågorna till EMEA för skiljedom.
Den vetenskapliga kommitténs yttrande lämnas till Europeiska kommissionen.
Europeiska kommissionen antar sitt beslut med hjälp av en stående kommitté vars medlemmar är företrädare för medlemsstaterna.
Förord av styrelsens ordförande Keith Jones
År 2001 var framgångsrikt för EMEA, framgångar som vanns mot bakgrund av avsevärda förändringar.
I början av året hälsade vi vår nye verkställande direktör, Thomas Lönngren, välkommen.
Styrelsen valde ny ordförande och godkände flera organisatoriska förändringar för att göra arbetet effektivare.
Den miljö inom vilken EMEA verkar genomgick också stora förändringar, något som säkerligen kommer att fortsätta i framtiden.
Såväl ledning som personal och rådgivare tog alla dessa förändringar med jämnmod och gjorde det som förväntades av dem, vilket framgår av rapporten.
EMEA har redan en unik operationell roll vid genomförandet av gemenskapens politik för en folkhälsa av hög standard och när det gäller att fullborda den inre marknaden på läkemedelsområdet utan att det inverkar negativt på utvecklingen av en viktig och internationellt konkurrenskraftig industri.
Jag måste nu se framåt och bereda vägen för en intressant, spännande och utmanande framtid med utsikter till en ökad efterfrågan på nya terapi - och tillsynsområden.
EMEA: s många aktörer, däribland EU- institutionerna, de behöriga myndigheterna i medlemsstaterna, medborgarna i Europeiska gemenskapen, patienter, patientföreträdare och läkemedelsindustrin kommer även i fortsättningen att ha höga förväntningar på EMEA och jag anser att vi har möjlighet att uppfylla dem.
Framför oss har vi många stora utmaningar som vi är fast beslutna att anta, nämligen utvidgningen, genomförandet av översynen 2001, det ökade antalet kliniska prövningar, biverkningsbevakningens och inspektionernas funktioner, ansvaret för gemenskapens administrationssystem för läkemedelsinformation, och att genomföra öppenheten på samtliga områden, förbättra förmågan att kontrollera att lagstiftningen följs och uppfylla vår internationella roll.
En förutsättning för detta är en sund och stabil övergripande styrning med funktioner av högsta standard, däribland resultatstyrning.
Styrelsen kommer att spela en betydande roll när det gäller att se till att EMEA är rustat och har det stöd som krävs för att möta alla dessa utmaningar.
Här krävs ett samlat grepp och EMEA kommer att utnyttja all den goda vilja och den erfarenhet, alla de kunskaper och den sakkunskap som finns hos samtliga tillsynsmyndigheter.
Cheferna för de nationella myndigheterna måste knytas närmare till EMEA: s resursplanering för att förbättra den gemensamma förvaltningen av de resurser som står till buds inom hela gemenskapen.
Mina kolleger i styrelsen och jag vill tacka alla som medverkat till EMEA: s framgångsrika arbete, särskilt personalen, som under året arbetat hårt och hängivet.
Utan detta skulle mycket av det som beskrivs i rapporten inte ha kunnat förverkligas.
Styrelsen vill också tacka samtliga medlemmar i EMEA: s expertkommittéer och de 3 000 oberoende europeiska experterna för deras viktiga insatser.
Inledning av verkställande direktören Thomas Lönngren
Detta är min första årsrapport som verkställande direktör för Europeiska läkemedelsmyndigheten.
Av rapporten framgår att det har varit ett spännande år fullt av utmaningar.
En av mina första uppgifter var att utarbeta ett arbetsprogram, och jag är mycket glad att de flesta prioriteringarna och målen har uppnåtts.
Vi har överlag kunnat handlägga inkommande ansökningar inom de stipulerade tidsramarna, trots att arbetsbördan ökat på samtliga områden.
Det nya datorsystemet för att förbättra säkerhetskontrollen av läkemedel i Europeiska gemenskapen slukade betydande resurser.
EMEA har också ägnat sig åt ett antal hänskjutna ärenden avseende läkemedel som godkänts via nationella förfaranden.
Även antalet ansökningar om klassificering av särläkemedel överträffade prognosen.
EMEA prioriterar också den vetenskapliga rådgivningen till företag som bedriver forskning och utvecklar nya läkemedel.
En undersökning bland företag som utnyttjat denna service visar att den har blivit bättre och jag hoppas kunna bygga vidare på dessa framsteg.
Viktiga framsteg har också gjorts i fråga om antibiotikaresistens, särskilt när det gäller veterinärmedicinska läkemedel.
Europeiska kommissionens kungörelse av sina förslag till omarbetning av det europeiska systemet för godkännande och övervakning av läkemedel kommer att få betydande konsekvenser för EMEA.
Förslagen innehåller ett antal nya ansvarsområden för EMEA, och en analys av de resursmässiga och organisatoriska konsekvenserna pågår redan.
EMEA drogs under året in i ett antal nya verksamheter som inte fanns med i arbetsprogrammet.
Europeiska kommissionen och medlemsstaterna bad EMEA ta över ansvaret för IT- nätverket för läkemedelstillsyn från och med 2003 och vi inledde förberedelsearbetet.
Mot slutet av året blev vi tillsammans med Europeiska kommissionen aktivt engagerade i arbetet med att utarbeta gemenskapens svar på bioterrorismen.
Utanför Europeiska unionen har vi fortsatt vårt samarbetsprogram med kollegerna i kandidatländerna inom ramen för PERF och glädjande nog har goda framsteg gjorts under året.
Vi har också bedrivit ett nära samarbete med partner på andra platser i världen, såväl genom ICH - och VICH- initiativen som bilateralt.
I och med lanseringen av den nya webbplatsen i början av 2001 har vi börjat studera hur vi skall kunna ge mera information till människor utanför tillsynsmyndigheterna och läkemedelsindustrin.
Ett viktigt steg framåt som har rönt stor uppskattning är att sammanfattningar av våra vetenskapliga kommittéers yttranden offentliggörs samma dag som de antas.
Det har bildats två nya enheter för humanläkemedel och en ny enhet med ansvar för kommunikationer och nätverksarbete tillsammans med våra externa partner.
Tillsammans med experterna från nationella behöriga myndigheter har de lagt ner oerhörd möda på att administrera det europeiska systemet med framgång.
Jag vill passa på att tacka dem för det hårda arbete de utfört.
EMEA: s struktur
Styrelse
Verkställande direktör
Direktion Styrekonom, t. v.
Stöd till direktionen Kvalitetsstyrning
UTVÄRDERING AV
UTVÄRDERING AV
HUMANLÄKEMEDEL HUMANLÄKEMEDEL
VETERINÄRMEDICIN
KOMMUNIKATIONER
ADMINISTRATION
FÖRE EFTER GODKÄNNANDE FÖR GODKÄNNANDE FÖR FÖRSÄLJNING FÖRSÄLJNING
SKA LÄKEMEDEL OCH INSPEKTIONER
OCH NÄTEVERKSARBETE
Personal och budget Infrastrukturtjänster
Vetenskaplig rådgivning och särläkemedel
Regel - och tillsynsfrågor samt organisationsstöd
Veterinärmedicinska förfaranden
Hantering och publicering av dokument
Läkemedelskvalitet
Biverkningsbevakning samt
Veterinärmedicinska
Mötesadministration och
Redovisning
säkerhets - och effektfrågor för
läkemedels effekt
konferenser
Läkemedels säkerhet och effekt
godkända läkemedel
Inspektioner
Projektledning
Informations teknik
COMP
CPMP
CVMP
Kommittén för Kommittén för
Kommittén för
veterinärmedicnska
EU- institutioner Nationella behöriga myndigheter Europeiska farmakopén 3 000 europeiska experter Kapitel 1 EMEA: s roll i det europeiska systemet
1. 1 Styrelsen
Översikt över styrelsen
Styrelsens ordförande
Keith JONES
Styrelsens vice ordförande
Gerhard Josef KOTHMANN
Styrelsen sammanträdde fyra gånger 2001.
En av de första uppgifterna var att välja Keith Jones till ny ordförande.
Styrelsen hälsade Thomas Lönngren välkommen som ny verkställande direktör den 3 januari 2001.
Uppgifter om styrelsens ledamöter finns i bilaga 1.
De viktigaste resultaten från varje möte:
21– 22 februari 2001 Keith Jones valdes till ordförande på tre år EMEA: s arbetsprogram för 2001- 2002 antogs Det preliminära budgetförslaget 2002 på sammanlagt 70 332 000 euro antogs Verkställande direktören fick mandat att genomföra rekommendationerna om öppenhet
6 juni 2001 Godkände med stöd från Europeiska kommissionen och nationella behöriga myndigheter att EMEA från och med 2003 skall vara navet i gemenskapens IT- strategi för läkemedel Började tillsammans med cheferna för tillsynsmyndigheterna i medlemsstaterna och CEEC - länderna att diskutera konsekvenserna av utvidgningen Införde regelbunden rapportering om viktiga EMEA- aktiviteter för styrelsens kännedom
4 oktober 2001 Antog en rapport om EMEA: s erfarenhet av det aktuella systemet med avgifter som sökande och innehavare av godkännande för försäljning betalar till EMEA Godkände nya initiativ för att förbättra insynen i EMEA: s arbete Införde nyheten att verkställande direktören skall avlägga rapport en gång i halvåret Enades om principen för naturläkemedelsgruppens fortsatta arbete
18 december 2001 Antog budgeten och arbetsprogrammet för 2002 Antog årsrapporten för 2001 Beviljade verkställande direktören ansvarsfrihet för genomförandet av budgeten 2000 1. 2 Behöriga nationella myndigheter
Användbara webbplatser:
Cheferna för myndigheterna för humanläkemedel Cheferna för myndigheterna för veterinärmedicinska läkemedel
För att stärka kopplingarna till de nationella behöriga myndigheter uppmanade verkställande direktören dem till ett tätare samarbete med EMEA vid resursplaneringen.
När EMEA får ansvaret för genomförandet av gemenskapens IT- strategi för läkemedel krävs större samarbete och planering mellan EMEA och nationella myndigheter.
I oktober 2001 bildades en ny enhet med ansvar för att underlätta kommunikationer och nätverksarbete mellan EMEA: s partner.
Enheten kommer särskilt att ägna sig åt de kommunikationsverktyg och IT- system som krävs för att EMEA skall kunna fungera på bästa sätt tillsammans med de 27 olika nationella behöriga myndigheterna och Europeiska kommissionen.
1. 3 Öppenhet och tillsynsfrågor Vid februarimötet 2001 fick verkställande direktören mandat av styrelsen att genomföra rekommendationerna från seminariet om öppenhet den 23 november 2000, ett arbete som skall ske i flera faser.
Under 2001 genomfördes bland annat rekommendationen om offentliggörande av sammanfattningar av yttranden som antagits av kommittén för farmaceutiska specialiteter (CPMP) och kommittén för veterinärmedicinska läkemedel (CVMP).
EMEA: s nya webbplats lanserades i början av 2001.
Detta är den tredje gången sedan invigningen i september 1995 som webbplatsen får ett nytt utseende.
Den nya webbplatsen ger förbättrad tillgång till det ständigt växande antalet dokument av allt större bredd.
Det ökade mediaintresset för EMEA: s och de vetenskaplig kommittéernas arbete ledde till att en pressansvarig tillsattes i september 2001.
1. 4 Översynen av EMEA: s avgifter Styrelsens arbetsgrupp för avgifter och kostnader sammanträdde tre gånger under 2001.
Gruppen studerade uppgifter som lämnats in av rapportörer, medrapportörer och nationella inspektionstjänster om kostnaderna i samband med det centraliserade förfarandet.
Den översyn av nivån och strukturen på de avgifter som skall betalas till EMEA som skulle ägt rum 2001 sköts upp eftersom det inte gick att genomföra några förändringar med utgångspunkt i de data som förelåg.
Gruppen granskade även data från EMEA: s verksamhetsbevaknings - och tidshanteringssystem ActiTrak.
Med utgångspunkt i gruppens slutsatser antog styrelsen en rapport om EMEA: s erfarenheter av det aktuella systemet vid oktobermötet 2001.
Slutsatsen av rapporten var att det var för tidigt att utfärda definitiva rekommendationer, särskilt med tanke på EU- utvidgningen och den föreslagna översynen av EMEA: s uppgifter och ansvar.
Rapporten överlämnades till Europeiska kommissionen som en del av den planerade rapporten till Europaparlamentet och rådet om tillämpningen av avgiftssystemet.
1. 5 Översyn av det europeiska systemet för beviljande av godkännanden för försäljning
Användbar webbplats:
Europeiska kommissionens läkemedelsenhet: regelverket och godkännanden för försäljning
http: // pharmacos. eudra. org
EMEA följde på nära håll utarbetandet av Europeiska kommissionens förslag till översyn av det europeiska godkännandesystemet och erbjöd stöd i lämpliga fall.
Styrelsen underrättades regelbundet om utvecklingen.
Erkki Liikanen, ledamot av Europeiska kommissionen med ansvar för läkemedelspolitiken, besökte EMEA den 25 juni 2001.
Europeiska kommissionen antog sina förslag den 18 juli 2001 och de överlämnades till Europaparlamentet och rådet den 23 och 26 november 2001, sedan kodifieringen av gemenskapens befintliga läkemedelslagstiftning avslutats (KOM( 2001) 404 slutlig, 26. 11. 2001, EGT C XX.
1. 6 Kvalitetsstyrning Under 2001 genomfördes sammanlagt 15 interna kontroller av tvärfunktionerna vid EMEA.
Det var särskilt förbindelserna mellan EMEA, olika aktörer och berörda parter som studerades.
Tolv medarbetare fick utbildning i ISO 9001: 2000 för att lära sig hur man granskar integrerade managementsystem.
Två benchmarkingmöten om god tillsynspraxis och kvalitetsstyrningssystem hölls den 5 mars och den 18 oktober 2001.
Företrädare för EU: s medlemsstater, kandidatländerna och EU- institutionerna deltog.
Bland de områden för bästa praxis som studerades under mötena fanns det praktiska genomförandet av ett kvalitetsstyrningssystem med särskild inriktning på personalens motivation och ledningens engagemang, samt identifieringen av de processer som krävs för god tillsynspraxis och dokumentation av densamma.
God tillsynspraxis Ett kvalitetssystem som garanterar att läkemedelsanvändare, sökande och tillsynsmyndigheter är nöjda med den vetenskapliga rådgivningen, yttranden, fastställandet av högsta tillåtna restmängder, inspektions - och utredningsprotokoll och liknande dokument, ett system som väger in juridiska krav och vägledning för att skydda och främja människors och djurs hälsa.
1. 7 Internationella samarbetspartner
Användbara webbplatser:
Det alleuropeiska forumet för läkemedelstillsynsfrågor (PERF)
http: // perf. eudra. org
Det andra alleuropeiska forumet för läkemedelstillsynsfrågor (PERF II) inleddes i juni 2001.
PERF finansieras genom Europeiska kommissionens Phare- program och ingår i strategin för att förbereda CEEC- länderna inför det kommande EU- medlemskapet.
PERF får stora bidrag från såväl EMEA som EU: s nationella behöriga myndigheter och kommer att fortsätta under 2002.
Möten och Prioriterade områden Genomförande av gemenskapens
seminarier 2001
Andra aktiviteter 2001
lagstiftning för humanläkemedel och veterinärmedicinska läkemedel
2
God tillverkningssed
1
tillsammans med en utvärdering för PECA *
Biverkningsbevakning Veterinärmedicinska frågor Utbildningsutbyte
3 6
Kvalitetssystem och benchmarking Telematik Bedömning av ansökningshandlingar
2 1 4
Övriga möten
Styrkommitté Programkommitté
1 3
Sammanlagt antal möten och seminarier
23
* Protokoll till Europa- avtalet om bedömning av överensstämmelse och godtagande av industriprodukter
EMEA gav fortsatt stöd till verksamheterna i båda de internationella harmoniseringskonferenserna, ICH för humanläkemedel och VICH för veterinärmedicinska läkemedel.
Införandet av det gemensamma tekniska dokumentet (CTD) för inlämning av ansökningar om godkännande för försäljning som antogs inom ramen för ICH- initiativet var särskilt betydelsefullt.
År 2001 gjordes den första CTD- ansökningen som gick till EMEA och US Food and Drug Administration samtidigt.
Framsteg gjordes även i VICH i och med att ett antal riktlinjer sändes ut på remiss.
EMEA deltog i en rad aktiviteter tillsammans med Världshälsoorganisationen (WHO) som rörde såväl humanläkemedel som veterinärmedicinska läkemedel.
Arbetet med den gemensamma utvecklingen av ett system för ansökningsbevakning fortskred.
EMEA fortsatte att utfärda läkemedelscertifikat i enlighet med WHO: s certifieringssystem.
EMEA tog inte enbart emot kolleger från Central - och Östeuropa utan även delegationer och besökare från ett antal länder utanför EU, nämligen Australien, Kina, Japan, Turkiet, Ukraina och USA.
1. 8 Europarådets avdelning för läkemedelskvalitet (EDQM)
Användbar webbplats:
Europarådets avdelning för läkemedelskvalitet / Europeiska farmakopén
http: // www. pheur. org
Programmet för sampling och prövning av centralt godkända läkemedel fortsatte under 2001 i samarbete med Europarådets avdelning för läkemedelskvalitet.
Produkterna prövas i samarbete mellan EU: s nätverk av officiella laboratorier för läkemedelskontroll (OMCL) och EES/ EFTA - medlemsstaterna.
Sammanlagt 30 produkter prövades under 2001.
Inga större problem identifierades.
Programmet har visat sig användbart när det gäller att belysa ett antal metodrelaterade tekniska frågor som diskuterades med relevant rapportör och medrapportör och vidarebefordrades till innehavaren av godkännandet för försäljning för ytterligare åtgärder i förekommande fall.
År 2001 antogs prövningsprogrammet för 2003.
Under 2001 deltog företrädare för EDQM i flera möten som hölls i EMEA: s olika arbetsgrupper, t. ex. arbetsgrupperna för kvalitetsfrågor, bioteknik, naturläkemedel och GMP- inspektionstjänstens ad hoc - grupp.
Medarbetare från EMEA deltog också i Europeiska farmakopéns sammanträden.
Deltagandet i alla dessa möten hade stor inverkan på utarbetandet och uppdateringen av riktlinjer, monografier, principförklaringar och liknande dokument som är relevanta för läkemedelskvaliteten i Europa.
1. 9 Ekonomistyrning
EMEA: s styrekonom (t. v.)
Claus CHRISTIANSEN
Tidigare diskussioner om att ansvaret för ekonomistyrningen vid samtliga decentraliserade gemenskapsinrättningar skulle övergå till Europeiska kommissionen (KOM( 1997) 489 slutlig, EGT C 335, 6. 11. 1997, s.
15) blev inaktuella i och med att det infördes en internrevisionsfunktion vid Europeiska kommissionen.
Avsikten är att ekonomistyrningen även skall ersättas med en internrevisionsfunktion vid samtliga gemenskapsinrättningar, däribland EMEA.
Detta kommer emellertid att kräva en omarbetning av budgetförordningen, till en början av Europeiska kommissionen och därefter av EMEA.
För närvarande bedöms denna process ta två till tre år.
Även under 2001 var det EMEA: s styrekonom som skötte ekonomistyrningen tillsammans med en assistent.
Styrekonomen granskade 867 transaktioner under 2001.
De finansiella transaktionerna höll fortsatt hög kvalitet under 2001, och styrekonomen avslog 1, 08% av transaktionerna jämfört med 1, 05% år 2000.
Avslagen berodde huvudsakligen på mindre misstag, som alla kunde rättas till före det slutliga godkännandet.
91% av ärendena hade en handläggningstid på två dagar eller mindre 99% av ärendena hade en handläggningstid på fem dagar eller mindre Kapitel 2 Humanläkemedel
Översikt
Enheten för utvärdering av humanläkemedel före godkännande för försäljning
Enhetschef
Patrick LE COURTOIS
Chef för Sektorn för vetenskaplig rådgivning och särläkemedel Chef för Sektorn för läkemedelskvalitet Chef för Sektorn för läkemedels säkerhet och effekt Stf chef för Sektorn för läkemedels säkerhet och effekt
Agnès SAINT RAYMOND John PURVES Isabelle MOULON Marisa PAPALUCA AMATI
Enheten för utvärdering av humanläkemedel efter godkännande för försäljning
Enhetschef
Noël WATHION
Chef för Sektorn för regel - och tillsynsfrågor samt organisationsstöd Tony HUMPHREYS Chef för Sektorn för biverkningsbevakning samt säkerhets - och effektfrågor för godkända läkemedel Stf chef för Sektorn för biverkningsbevakning samt säkerhets - och
Noël WATHION (tillförordnad)
effektfrågor för godkända läkemedel
Sabine BROSCH
Kommittén för farmaceutiska specialiteter (CPMP)
Ordförande Vice ordförande
Daniel BRASSEUR Eric ABADIE
Kommittén för särläkemedel
Ordförande Vice ordförande
Josep TORRENT i FARNELL Yann LE CAM
Arbetsgrupper och ad hoc- grupper
Arbetsgruppen för bioteknik Arbetsgruppen för läkemedelseffekt Arbetsgruppen för biverkningsbevakning CPMP: s och CVMP: s gemensamma arbetsgrupp för kvalitetsfrågor Arbetsgruppen för läkemedelssäkerhet Gruppen för granskning av vetenskaplig rådgivning Ad hoc- arbetsgruppen för blodprodukter Arbetsgruppen för naturläkemedel Omorganisationen av Enheten för utvärdering av humanläkemedel
Jean- Hugues TROUVIN Barbara VAN ZWIETEN- BOOT Fernando GARCIA ALONSO Jean- Louis ROBERT Beatriz SILVA LIMA Markku TOIVONEN Manfred HAASE Konstantin KELLER
En av de stora uppgifterna 2001 var att slutföra uppdelningen av Enheten för utvärdering av humanläkemedel i två enheter, en med ansvar för verksamheten före och en med ansvar för verksamheten efter beviljandet av godkännande för försäljning.
Omorganisationen skedde för att det centraliserade förfarandet skulle bli mera konsekvent, såväl procedurmässigt som vetenskapligt.
Den nya strukturen trädde i kraft i januari 2001 och var i drift i mitten av 2001.
Omorganisationens verkliga effekt för det centraliserade förfarandet kommer inte att märkas fullt ut förrän 2002 när det kommer att finnas extra resurser.
Prioriterade uppgifter under 2001 för humanläkemedel – lägesrapport
Många gällde särläkemedel till följd av klassificeringen 2000 och 2001.
Ett led i EMEA: s ständiga strävan att stärka biverkningsbevakningen var att EudraVigilance - databasen och databehandlingsnätet togs i bruk den 5 december 2001, vilket innebär att säkerhetsrapporter för enskilda fall nu kan skickas elektroniskt.
Den vetenskapliga rådgivningen till läkemedelssponsorer, förbättringarna av aktuella rutiner och annat som behöver utvecklas för särläkemedlens särskilda behov genom protokollhjälpen krävde betydande insatser under hela 2001.
EMEA: s ansvar för särläkemedel, stödet till Europeiska kommissionen och genomförandet av särläkemedelsförordningen slukade stora resurser 2001.
Verksamheten efter godkännande ökade markant under året.
Särskilda ansträngningar gjordes för att uppfylla kraven i kommissionens direktiv 1999/ 82/ EG, nämligen att visa att samtliga centralt godkända läkemedel följer riktlinjen för minimering av risken för överföring av smittämnen för animalisk spongiform encefalopati via läkemedel.
CPMP: s och COMP: s arbetsgrupper och ad hoc- grupper gav råd åt de vetenskapliga kommittéerna om särskilda läkemedel och sammanställde ett stort antal riktlinjer som antingen offentliggjordes som slutdokument eller sändes ut på remiss.
Sekretariatet betjänade nio nya ad hoc- grupper och organiserade åtskilliga seminarier för att möta utmaningarna från en vetenskap i ständig utveckling, nya tekniker, terapier, etiska frågor, folkhälsofrågor som biologiska hot och medborgares och berörda parters förväntningar på öppenhet och kommunikation.
2. 1 Initial utvärdering Ansökningarna om godkännande för försäljning, inklusive antalet nya aktiva innehållsämnen, ökade jämfört med 2000, men nådde inte upp till prognosen, vilket berodde på att vissa av de planerade ansökningarna för särläkemedel kom in för sent och att ansökningarna för vanligare sjukdomar var färre.
Att särläkemedelsförordningen genomförts märktes tydligare i och med att tolv ansökningar för särläkemedel lämnades in år 2001.
Särläkemedelsansökningarna representerade 20% av det sammanlagda antalet ansökningar.
År 2001 skickades de första nya ansökningarna på ICH: s nya gemensamma tekniska dokument (CTD) samtidigt till EMEA och Food and Drug Administration i USA.
Ansökningar om initial utvärdering 1999 - 2001 60 58 50 54 51 40
30 20 10 0
37
40
2
40
12
1999
2000
2001
Nyaansökningar (per läkemedel)
CPMP: s verksamhet
I januari 2001 inledde CPMP ett nytt treårigt mandat.
Vid det första mötet utsågs Daniel Brasseur till kommitténs ordförande och Eric Abadie till dess vice ordförande.
CPMP sammanträdde elva gånger och sammankallade ett extra möte i januari 2001 för att diskutera ett antal organisatoriska frågor.
CPMP fortsatte att diskutera hur arbetsrutinerna kunde förbättras och hur de skulle rusta sig för framtiden, en framtid som kommer att karakteriseras av en ständigt ökande arbetsbörda och behovet att hantera tekniska framsteg som genterapi, cellterapi och läkemedel som härrör från transgena djur och växter.
Yttranden om initial utvärdering och återkallanden 35 30
25 20
24
31
31
15 10 5 0
8
11
11 0
11
11
1999
2000
2001
Positiv genom konsensus Negativ
Positiv genom omröstning Återkallad före yttrandet
Resultatindikatorer
Antal dagar i genomsnitt för centraliserade förfaranden 1999- 2001
500 450 400 179 148
Dagar
350 300
138
71 70
250
76
200 150
38
45
32
100 50 0
183
178
170
1999
2000
2001
EMEA: s fas efter yttrandet
Företagets inaktiva tid
År 2001 var genomsnittstiden för EMEA: s aktiva vetenskapliga utvärdering och administrativa uppgifter kortare än 2000, i synnerhet språkgranskningen.
Genomsnittstiden från yttrande till beslut var 108 dagar.
Två läkemedel, varav det ena var klassificerat som särläkemedel, granskades med snabbförfarande.
Utvärderingstiden var 119 respektive 83 dagar och produkterna var avsedda för patienter med cancer och hiv/ aids.
2. 2 Verksamheter efter godkännande för försäljning Antalet ansökningar efter godkännande och antalet antagna yttranden överträffade prognosen.
Yttranden efter godkännandet 1999- 2001
438 450 400 350 311 275
300 250
264
200 150 100
109
164
Utvidgningar
50 0
19
7
20
1999
2000
2001
Ungefär 30% av de smärre ändringarna (typ I) gäller ändringar i tillverkningsprocessen för godkända läkemedel eller ansökningar om nya läkemedelsformer.
Dessa förändringar beror i många fall på att innehavarna av godkännande för försäljning måste följa nya standarder på regel - och tillsynsområdet eller försöka göra tillverkningsprocessen effektivare.
Ungefär 60% av ändringarna hade samband med innehavarnas framsteg när det gällde att följa kraven i riktlinjen för minimering av risken för överföring av smittämnen för animalisk spongiform encefalopati via läkemedel.
Det var särskilt antalet ansökningar om större ändringar (typ II) som steg jämfört med tidigare år, i de flesta fall till följd av förändringar i fråga om produktens säkerhet.
År 2001 förbättrades administrationen av aktiviteter efter godkännande, i synnerhet för CPMP, i och med att ett antal organisatoriska förändringar gjordes för att förenkla omprövningsprocessen.
Handläggningstiden för samtliga ansökningar höll sig inom de stipulerade tidsramarna.
För ändringar av typ I var handläggningstiden 30 dagar eller minde i 78% av fallen.
I 22% av fallen begärdes ytterligare information från innehavarna av godkännandet för försäljning vilket medförde att utvärderingstiden förlängdes till högst 60 dagar.
För ändringar av typ II fick 35% av ansökningarna ett yttrande på 60 dagar eller mindre, men i 65% av fallen behövdes kompletterande information innan slutbehandlingen skedde inom maximitiden på 90 dagar.
Utvärderingstid för typ I- ändringar 2001
Utvärderingstid för typ II- ändringar 2001
65%
22%
78%
35%
Inom biverkningsbevakningen och uppföljningsarbetet var det främst införandet av EudraVigilance - databasen och databehandlingsnätet som stod i fokus.
Dessa verktyg var klara planenligt, dvs. den 5 december 2001, och redo att användas vid den elektroniska överföringen och administrationen av säkerhetsrapporter för enskilda fall avseende samtliga godkända läkemedel i Europeiska unionen.
Det medicinska lexikonet för regel - och tillsynsverksamhet (MedDRA) infördes inom ramen för EudraVigilance- projektet.
Under 2001 fördes diskussioner i olika fora vid EMEA för att undersöka hur biverkningsbevakningen i EU kan skärpas.
Diskussionerna rörde bland annat behovet av ytterligare källor med biverkningsbevakningsinformation, bättre uppfyllelse av regel - och tillsynskraven, ökad vetenskaplig sakkunskap på fältet och förbättrad kommunikation och öppenhet.
Antalet biverkningsrapporter fortsatte att stiga under 2001, vilket var ett bevis för databasens betydelse när det gäller att skärpa biverkningsbevakningen i Europeiska unionen.
Biverkningsrapporter från EU och från länder utanför EU 1999- 2001
20000 20000 15000
10000
14372
14334
1999
2000
2001
Biverkningsrapporter från länder utanför EU Biverkningsrapporter från EU
År 2001 märktes en stigande trend för åtaganden efter godkännandet, antingen de var kopplade till godkännanden i undantagsfall eller ej.
Periodiska säkerhetsrapporter (PSUR), uppföljningsåtgärder (FUM) och särskilda villkor (SO) 1999- 2001
700
600 500
654
400 300 200
206
458
100 0
152
180
1999
2000
2001
PSUR
FUM
- SO
2. 4 Vetenskaplig rådgivning CPMP: s grupp för granskning av vetenskaplig rådgivning ger råd åt sponsorer om läkemedels kvalitet, säkerhet eller effekt.
Klassificerade särläkemedel har rätt att få vetenskaplig rådgivning i form av protokollhjälp.
Protokollhjälpsförfarandet utvecklades under 2001 och skall vara helt genomfört 2002.
Genom protokollhjälpen ger EMEA och dess kommittéer extra stöd till särläkemedelssponsorer.
COMP: s ledamöter kommer att medverka i detta initiativ som skall stimulera läkemedelsföretagen att utveckla läkemedel för behandling av sällsynta sjukdomar.
Vetenskaplig rådgivning och protokollhjälp (inklusive rådgivning under uppföljningsfasen) 1999- 2001
100
4
50
64
67
65
1999
2000
2001
År 2001 rörde två tredjedelar av önskemålen om vetenskaplig rådgivning och protokollhjälp de kliniska aspekterna av utvecklingen av läkemedel.
I 60% av fallen gällde det kliniska fas III - prövningar.
7%
2%
20%
17%
23%
71%
58%
Bioteknik
Kvalitet
Preklinisk
Klinisk
Fas I
Fas II
Fas III
Fas IV
De stipulerade tidsgränserna för vetenskaplig rådgivning respekterades under 2001 och låg under de 120 dagar som får förflyta mellan ansökningsdagen och den dag brevet med rådgivning föreligger.
Medianantalet dagar för förfaranden som rör vetenskaplig rådgivning 1999- 2001
120
100
80 Dagar
60
88
70
40
20
24
20
23
1999
2000
2001
Valideringsfas
Utvärderingsfas
2. 5 Skiljedomsärenden och hänskjutna gemenskapsärenden Skiljeärendena och de hänskjutna gemenskapsärendena ökade avsevärt jämfört med 2000.
Ärenden hänskjuts till EMEA enligt artikel 10 i rådets direktiv 75/ 319/ EEG och artikel 7. 5 i kommissionens förordning (EG) nr 541/ 95 då medlemsstaterna har olika uppfattning om ett läkemedel inom ramen för förfarandet för ömsesidigt erkännande.
Hänskjutanden enligt artikel 11 gäller harmonisering inom gemenskapen av villkoren för godkännande för produkter som redan är godkända av medlemsstaterna, särskilt i fråga om de terapeutiska indikationerna.
EMEA mottog nio sådana hänskjutningsärenden under 2001.
Hänskjutanden enligt artiklarna 12 och 15 i direktivet gäller biverkningsbevakning för produkter som godkänts genom nationella förfaranden.
År 2001 inleddes ett hänskjutande enligt artikel 12 och ett annat enligt artikel 15.
Handläggningen av några hänskjutna ärenden som inleddes 2000 fortsatte under 2001.
De krävde avsevärda resurser eftersom det är många godkännanden för försäljning och innehavare av godkännanden som är inblandade.
Typ av hänskjutet ärende Hänskjutna skiljedomsförfaranden
Datum för CPMP: s yttrande
Internationellt generiskt namn (INN)
Artikel 10
27. 6. 2001
Kaptopril/ hydroklortiazid
rådets direktiv 75/ 319/ EEG Artikel 7. 5
Pågår Pågår 20. 9. 2001
Dakarbazin Alteplas Desogestrel
Pågår Pågår
Fenofibrat Somatropin
Hänskjutna ärenden avseende gemenskapsharmonisering och biverkningsbevakning Artikel 10 rådets direktiv 75/ 319/ EEG
Pågår Pågår Pågår
Fluoxetin Fluroxamin Kaptopril
Artikel 12
Pågår Pågår Pågår Pågår Pågår Pågår Pågår 13. 12. 2001
Kaptopril/ hydroklortiazid Midazolam Enalapril Domperidon Klozapin Kalciumfolinat Ranitidin Cisaprid
rådets direktiv 75/ 319/ EEG Artikel 15
Pågår Pågår 18. 10. 2001
Kalcitonin Human koagulationsfaktor VIII Sertindol
År 2001 avslutade EMEA sin vetenskapliga granskning av risken för venös tromboembolism kopplad till användningen av så kallade ” tredje generationens ” kombinerade orala preventivmedel och lämnade rekommendationer om ändringar i produktinformationen.
Resultatet av den vetenskapliga granskningen åtföljdes av en samordnad kommunikationsstrategi mellan EMEA och de nationella behöriga myndigheterna.
2. 6 Särskilda tjänster Anmälningarna om parallelldistribution fortsatte att stiga under 2001.
Diskussioner med berörda parter inleddes under andra halvåret för att undersöka om förfarandet kan förbättras ytterligare.
Anmälningarna gällde främst parallelldistribution i Storbritannien, Tyskland och Sverige, och ursprungsländerna var i huvudsak Frankrike, Italien, Spanien och Grekland.
Anmälningar om parallelldistribution 1999- 2001
400 350 300 250
308
366
354
200 150
160
104
113
100 50 0
72
33
1999
2000
2001
Anmälningar
Validerade
Slutförda
2. 7 Internationella aktiviteter EMEA fortsatte sina samarbetssträvanden med de nationella behöriga myndigheterna i CEEC - länderna, särskilt om hur de skall administrera det förenklade förfarandet för erkännande av gemenskapens godkännande för försäljning.
CPMP- ledamöter, experter och personal från enheterna för utvärdering före respektive efter godkännande för humanläkemedel deltog aktivt i ett antal seminarier inom ramen för PERF - programmet om genomförandet av gemenskapens läkemedelslagstiftning, biverkningsbevakning och utvärdering av akter.
Tack vare programmet för besökande experter kunde tjänstemän från ett antal behöriga myndigheter utanför EU tillbringa korta perioder vid EMEA för att få en klarare bild av hur det europeiska systemet fungerar.
EMEA fortsatte sin samverkan med Food and Drug Administration i USA, inte enbart inom ICH - initiativet, utan också inom ramen för den transatlantiska affärsdialogen mellan USA och EU.
Det reguljära videokonferensprogrammet mellan CPMP: s arbetsgrupp för biverkningsbevakning och EMEA fortsatte under 2001.
Bland andra myndigheter som EMEA arbetade med under 2001 märks Health Canada, WHO Collaborating Centre for International Drug Monitoring och WHO- programmet för internationella generiska namn (INN).
Inom Europeiska gemenskapen fortsatte EMEA samarbetet med Europeiska centrumet för kontroll av narkotika och narkotikamissbruk, en gemenskapsinrättning med säte i Lissabon.
En första kontakt etablerades också med Kontoret för harmonisering i den inre marknaden (varumärken och mönster), en gemenskapsinrättning med säte i Alicante.
2. 8 Särläkemedel Ansökningarna om klassificering av särläkemedel var 15% flera än väntat, vilket visar att sponsorerna fortfarande är intresserade av att dra nytta av den nya särläkemedelslagstiftningen från 2000.
Det var det första fullständiga året som särläkemedelsförordningen (EG) 141/ 2000 tillämpades.
Sammanlagt 29 ansökningar om klassificering fick dras tillbaka under 2001 eftersom sponsorernas skäl ansågs otillräckliga.
Särläkemedelsförfaranden 2000- 2001
90 80
70 60 50 40 30 20 10 0
71
3
26
29
62
70
2000
2001
Ansökningar om klassificering av särläkemedel Återkallanden COMP- yttranden om klassificering EG- beslut om klassificering
COMP sammanträdde elva gånger under 2001.
Uppgifter om kommitténs ledamöter finns i bilaga 4.
Uppgifter om de klassificeringar som COMP rekommenderade under 2001 finns i bilaga 9.
Drygt hälften av de läkemedel om vilka COMP avgav ett yttrande under 2001 har utvecklats för behandling av cancer, immunologiska sjukdomar och metaboliska sjukdomar av vilka en del har samband med olika enzymbrister.
COMP- yttranden per terapiområde 2001
11% 11% 13%
12% 2% 51% Onkologi och immunologi Metabolism Hjärt/ kärlsystemet och andningssystemet Muskuloskeletala systemet och nervsystemet Antiinfektiösa Övriga 66% av de läkemedel om vilka COMP avgav ett yttrande under 2001 gäller behandling av sjukdomar som drabbar vuxna och barn eller endast barn.
Särläkemedel för behandling av barn 2001
66%
Genomsnittstiden för COMP att anta rekommendationer om klassificering av särläkemedel var jämförbar med 2000 och låg under målet på 90 dagar.
Den tid det tog att fatta beslut om klassificering ökade något.
Generellt sett sker handläggningen inom målet på 120 dagar.
År 2001 erhöll sammanlagt 62 läkemedel ett positivt yttrande från COMP och Europeiska kommissionen fattade 70 beslut om klassificering.
Genomsnittligt antal dagar för klassificering av särläkemedel 2000- 2001
140 120 100 54 41 80 Dagar
60 40 64 63 20 0
2000
2001
COMP: s yttrande
Europeiska kommissionens beslut
COMP sammanställde ett antal riktlinjer som skall underlätta sponsorernas ansökningsarbete.
Uppgifter om riktlinjerna finns i bilaga 10.
År 2001 hölls två seminarier, ett för patientorganisationer och ett för sponsorer och läkemedelsbranschorganisationer.
Klassificerade särläkemedel har rätt till reducerade avgifter för ansökningar om godkännande för försäljning eller andra tjänster som utförs av EMEA.
Dessa reduktioner anslås från ett årligt specialbidrag från Europaparlamentet och rådet.
Avgiftsreduktionerna har under 2001 i huvudsak gällt ansökningar om godkännande för försäljning och protokollhjälp.
Användning av EU: s särskilda bidrag till särläkemedel 2001 84%
14% 1% 1% Ansökningar om godkännande för försäljning Protokollhjälp Inspektioner Ansökningar efter godkännande för försäljning
2. 9 Arbetsgrupper och ad hoc- grupper De riktlinjer som publicerades under 2001 och deras status finns i bilaga 10.
Arbetsgruppen för bioteknik
Arbetsgruppen för bioteknik sammanträdde 9 gånger under 2001.
Av dessa var 12 stycken nya och 5 offentliggjordes.
Arbetet som rörde transmissibel och bovin spongiform encefalopati var särskilt viktigt.
Arbetsgruppen för läkemedelseffekt
Av dessa var 15 stycken nya och 31 publicerades.
Arbetsgruppen för läkemedelssäkerhet
Av dessa var 11 stycken nya och 7 publicerades.
Arbetsgruppen för biverkningsbevakning
Arbetsgruppen för biverkningsbevakning sammanträdde åtta gånger under 2001.
Den sammanställde en ny riktlinje, var med om att slutföra två tvärvetenskapliga riktlinjer och granskade fyra andra.
För närvarande arbetar gruppen med ytterligare 6 riktlinjer, antingen självständigt eller tillsammans med andra.
Ett antal undergrupper tillsattes för att utveckla särskilda riktlinjer och för att säkerhetsgranska läkemedelsklasser.
CPMP: s och CVMP: s gemensamma arbetsgrupp för kvalitetsfrågor
CPMP: s och CVMP: s gemensamma arbetsgrupp för kvalitetsfrågor sammanträdde fyra gånger under 2001 och publicerade nio riktlinjer.
Gruppen arbetade vidare med införandet av det gemensamma tekniska dokumentet (CTD) och intensifierade samarbetet med Europeiska farmakopén inom ramen för systemet för certifiering av läkemedels ändamålsenlighet.
Ad hoc- arbetsgruppen för blodprodukter
Av dessa var 7 stycken nya och 2 publicerades.
Arbetsgruppen för naturläkemedel
Arbetsgruppen för naturläkemedel sammanträdde tre gånger 2001.
Vid GMP- inspektionstjänstens ad hoc- möte var gruppen med om att lägga sista handen vid ett förslag till revidering av bilaga 7 till GMP- bestämmelserna om naturläkemedel.
Arbetsgruppen slutförde också sina preliminära riktlinjer för god jordbruks - och insamlingspraxis för utgångsmaterial från växtriket.
Arbetsgruppen ägnade sig åt frågor om biverkningsbevakning och säkerhet i samband med naturläkemedel och hade kontakt med biverkningsbevakningsgruppen för utbyte av information och diskussion av eventuella åtgärder.
Gruppen sammanställde sitt arbetsprogram för 2002- 2003 mot bakgrund av styrelsens anvisningar om antagande och publicering av dokument.
En årlig hearing med relevanta vetenskapliga lärda sällskap och organisationer på naturläkemedelsområdet hölls i oktober 2001.
CPMP: s satellitgrupper
Gruppen för granskning av fantasinamn
Gruppen tillsattes i november 1999 på begäran av CPMP och är sammansatt av företrädare för medlemsstaterna, Europeiska kommissionen och EMEA.
Gruppens ordförande är en företrädare för EMEA och den sammanträder en gång i månaden i anslutning till CPMP: s plenarmöten.
Gruppens uppgift var också att slå fast regler och kriterier och uppdatera den aktuella riktlinjen för vilka handelsnamn som kan accepteras för läkemedel som behandlas i det centraliserade förfarandet.
Vid seminariet presenterades den reviderade riktlinjen innan den formellt offentliggjordes av CPMP.
CPMP: s grupp för organisationsfrågor (ORGAM)
ORGAM tillsattes på begäran av den nya CPMP i januari 2001.
Gruppen har samma ordförande som CPMP och är sammansatt av CPMP- ledamöter och företrädare för EMEA.
Den höll sitt första möte i februari 2001 och sammanträdde regelbundet under 2001.
Gruppen ägnade sig i huvudsak åt att sammanställa en ny och uppdaterad intern och extern riktlinje för det centraliserade förfarandet.
Dess främsta uppgift är att få CPMP och det centraliserade förfarandet att fungera bättre.
Bland de publicerade dokumenten finns en uppdatering av snabbförfarandet för utvärdering, en reviderad riktlinje för förlängning av centraliserade godkännanden och genomförande av muntliga förklaringar.
Gruppen deltog också i översynen av EMEA: s/ CPMP: s resultatindikatorer.
Mötet mellan CPMP: s och arbetsgruppernas ordförande
Dess uppgift är att diskutera och samordna tvärvetenskapliga frågor och arbetsgruppernas arbetsprogram, samt att vara till hjälp i EMEA: s planeringsprocess.
CPMP: s ad hoc- grupper
Följande ad hoc- grupper var aktiva 2001:
Ad hoc- gruppen för onkologi, med Dr Frances Rotblat som ordförande, sammanträde en gång och diskuterade utvecklingen av läkemedel för behandling av cancer hos barn och granskade den aktuella riktlinjen för cancerläkemedel för människa.
Ad hoc- gruppen för hiv- läkemedel, med Dr Per Nilsson som ordförande, sammanträdde en gång och diskuterade uppdateringen av riktlinjen för hiv- läkemedel.
De aktuella preliminära riktlinjerna för utvärdering av hiv- läkemedel ändrades och omfattar nu även allmänna principer för den kliniska utvecklingen av dubbla proteashämmare.
Ad hoc- gruppen för biotekniska läkemedels jämförbarhet, med Dr Markku Toivonen som ordförande, sammanträdde tre gånger 2001 för att sammanställa rekommendationer om detta ämne.
Följande nya ad hoc- grupper tillsattes 2001:
Ad hoc- gruppen för pediatrik, med Dr Daniel Brasseur som ordförande, sammanträdde två gånger 2001.
Den inledde diskussioner om hur arbetet med att utveckla och använda läkemedel för barn skulle kunna samordnas och hur EMEA och dess vetenskapliga kommittéer kan garanteras tillgång till information.
Ad hoc- gruppen för genterapi, med Dr Lincoln Tsang som ordförande, höll ett möte om dosdefinition och standardisering av adenovirala vektorer.
Ad hoc- gruppen för farmakogenetik, med Dr Eric Abadie som ordförande, höll två möten 2001 och sammanställde en principförklaring om farmakogenetisk terminologi.
Den sammanställde preliminära riktlinjer för cellterapiprodukters kvalitet och tillverkning.
COMP: s ad hoc- grupper
COMP tillsatte följande tre ad hoc- arbetsgrupper 2001:
COMP: s ad hoc- grupp för bioteknik, med Prof.
Jean- Hugues Trouvin och Dr Harrie Seeverens som ordförande, gav råd åt COMP om kriterierna för klassificering av biotekniska läkemedel, läkemedel som framställs av blod eller nya tekniker och terapier.
Gruppen sammanträdde tre gånger 2001.
Med anknytning till särläkemedelsförordningen utarbetade COMP: s arbetsgrupp för epidemiologi, med Dr Kalle Hoppu som ordförande, en riktlinje för prevalens med råd åt sponsorer om hur ansökningar skall sammanställas.
Gruppen sammanträdde två gånger 2001.
COMP: s ad hoc- grupp med berörda parter, med Yann Le Cam och Dr Patrick Le Courtois som ordförande, utarbetade förslag och dokument åt COMP om öppenhet och insyn, kommunikation och stöd till Europeiska kommissionen.
Gruppen är sammansatt av företrädare för patienter och läkemedelsindustrins branschorganisationer, och den inledde sitt arbete med att identifiera företrädare för vården och lärda sällskap.
Gruppen sammanträdde tre gånger 2001.
2. 10 Gruppen för underlättande av ömsesidigt erkännande
Användbar webbplats:
Cheferna för myndigheterna för humanläkemedel Europeiskt produktindex
http: // heads. medagencies. org http: // mri. medagencies. com/ prodidx
Gruppen för underlättande av ömsesidigt erkännande (MRFG) har som uppgift att samordna och underlätta förfarandet för ömsesidigt erkännande.
Den sammanträdde elva gånger 2001.
Tomas Salmonson och Christer Backman var ordförande under första halvåret 2001, då Sverige var EU: s ordförandeland, och Natacha Grenier under det andra halvåret, då Belgien var ordförandeland.
Två informella MRFG- möten hölls under de båda ordförandeskapen för att diskutera frågor som rör förfarandet för ömsesidigt erkännande, till exempel olika harmoniseringsprojekt och den pågående översynen av läkemedelslagstiftningen.
EMEA gav MRFG fortsatt stöd under 2001, bland annat genom att upplåta andvändning av de förbättrade möteslokalerna.
EMEA organiserade också ett förberedande möte för EU: s båda ordförandeländer 2001 och hjälpte ordförandena med åtskilliga mötesrelaterade aktiviteter under året.
Sammanlagt 36 delgruppsmöten anordnades av olika referensmedlemsstater (avseende 29 nya ansökningar och sju ändringar).
I förhållande till antalet nya ansökningar är antalet lägre än under 2000.
Förfarandet för
Sammanlagt antal
Under behandling
Slutbehandlade
Hänskjutna
ömsesidigt
2001 *
ärenden som
erkännande
ansökningar
inleddes 2001
Nya ansökningar
484
101
443
1
Typ I- ändringar Typ II- ändringar
1 611 544
179 219
1 487 474
-- 3
* Siffrorna är per den 31 december 2001 och omfattar förfaranden av olika slag
Totalt sett ökade antalet inlämnade och slutbehandlade ansökningar, i synnerhet typ I- ändringarna.
Det fanns ingen märkbar förändring i antalet skiljedomar med utgångspunkt i förfaranden för ömsesidigt erkännande (nya ansökningar/ ändringar) jämfört med tidigare år.
Andelen återkallade ansökningar – 23% – (minst ett återkallande per förfarande) från enskilda medlemsstater inom förfarandet för ömsesidigt erkännande var fortfarande ett problem under 2001.
Det skall emellertid påpekas att av 4 226 ansökningar i de berörda medlemsstaterna återkallades 304 (7, 2%).
Pressmeddelanden med statistik och antagna dokument offentliggörs på myndighetschefernas webbplats som fick ett nytt utseende under 2001.
Bevakningssystemet EudraTrack vidareutvecklades under 2001.
Ansökningar om ömsesidigt erkännande med positiv utgång (1: a och 2: a klassifikationsnivån)
196 200 180 160 140 120 100
80 60
64
47
40
23 29
16
17 12
20 0
2
5
2
Initial ansökning
Multipel ansökan
Upprepad användning
Förkortad ansökan Ny aktiv substans
Känd aktiv substans Utvidgning av tillämpningsområde
Ansökningar om ömsesidigt erkännande som slutbehandlades med positiv utgång 2001 (tredje klassifikationsnivån) Fullständig
Bibliografi
dokumenta -
samtycke
kombinationer
användning,
lagt
tion
102 10
36
226
17
52
443
Ansökningar om ömsesidigt erkännande som slutbehandlades med positiv utgång 2001 (fjärde klassifikationsnivån)
Kemisk
Biologiska:
Biologiska:
Biologiska:
Naturläkemedel
Sammanlagt
substans
blodprodukter
vacciner
övriga
424
3
8
8
--
443
Ansökningar om ömsesidigt erkännande som slutbehandlades med positiv utgång 2001 (femte klassifikationsnivån)
Enbart förskrivning
Ej förskrivning (inklusive receptfria läkemedel)
Sammanlagt
388
55
443
Bland riktlinjerna finns allmän information om hur förfarandet för ömsesidigt erkännande administreras nationellt, en vägledning om bästa praxis vid handläggning av ansökningar om förlängningar inom ramen för förfarandet för ömsesidigt erkännande, en rekommendation för ett förfarande för ömsesidigt erkännande efter det att ett skiljedomsförfarande avslutats med ett positivt yttrande från CPMP och ett positivt beslut från Europeiska kommissionen, samt ett förslag till en central produktresumé för hormonersättningsterapi.
Dessutom offentliggjorde MRFG ett antal särskilda riktlinjer för transmissibel spongiform encefalopati och åtskilliga befintliga riktlinjer reviderades.
MRFG arbetade vidare med flera pågående projekt och verkade i synnerhet för att harmoniserade produktresuméer skall sammanställas för originalläkemedel.
Med mandat från myndighetschefernas grupp tillsattes därför CPMP: s och MRFG: s gemensamma grupp för harmonisering av produktresuméer.
Gruppen sammanträdde fyra gånger under hösten 2001 med Tomas Salmonson som ordförande.
Eftersom de återkallade ansökningarna i förfarandet för ömsesidigt erkännande är ett problem anslogs betydande resurser till att försöka ringa in orsakerna till detta och åt att sammanställa uttömmande rapporter till myndighetscheferna.
För att ge medlemsstaterna mer tid till diskussion under förfarandet för ömsesidigt erkännande för nya ansökningar antog MRFG en modifierad tidsplan efter ett flera månader långt pilotprojekt.
Enligt den nya tidsplanen skall de berörda medlemsstaterna sända sina kommentarer till referensmedlemsstaten inom 50 dagar i stället för 55 dagar.
Sedan början av 2000 deltar Norge och Island som ordinarie ledamöter i förfarandet för ömsesidigt erkännande och MRFG: s möten.
Sedan sommaren 2001 har även Liechtenstein möjlighet att delta i förfarandet.
År 2001 deltog också två observatörer från CEEC- länderna och företrädaren för Europeiska kommissionen regelbundet i MRFG: s möten.
Två kontaktmöten mellan MRFG och berörda parter ägde rum under 2001.
Några MRFG- ledamöter deltog även i konferenser och seminarier på läkemedelsområdet.
Kapitel 3 Veterinärmedicinska läkemedel
Enheten för veterinärmedicinska läkemedel och inspektioner
Enhetschef
Peter JONES
Chef för Sektorn för veterinärmedicinska förfaranden
Jill ASHLEY- SMITH
Ställföreträdande chef för Sektorn för veterinärmedicinska förfarandenMelanie LEIVERS Chef för Sektorn för veterinärmedicinska läkemedels säkerhet Sektorchef Årsrapporten för inspektionsverksamheten finns i kapitel 4.
Kornelia GREIN Stephen FAIRCHILD (till 15 april 2001) Sheila KENNEDY (tillförordnad)
Kommittén för veterinärmedicinska läkemedel (CVMP)
CVMP: s ordförande CVMP: s vice ordförande
Steve DEAN Gérard MOULIN
Arbetsgrupper och ad hoc- grupper
Arbetsgruppen för läkemedelseffekt Arbetsgruppen för immunologiska läkemedel Arbetsgruppen för biverkningsbevakning CPMP: s och CVMP: s gemensamma arbetsgrupp
Liisa KAARTINEN David MACKAY Cornelia IBRAHIM
Prioriterade uppgifter för veterinärmedicinska läkemedel 2001 – lägesrapport
Under första kvartalet 2001 antog CVMP riktlinjen för riskbedömning vid fastställande av högsta tillåtna restmängder (MRL) för att göra det lättare att extrapolera MRL från vanliga till mindre vanliga djur, till stöd för initiativet om läkemedelsutbudet.
Kommittén arbetade vidare med förfarandena för ansökningar om extrapolering och kom en god bit på vägen.
Inom ramen för strategin mot antibiotikaresistens sände CVMP ut två viktiga riktlinjer på remiss.
Den andra riktlinjen rör antibiotika för allmän veterinärmedicinsk användning på djur av målarten.
En andra benchmarkingundersökning med utgångspunkt i EMEA: s och den europeiska djurhälsoorganisationen FEDESA: s frågeformulär om användningen av det centraliserade godkännandeförfarandet avslutades 2001.
Studien visar att veterinärläkemedelsindustrin är mycket nöjd med det centraliserade systemet och EMEA: s stöd, vilket avspeglas i att de stipulerade tidsgränserna konsekvent hålls, precis som tidigare.
CVMP och innehavarna av godkännande för försäljning gjorde goda framsteg i arbetet med att bevisa överensstämmelse med riktlinjen för minimering av risken för överföring av smittämnen för animalisk spongiform encefalopati via läkemedel.
I slutet av 2001 var alla nödvändiga förfaranden för centralt godkända veterinärmedicinska läkemedel antingen slutförda eller så gott som slutförda.
I samarbete med FEDESA infördes en nyhet under 2001, nämligen att sammandrag av CVMP: s yttranden om initiala ansökningar om godkännnande för försäljning och MRL skall offentliggöras samma dag som yttrandena antas.
Denna nyhet infördes inom ramen för EMEA: s initiativ för att förbättra öppenheten inom regel - och tillsynsprocessen.
EMEA: s projektledare använder rutinmässigt checklistor för fullständiga ansökningar, utvidgningar och typ I - och typ II- ändringar, vilket har bidragit till att alla faser i förfarandet kan genomföras enligt tidtabellen trots den ständigt ökande arbetsbördan.
Enheten har också utarbetat förslag till standardförfarande för hur ändringar skall handläggas, vilket skall garantera att samtliga ansökningar behandlas konsekvent.
EMEA: s särskilda grupp med uppgift att öka utbudet av veterinärmedicinska läkemedel välkomnade offentliggörandet av kommissionens meddelande till rådet och Europaparlamentet om utbudet av veterinärmedicinska läkemedel (KOM( 2000) 806 slutlig, 5. 12. 2000).
Införandet av den elektroniska rapporteringen av biverkningar för veterinärmedicinska läkemedel försenades på grund av att ytterligare arbete måste utföras inom ramen för VICH- programmet.
De nio ansökningarna gällde en rad nya och innovativa produkter.
Tre av ansökningarna omfattades av del A i bilagan till rådets förordning (EEG) nr 2309/ 93 och sex av del B i bilagan.
EMEA mottog sju nya ansökningar om fastställande av högsta tillåtna restmängder (MRL) för veterinärmedicinska läkemedel för livsmedelsproducerande djur, vilket var två mer än prognosen.
Nya ansökningar om högsta tillåtna Nya centraliserade ansökningar 1999- 2001 restmängder 1999- 2001 10 10 8 6 4
4
6
9
8 6 4
7
2
2
3
2
1999
2000
2001 1999 2000
2001
Nya ansökningar om läkemedel
Nya ansökningar om högsta tillåtna restmängder
CVMP: s verksamhet
I januari 2001 inledde CVMP ett nytt treårigt mandat.
Vid det första mötet utsågs Steve Dean till kommitténs ordförande och Gérard Moulin till dess vice ordförande.
CVMP sammanträdde elva gånger och inga extra möten hölls.
Uppgifter om CVMP: s ledamöter finns i bilaga 3.
Tre möten hölls och bland annat följande frågor behandlades:
Rättvisare utnämning av rapportörer och medrapportörer Förhindra att ansökningar till det centraliserade systemet sänds in för tidigt Effektivare samrådsprocesser för CVMP och arbetsgrupperna när de granskar tidiga utkast till VICH- riktlinjer Utbildning av utvärderare Kontroll av att villkoren efter godkännande följs Resultatindikatorer
Antal dagar i genomsnitt för centraliserade förfaranden 1999- 2001
600
Dagar
500
286
332
400
300 200
96 30
92 30
94 30
100
198
1999
2000
2001
Utvärderingsfas
EMEA: s fas efter yttrande
Företagets inaktiva tid
Resultaten lades fram vid EMEA: s och FEDESA: s gemensamma informationsdagar 17- 18 maj 2001.
Undersökningen omfattade 18 ansökningar, som var aktuella den 1 januari 2000 och hade beviljats gemenskapens godkännande för försäljning före den 1 april 2001.
Bland resultaten märks följande:
Möten före inlämnandet av ansökningen hade hållits för 94% av produkterna i undersökningen, jämfört med endast 66% under 2000.
Rapportörernas utredningsprotokoll inkom dag 70 för 94% av produkterna, vilket var en förbättring jämfört med 2000 då motsvarande siffra var 78%.
En stadig och konsekvent förbättring i kvaliteten på produktresuméer, bipacksedlar, märkning och översättningar på samtliga områden.
Kommentarerna från CVMP: s medlemmar hade sjunkit med 25% jämfört med året innan, vilket tyder på ett ökat förtroende för rapportörernas och medrapportörernas utredningsarbete.
75% av de svarande ansåg att det var bra att kunna få ge en muntlig förklaring, en uppmuntrande siffra, eftersom den första rapporten 2000 visade att detta var ett område som kunde förbättras.
3. 2 Fastställande av högsta tillåtna restmängder för gamla substanser Arbetet med att fastställa definitiva högsta tillåtna restmängder för gamla substanser med preliminära MRL i bilaga III i rådets förordning (EG) nr 2377/ 90 fortsatte.
Tjugofem substanser granskades 2001 och MRL fastställde sedan svar på CVMP: s frågor inkommit.
Tretton substanser kvarstår.
Yttranden över högsta tillåtna restmängder för gamla substanser 1999- 2001
200
150 157 100 25
50 0
20
1999
2000
2001
3. 3 Verksamheter efter godkännande för försäljning Verksamheten efter godkännande ökade i takt med antalet centralt godkända veterinärmedicinska läkemedel.
Tio ansökningar om utvidgning av tillämpningsområde inkom, vilket var 50% mer än prognosen.
Ansökningarna om ändringar av typ I (mindre) uppgick till 25, vilket var under målet.
Arton ansökningar om ändringar av typ II (större) inkom, vilket var mer än dubbelt så många som prognosen.
Fyra ansökningar om utvidgningar/ ändringar av MRL lämnades in, vilket var under målet.
Detta är en besvikelse med tanke på att riktlinjen för extrapolering av MRL till mindre vanliga arter antogs av CVMP under 2001.
Man hade räknat med att riktlinjen skulle innebära en uppmuntran till industrin att utvidga MRL för vanliga arter till mindre vanliga.
Ansökningar om utvidgning/ ändring av Ansökningar efter godkännandet för centralt högsta tillåtna restmängder 1999- 2001 godkända läkemedel 1999- 2001
14 35 12 30 13 31 12 25 10 25 18 20 8 15 6 10
16
3
6
4
10
4
4
5
1
2
1999
Typ I- ändringar
Typ II- ändringar
Ansökningar om utvidgningar/ ändringar
3. 4 Biverkningsbevakning och uppföljning Antalet periodiska säkerhetsrapporter (PSUR) för centralt godkända veterinärmedicinska läkemedel steg stadigt under 2001 och överträffade i någon mån den väntade arbetsbelastningen.
CVMP: s arbetsgrupp för biverkningsbevakning sammanträdde oftare till följd av den ökade rapporteringen och för att kunna förse CVMP med underlag för kommitténs diskussioner.
Genomförandet av ett biverkningsbevakningssystem för veterinärmedicinska läkemedel inom gemenskapen försenades.
Ett av de främsta skälen var att specificeringen av biverkningsrapporteringen inom VICH- processen inte är avslutad.
Dessutom skall den utvalda uppdragstagaren först genomföra biverkningsbevakningssystemet för humanläkemedel.
Periodiska säkerhetsrapporter 1999- 2001
50 45 49 40 35 39 30 25 20 15 19 10 5 0
1999
2000
2001
Detta var i linje med prognosen.
3. 6 Skiljedomsärenden och hänskjutna gemenskapsärenden Det första hänskjutna skiljedomsärentet för ett veterinärmedicinskt läkemedel enligt artikel 18 i rådets direktiv 81/ 851/ EEG enligt förfarandet för ömsesidigt erkännande inlämnades av Nederländerna till CVMP i maj 2001.
Det hänskjutna ärendet rörde den operationella säkerheten hos ett levande vaccin mot Newcastlesjuka hos fjäderfä.
CVMP antog yttrandet vid septembermötet 2001.
Kommittén stödde inte Nederländernas invändning mot den produktresumé som antagits av referensstaten och övriga berörda medlemsstater (EGT C 049, 22. 02. 2002, s.
6).
I oktober 2001 behandlade CVMP ett hänskjutet ärende enligt artikel 20 i rådets direktiv 81/ 851/ EEG som rörde otillräckliga karenstider för injicerbara formuleringar med långverkande benzatinpenicillin, eftersom vävnadsresterna vid slakt översteg gemenskapens MRL.
Förfarandet pågår.
Vid decembermötet 2001 antog CVMP ett positivt yttrande där kommittén rekommenderar att det tillfälliga upphävandet av godkännandet för försäljning för Econor återkallas.
Europeiska kommissionens beslut att tillfälligt upphäva godkännandet för försäljning fattades i december 2000 på grund av biverkningarna och deras effekt på måldjurartens säkerhet.
3. 7 Berörda parter EMEA hade ett nära samarbete med FEDESA för att förbättra insynen i regel - och tillsynsprocessen.
Från och med april 2001 offentliggjordes CVMP: s yttranden om godkännande för försäljning 15 dagar efter det att de antagits.
Från och med november 2001 offentliggjordes sammanfattningar av yttranden om godkännande för försäljning och MRL ” dag 0 ”, dvs. samma dag som de antogs.
Dialogen med berörda parter om ett antal aktuella frågor fortsatte under 2001, bland annat hölls regelbundna möten mellan CVMP och berörda parter.
EMEA och FEDESA anordnade en lyckad gemensam informationsdag i maj 2001, där de tog upp frågor som antibiotikaresistens och 2001 års översyn av den europeiska läkemedelslagstiftningen.
Mötena med berörda parter fick en ny utformning i november 2001.
Experter från såväl CVMP som berörda parter samlades i en fokusgrupp i början av samrådsperioden för de nya riktlinjerna för minskning av antibiotikaresistens.
Deltagarna ansåg att arrangemanget var lyckat och det kommer att upprepas för andra ämnen som parterna enats om.
3. 8 Internationella aktiviteter Enheten och CVMP deltog i ett antal seminarier inom ramen för det andra alleuropeiska forumet för läkemedelsfrågor (PERF II).
Bland de seminarier som avslutades framgångsrikt märks följande:
Säkerhet – veterinärmedicinska läkemedel Effekt – veterinärmedicinska läkemedel *
Prag, oktober 2001 EMEA, oktober 2001
* hölls i anslutning till mötena i CVMP: s arbetsgrupper
Enligt planerna skall biverkningsexperter från CEEC- länderna utstationeras till de nationella behöriga myndigheterna i EU: s medlemsstater för att få undervisning i veterinärmedicinsk biverkningsbevakning, och förberedelsearbetet inleddes.
EMEA fortsatte sitt aktiva stöd till den internationella konferensen om harmonisering av de tekniska kraven för registrering av veterinärmedicinska läkemedel (VICH) och VICH- sekretariatet.
CVMP har arbetat för att kunna skicka ut flera riktlinjer med ursprung i VICH, antingen för samråd eller som slutliga dokument.
Uppgifter om riktlinjerna finns i bilaga 10.
EMEA var värd då VICH: s styrkommitté sammanträdde den 27- 28 juni 2001 och även då flera av VICH: s expertgrupper sammanträdde under året.
EMEA var temporär expert åt Världshälsoorganisationens initiativ om antibiotikaresistens.
EMEA deltog som medlem av Europeiska kommissionens delegation, då Codex Committee on Residues of Veterinary Drugs in Foods (kodexkommittén för restmängder av veterinärmedicinska läkemedel i livsmedel) höll sitt trettonde sammanträde i Charleston i USA i december 2001.
3. 9 Arbetsgrupper och ad hoc- grupper I stort nådde CVMP: s arbetsgrupper kommitténs mål.
Detta är i linje med prognosen på 15 stycken.
Dessutom deltog arbetsgrupperna i ett antal seminarier till stöd för PERF II- initiativet.
Uppgifter om CVMP: s samtliga riktlinjer finns i bilaga 10.
Arbetsgruppen för läkemedelseffekt
Arbetsgruppen för läkemedelseffekt sammanträdde tre gånger 2001.
Gruppen slutförde eller sände ut ett antal riktlinjer på remiss och diskuterade dessutom effektkraven för mindre användningar och mindre vanliga arter inom ramen för det ökade utbudet av veterinärmedicinska läkemedel för att kunna bli klar med dem i början av 2002.
Inom ramen för strategin mot antibiotikaresistens sammanställde gruppen också dokument om standardfraser för rekommendationer i produktresuméerna för antimikrobiella läkemedel, och gav sitt stöd åt en försiktig användning av antibiotika inom veterinärsektorn i Europeiska unionen.
Arbetsgruppen för immunologiska läkemedel
Arbetsgruppen för immunologiska läkemedel sammanträdde fyra gånger 2001 och sammanställde fyra underlag för riktlinjer och riktlinjer.
Dessutom hade arbetsgruppen ett nära samarbete med CPMP: s arbetsgrupp för bioteknik när det gällde transmissibel och bovin spongiform encefalopati.
En ad hoc - grupp av experter på mul - och klövsjuka tillsattes 2001.
Gruppen skall föreslå harmonisering av riktlinjer som sammanställts av CVMP, FN: s livsmedels - och jordbruksorganisation (FAO) och EDQM för att kvalitet, säkerhet och effekt hos läkemedel mot mul - och klövsjuka skall kunna utvärderas och bringas i samklang med gemenskapens läkemedelslagstiftning.
Arbetsgruppen för biverkningsbevakning
Arbetsgruppen för biverkningsbevakning sammanträdde sex gånger 2001, en ökning som avspeglar det extra arbetet med biverkningsbevakningsstöd åt CVMP för centralt och nationellt godkända läkemedel.
VEDDRA- förteckningen över kliniska termer för VEDDRA- databasen vidareutvecklades och antogs av CVMP vid oktobermötet 2001.
Arbetsgruppen gav stöd åt EudraVigilance- gruppen för telematikimplementering i arbetet med att vidareutveckla och implementera den elektroniska överföringen och administrera den elektroniska biverkningsrapporteringen och därvid se till att de följer gemenskapens lagstiftning.
Arbetsgruppen för läkemedelssäkerhet
Arbetsgruppen för läkemedelssäkerhet sammanträdde fem gånger 2001 och blev klar med 11 riktlinjer antingen i samråd eller i form av utkast.
Arbetsgruppen gjorde rekommendationer till CVMP om 25 substanser.
Arbetet med kraven för analysmetoder slutfördes av arbetsgruppen och CVMP efter samrådsfasen.
CPMP: s och CVMP: s gemensamma arbetsgrupp för kvalitetsfrågor
CPMP: s och CVMP: s gemensamma arbetsgrupp för kvalitetsfrågor sammanträdde fyra gånger 2001.
När det gällde riktlinjer för humanläkemedel och veterinärmedicinska läkemedel slutförde gruppen sex riktlinjer för antagande och två sändes ut på remiss (en av dem gällde endast veterinärmedicinska läkemedel).
Vägledning gavs även åt ämnesgruppens ledare om olika VICH- riktlinjer.
Rapportörer utnämndes för att granska behovet att uppdatera riktlinjer.
Ad hoc- gruppen för antibiotikaresistens
Denna ad hoc- grupp, som utsågs av CVMP för att diskutera prövningskraven för nya antimikrobiella läkemedel, sammanträdde tre gånger 2001.
Ad hoc- gruppen blev klar med utkastet till riktlinje, som antogs för samråd av CVMP vid oktobermötet.
Expertgruppen gav också råd åt CVMP om dess bidrag till VICH: s expertgrupp som ägnar sig åt samma ämne.
3. 10 Gruppen för underlättande av ömsesidigt erkännande av veterinärmedicinska läkemedel
Användbar webbplats:
Cheferna för myndigheterna för veterinärmedicinska läkemedel
http: // www. hevra. org
Gruppen för underlättande av ömsesidigt erkännande av veterinärmedicinska läkemedel (VRMF) sammanträdde elva gånger 2001.
Christer Backman var ordförande vid mötena under första halvåret 2001, då Sverige var ordförandeland, och Ferdy Sprangers och Françoise Falize under det andra halvåret, då Belgien var ordförandeland.
EMEA fortsatte att ge gruppen heltäckande sekretariats - och administrationsstöd.
Observatörer från CEEC- länderna och de tre berörda EES- EFTA- länderna hälsades välkomna.
Företrädare för Europeiska kommissionen närvarade vid några av VRMF: s möten under 2001 och kommer att fortsätta med det i framtiden.
Antalet avslutade förfaranden för ömsesidigt erkännande sjönk från 47 år 2000 till 43 år 2001.
Åtta medlemsstater var referensmedlemsstater vid förfarandena.
För att förbättra förfarandet och för att samma problem inte skall uppstå i framtiden gjordes en undersökning av varför en del ansökningar återkallades.
Det kommer att slutföras 2002.
VRMF: s och FEDESA: s sambandsgrupp sammanträdde regelbundet under 2001 och fortsatte sin undersökning av förfarandet för ömsesidigt erkännande.
Ett index över läkemedel som godkänts enligt förfarandet för ömsesidigt erkännande publicerades på cheferna för de veterinärmedicinska myndigheternas (HEVRA) webbplats < http: // www. hevra. org >.
Indexet ger tillgång till central information om varje produkt och den engelska versionen av produktresumén.
Medlemsstaterna uppmuntras att bidra med produktresuméer på sina respektive språk.
Ett antal organisationsfrågor diskuterades och löstes.
Vägledningen om bästa praxis ändrades så att den ger en detaljerad redogörelse för medlemsstaternas arbete och mer tid åt att besvara frågor som ställs av berörda medlemsstater.
Vägledningen om bästa praxis för handläggning av förlängningar i förfarandet för ömsesidigt erkännande blev också klar.
Under 2001 fick företagen möjlighet att ställa frågor direkt till VMRF via HEVRA: s webbplats och svaren på nio frågor om förfarandet för ömsesidigt erkännande offentliggjordes på webbplatsen.
Kapitel 4 Inspektioner
Sektorchef
Stephen FAIRCHILD (till 15 april 2001) Sheila KENNEDY (tillförordnad)
GMP- inspektionstjänstens ad hoc- grupp GCP- inspektionstjänstens ad hoc- grupp
Sheila Kennedy och Katrin Nodop Fergus Sweeney
Fram till den 31 augusti 2001 sorterade inspektionssektorn under Enheten för teknisk samordning, men i samband med omorganisationen vid EMEA flyttades den till Enheten för veterinärmedicinska läkemedel och inspektioner som nu har det operationella ansvaret för sektorn.
Sektorn bidrog till olika utbildningsverksamheter inom ramen för PERF II- programmet och samordnade ett antal gemensamma inspektioner i CEEC- länderna.
Samordning av inspektioner inom det centraliserade förfarandet
Inspektioner 1999- 2001
70 64 61 60 GMP - 50 inspektioner 40 GCP -
30
21
inspektioner
20
8
GLP -
10
4
inspektioner
12
1999
2000
2001
Antalet inspektioner av god tillverkningssed (GMP) före och efter godkännandet steg under 2001, men ökningstakten var något långsammare än tidigare år.
Detta berodde delvis på att allt flera av de tillverkningsplatser som är upptagna i ansökningarna om nya godkännanden för försäljning redan har inspekterats i samband med andra ansökningar.
Arbetet med att utveckla en databas över tillverkningsplatserna för centralt godkända produkter gick vidare under 2001.
GMP- inspektionstjänstens ad hoc- grupp sammanträdde fem gånger 2001 och ett antal nya och reviderade bilagor till EU: s GMP- handledning blev klara.
Vid mötena diskuterades utvecklingen av ett gemensamt kontrollprogram för att harmonisera genomförandet av inspektioner, hantering av rapporter om defekta produkter och godkännandet av tillverkningsplatser genom inspektionstjänstens kvalitetskontroller.
En reviderad sammanställning av EG: s inspektionsrutiner antogs.
Observatörer från EMEA: s partner i avtalen om ömsesidigt erkännande (MRA) och CEEC- länder närvarade vid de tekniska delarna av mötena.
Antalet inspektioner av god klinisk sed (GCP) för humanläkemedel fortsatte att stiga.
Ett antal av dessa inspektioner genomfördes efter godkännandet.
Vid inspektionerna kontrollerades i vilken mån villkoren för biverkningsbevakningen uppfylldes och de kliniska prövningarna bedömdes.
Inga GCP- inspektioner för veterinärmedicinska läkemedel har ännu genomförts.
Preliminära diskussioner ägde rum efter genomförandet av GCP- riktlinjen som utvecklats inom ramen för VICH - processen.
Ett första möte hölls med inspektörerna för god laboratoriesed (GLP) för att formalisera rutinerna för CVMP: s och CVMP: s önskemål om GLP- inspektioner.
EMEA mottog och kontrollerade sammanlagt elva rapporter om kvalitetsproblem avseende centralt godkända produkter, vilket ledde till att fyra tillverkningssatser för tre läkemedel drogs in.
Förberedelser inför genomförandet av direktivet om kliniska prövningar
GCP - och GMP- inspektionstjänstens ad hoc- möten 2001 ägnades åt att förbereda de riktlinjer som krävs i direktiv 2001/ 20/ EG rörande tillämpning av god klinisk sed vid kliniska prövningar av humanläkemedel (EGT L 121, 1. 5. 2001, s.
34).
Arbetet pågår och innebär särskilt en sammanställning av GMP- kraven för outredda läkemedel och detaljerade riktlinjer för GCP- inspektioner.
EMEA deltog också i Europeiska kommissionens arbetsgrupp som utarbetar de andra dokument som krävs enligt direktivet.
Avtal om ömsesidigt erkännande
Implementeringsstatus för avtalet om ömsesidigt erkännande (MRA)
EG- Kanada
Vid den gemensamma kommitténs möte i september 2001 sköts den operationella fasen upp tolv månader.
EG- USA
Inom ramen för utvärderingsprogrammet avlade EU ett preliminärt besök på FDA: s (US Food and Drug Administration) huvudkontor i juni 2001.
Ytterligare utvärderingsverksamheter har fått vänta eftersom FDA genomförde sin första utvärdering på platsen i Storbritannien först i november 2001.
Det framgick att utvärderingen av EU: s samtliga medlemsstater inte skulle bli klar förrän i slutet av övergångsperioden (november 2001).
Diskussioner pågår fortfarande om vilken tid och vilka villkor som skall gälla när den ursprungliga treåriga övergångsperioden förlängs.
EG- Schweiz
MRA väntar fortfarande på ratificering på medlemsstatsnivå och inleddes inte som planerat i början av 2001.
Ett nytt prelimärt datum är början av 2002.
EG- Japan Avtal som trätt i kraft
Europeiska unionens råd antog texten till MRA med Japan den 27 september 2001 och det träder i kraft den 1 januari 2002.
MRA kommer att inledas med en 18 månader lång förberedelsefas.
Det gäller endast humanläkemedel.
EG – Australien (humanläkemedel och veterinärmedicinska läkemedel)
Den 1 juni 2001 avslutades övergångsperioden för veterinärmedicinska läkemedel.
Innehållet i certifikaten för GMP- uppfyllelse och certifikaten för tillverkningssatser har godkänts tillsammans med Australien.
EG- Nya Zeeland (humanläkemedel och veterinärmedicinska läkemedel)
GMP- bilagan gäller sedan den 1 januari 1999 för humanläkemedel, precis som Australiens MRA.
För veterinärmedicinska läkemedel går arbetet under övergångsperioden framåt och den operationella fasen planeras till början av 2002.
Läkemedelscertifikat
Efterfrågan på certifikat steg märkbart såväl i förhållande till nivåerna år 2000 som budgetplaneringen för året.
Antalet certifikat som begärdes steg till 12 000 jämfört med 8 717 år 2000, vilket beror på det ökade antalet centralt godkända läkemedel och antalet ändringar, utvidgningar och förlängningar som avser dessa godkännanden.
EMEA samarbetar med branschorganisationer och företrädare för läkemedelsindustrin om frågor som rör EMEA: s certifieringssystem, däribland en översyn av formulären, betalningsarrangemangen och andra sätt att göra systemet så effektivt som möjligt.
EMEA: s informationspaket för läkemedelscertifikat uppdaterades 2001.
Paketet ger vägledning om certifieringen av läkemedel i EU i samband med godkännandesystemen.
Läkemedelscertifikat 1999- 2001
12000 12000
10000 8000 6000 4000 2000 0
8562
8717
Kapitel 5 Administration och stödtjänster
1999
2000
2001
Enheten för administration
Enhetschef
Andreas POTT
Chef för Sektorn för personal och budget Chef för Sektorn för infrastrukturtjänster Chef för Sektorn för redovisning
Frances NUTTALL Sara MENDOSA (tillförordnad) Gerard O’ MALLEY
Enheten för kommunikation och nätverksarbete
Enhetschef
Vakant
Chef för Sektorn för hantering och publicering av dokument Chef för Sektorn för konferenser Chef för Sektorn för projektledning Chef för Sektorn för informationsteknik Ställföreträdande chef för Sektorn för informationsteknik
Beatrice FAYL Sylvie BÉNÉFICE Tim BUXTON (tillförordnad) Michael ZOURIDAKIS David DRAKEFORD
5. 1 Administration Enheten för administration omorganiserades 2001 och en ny sektor med ansvar för infrastrukturtjänster skapades.
I denna sektor finns nu ett antal interna tjänster samlade som tidigare var organiserade på annat sätt.
Personal och budget
Året karakteriserades av en allmän ökning av personal och rekryteringsförfaranden, omorganisationen av EMEA: s struktur och en komplicerad budgetsituation till följd av svängningar i prognosen för inkomster och arbetsbelastning.
Sammanlagt 20 interna och externa urvalsförfaranden genomfördes 2001.
Arbetet med personaldatabassystemet fortsatte under hela året och sektorn förberedde införandet av en momsneutral budget.
Viktiga mål som uppnåddes 2001:
Genomförande av budgeten 2001 i enlighet med budgetförordningen Regelbundna budgetrapporter till EMEA: s ledning och styrelse Utarbetande av budgeten 2002 och uppföljning av godkännandeprocessen för Europeiska gemenskapens bidrag Rekrytering av ny personal genom urvalsförfaranden Administration av personalens rättigheter i enlighet med tjänsteföreskrifterna Information och stöd till ny personal samt organisation och samordning av utbildningsprogram för all personal EMEA: s personal per nationalitet 2002
Belgien 7% Storbritannien Danmark 22% 4% Tyskland 12% Sverige 5% Grekland Finland 5% 3% Portugal 4% Spanien
Österrike 1%
7%
Nederländerna 3% Frankrike
Luxemburg Italien 10% 0%
Irland 4%
13%
Infrastrukturtjänster
Sektorn bildades i september 2001 och har ansvaret för lokalförvaltning, arkiv, repro - och posttjänster.
Kontor och möteslokaler var en prioriterad fråga under 2001.
De nya konferenslokalerna på tredje våningen blev klara i början av 2001 tillsammans med nya post - och reprolokaler.
Ytterligare tillgängligt utrymme identifierades och upphandlingen av arkitekttjänster och andra tjänster för det utrustningsarbete som skall ske 2002 inleddes.
Arbetet med att utarbeta en affärskontinuitetsplan för EMEA inleddes.
Förbättringar i arkivering och hämtning av EMEA- dokument infördes 2001 efter en intern kontroll.
Redovisning
Den största utmaningen för redovisningssektorn 2001 var att med en personalstyrka som är oförändrad sedan 1996 klara av det ökade antalet transaktioner som är en följd av de operationella verksamheternas utvidgade verksamhet och som särskilt gäller möten och intäkter.
Under 2000 var motsvarande siffra 27 150.
Sektorn medverkade i utvecklingen av den interna redovisningen av kostnader per verksamhetsgren.
Den studerade också ett antal möjligheter att införa ett elektroniskt datautbyte inom EMEA: s redovisningssystem och även med utomstående, till exempel leverantörer och kunder, för att göra produktivitetsvinster.
Utvecklingen av EMEA: s budgetar 1995- 2002
80 70 60 miljoner euro
50 40 30 20 10 0
1995
1996
1997
1998
1999
2000
2001
2002 *
EU- bidrag
Avgiftsintäkter
Diverse
(* Budgeten för 2002 godkänd av styrelsen den 18 december 2001.) 5. 2 Hantering och publicering av dokument Dokumenthantering
Systemet skall också garantera att dokument vidarebefordras till och är tillgängliga för all behörig personal, att de registreras så att deras historik framgår, och att personalen alltid skall ha tillgång till den senaste versionen av ett dokument.
Efter en genomförbarhetsstudie som beställdes i slutet av 2000 började man genomföra EDMS vid EMEA.
Grundinstallationen (servrar, programvara, systemkonfiguration och prövning) var klar 2001 och sedan vidtog implementeringen av publiceringsprocessen.
Elektronisk inlämning av ansökningar
Under året pågick två projekt avseende elektroniska ansökningar: utvecklingen av det elektroniska gemensamma dokumentet (eCTD) och projektet för produktinformationsadministration (PIM).
eCTD är ett harmoniserat format (men utan harmoniserat innehåll) för elektronisk inlämning av ansökningar om godkännande för försäljning i Europeiska unionen, Japan och USA – de tre partnerna i ICH- processen.
Dokumentet utvecklas inom ramen för ICH- processen av M2 - expertgruppen ” Elektroniska standarder för överföring av information i regel - och tillsynsfrågor ”.
Specifikationsdokumentet för eCTD var klart att testas i maj 2001.
Expertgruppen höll ett videokonferensmöte i oktober 2001 och väntas kunna rekommendera att specifikationerna sänds ut på remiss av ICH: s styrkommitté i början av 2002.
PIM är ett gemensamt initiativ mellan EMEA och den europeiska läkemedelsbranschorganisationen (EFPIA).
Syftet är att utveckla en standard för utbyte av produktinformation som används i produktresuméer, patientinformation och bipacksedlar.
Informationsutbytet mellan sökande och behöriga myndigheter skall underlättas framför allt genom den automatiserade återanvändningen av data, som gör det överflödigt att föra in samma information flera gånger och att granska ändringar under omprövningscykeln.
Ett andra prototypprogram utvecklades under 2001 till stöd för en reviderad utbytesstandard.
Specifikationsdokumentet och annat som rör eCTD, samt information om andra aspekter av den elektroniska inlämningen av ansökningar, finns på EMEA: s relevanta webbplats: http: // esubmission. eudra. org Regel - och tillsynsdokumentens kvalitet och enhetlighet
Arbetsgruppen för kvalitetsgranskning av dokument fortsatte sitt arbete och utnyttjade i allt större utsträckning det säkra elektroniska utbytet av dokument och kunde därmed minska antalet möten under året.
Denna grupp och en liknande grupp inom EFPIA kom fram till att det skulle vara effektivare att arbeta endast på engelska fram till utvärderingens andra fas.
Cheferna för de nationella myndigheterna ställde sig bakom förslaget vid mötet i november 2001 och förslaget väntas träda i kraft under 2002.
5. 3 Möten och konferenser Möten
Mötena ökade under 2001 med ungefär 30% jämfört med 2000.
EMEA: s tjänsteavdelningar anordnade sammanlagt 327 möten under 2001, vilket innebar sammanlagt 516 mötesdagar.
Sammanlagt 3 530 delegater fick ersättning.
Möten vid EMEA 1999- 2001 3530 4000 2930 2520 3000
2000 516
1000 0
430
415
1999
2000
2001
Antal delegater med ersättning
De nya möteslokalerna vid EMEA, som innebär en fördubbling av konferensutrymmet, togs i bruk under andra kvartalet 2001.
Mötesadministration
Reglerna för ersättning till delegater och experter som närvarar vid möten sågs över av styrelsen i juni 2001.
Andra mötesorganisatoriska aspekter sågs också över under 2001, däribland de interna rutinerna för önskemål om möten, bokning av resor och hotell, inbjudningar och andra praktiska arrangemang.
Första modulen av ett datoriserat system för mötesadministration lanserades i november 2001.
Systemet skall utföra automatisk bokning av mötesrum och - tider.
Partner
Möteslokalernas tekniska utrustning och andra faciliteter sågs över, i synnerhet som ett led i förberedelserna inför EU: s framtida utvidgning.
För att underlätta kontakterna med externa parter utvecklade sektorn möjligheterna att hålla video - och telekonferenser och ordna satellitmöten.
Detta var särskilt viktigt i samband med organisationen av PERF- programmet.
5. 4 Informationsteknik (IT) IT- sektorns roll är å ena sidan att tillhandahålla IT- faciliteter och - tjänster internt vid EMEA, å andra sidan att ge tekniskt stöd åt europeiska initiativ och aktiviteter.
IT- tjänster vid EMEA
Sektorn har fortsatt sitt åtagande att garantera effektivt IT- stöd till EMEA Drift och har nått målet att ha en systemtillgänglighet och servicestöd av hög kvalitet med nästan 100% tillgänglighet för samtliga IT- system under året.
IT- sektorn har i hög grad medverkat till utvecklingen av två stora system vid Utveckling EMEA under 2001, nämligen tillämpningsprogrammet för biverkningsbevakning, EudraVigilance, och det elektroniska dokumenthanteringssystemet.
Dessutom har sektorn fortsatt utvecklingen och implementeringen av systemet för ansökningsbevakning, SIAMED, i samråd med WHO, och blivit klar med den första modulen i systemet för mötesadministration.
Sektorn började utveckla och implementera ett antal nya standardprojekt, bland annat ett nytt personalsystem, ett nytt säkerhetssystem och en rad uppgraderingar av användarstationerna.
Projektledningsstöd till EMEA: s prioriterade projekt gavs under året.
Detta Projektledning stöd omfattade tekniskt stöd för införandet av det elektroniska dokumenthanteringssystemet, definitionen av det elektroniska gemensamma tekniska dokumentet (eCTD) och projektet för administration av produktinformation (PIM).
Europeiska initiativ och verksamheter
Europeiska initiativ har prioriterats av Europeiska kommissionen i samband med fastställandet av den nya administrationsstrukturen för alleuropeiska IT- projekt.
Prioriteringarna, som bestämdes efter samråd med aktörer i det europeiska regel - och tillsynssystemet, är kommunikation, alleuropeiska databaser och elektronisk inlämning av data.
Dessa prioriteringar har bestämts i samband med det övergripande kravet att samtliga behöriga myndigheter skall ha bättre tillgång till harmoniserade data.
Prioriteringarna har mynnat ut i följande fyra projekt:
Utveckling och uppföljning av EudraNet Utveckling och implementering av EuroPharm- databasen Utveckling och implementering av EudraVigilance- systemet Utveckling och implementering av det elektroniska gemensamma dokumentet (eCTD) i samband med det arbete som utförts av Internationella harmoniseringskonferensens M2 - expertgrupp IT- sektorn spelade en aktiv roll på samtliga nivåer i samordningen och administrationen av Eudra- IT - projekten inom läkemedelssektorn.
Den deltog regelbundet vid telematikadministrationskommitténs och telematikimplementeringsgruppernas möten för samtliga fyra huvudområden ovan.
I detta sammanhang inleddes förberedelserna inför 2003 då EMEA skall överta ansvaret för Eudra- IT - projekten och goda framsteg gjordes i planeringsarbetet.
Sektorn deltog fullt ut i administrationen av EudraNet och gav tekniskt och administrativt stöd till utvecklingen och implementeringen av EudraVigilance.
Som medlem i Europeiska gemenskapens delegation i ICH- initiativets expertgrupp M2 deltog sektorn i utvecklingen av eCTD och gav tekniskt stöd i prövningen av eCTD i mitten av 2001.
Sedan 1 september 2001 har sektorn delat ansvaret för de europeiska initiativen och projektledningsfunktionerna med den nya sektorn för projektledning.
Europeiska kommissionens gemensamma forskningscenter:
Stöd till läkemedelslagstiftningen
Enheten för stöd till läkemedelslagstiftningen (JRC- SPR) är en del av Europeiska kommissionens gemensamma forskningscenters institut för hälso - och konsumentskydd.
Gruppen, som finns vid EMEA i London, ger stöd åt det IT- nätverk som binder samman alla behöriga nationella myndigheter, Europeiska kommissionen och EMEA.
JRC- SPR- enheten ersätter den tidigare ETOMEP- enheten (Europeiska tekniska byrån för läkemedel).
JRC- SPR: s uppdrag har ändrats i och med att det bestämdes att samtliga IT- tjänster och - utvecklingar skall flyttas till EMEA från och med januari 2003.
Detta gäller inte EudraTrack- systemet som används i förfarandet för ömsesidigt erkännande.
I början av 2001 arbetade gruppen med att förbereda och genomföra flyttningen av Eudra- systemet.
En implementeringsplan utarbetades enligt vilken JRC: s skall bli starkare representerad i London för att hänsyn skall tas till förändringar i personalstyrkan.
Enligt planen skall det ske en genomgripande omorganisation av den aktuella EudraNet- arkitekturen i och med att Eudra- systemen skall skiljas från EMEA: s eget nätverk.
Samarbetsverktyget EudraRoom har fått en ny arbetsplattform och det nya samarbetsutrymmet har döpts om till EudraWorkspace.
EudraSafe – tjänsten för för säkert dokumentutbyte – genomgick också en omorganisation med förbättrad administration av användarkonton och ökad säkerhet som följd.
Driften av EudraMail, webbhotell och nätverksservice, fortsatte enligt planerna.
Bilagor
1.
Styrelsens ledamöter
2.
CPMP: s ledamöter
3.
CVMP: s ledamöter
4.
COMP: s ledamöter
5.
Behöriga nationella myndigheter
6.
EMEA: s budgetar 2000- 2002
7.
CPMP: s yttranden 2001 om humanläkemedel
8.
CVMP: s yttranden 2001 om veterinärmedicinska läkemedel
9.
COMP: s yttranden 2001 om klassificering av särläkemedel
10.
EMEA: s riktlinjer 2001
11.
Kontaktpersoner och referensdokument Bilaga 1 Styrelsemedlemmar
Ordförande
Keith JONES
Medlemmar
Europaparlamentet
Gianmartino BENZI, José- Luis VALVERDE LÓPEZ () Suppleanter:
Dietrich HENSCHLER, Jean- Pierre REYNIER
Europeiska kommissionen Paul WEISSENBERG, Bertrand CARSIN Suppleant:
Philippe BRUNET
Belgien Danmark Tyskland Grekland Spanien Frankrike Irland Italien Luxemburg Nederländerna Österrike Portugal Finland Sverige Förenade kungariket
André PAUWELS, Frans GOSSELINCKX Ib VALSBORG, Jytte LYNGVIG Hermann Josef PABEL, Gerhard Josef KOTHMANN, Vice ordförande Marios MARSELOS, Elias MOSSIALOS María Victoria de la CUESTA GARCIA, Ramón PALOP BAIXAULI Philippe DUNETON, Martin HIRSCH Tom MOONEY, Michael C GAYNOR Nello MARTINI, Romano MARABELLI Mariette BACKES- LIES John A LISMAN, Frits PLUIMERS Alexander JENTZSCH, Ernst LUSZCZAK Miguel ANDRADE, Rogério GASPAR Pekka JÄRVINEN, Hannes WAHLROOS Birgitta BRATTHALL, Anders BROSTRÖM Roy ALDER, Michael RUTTER
Observatörer
Island Liechtenstein Norge
Rannveig GUNNARSDÓTTIR, Ingolf PETERSEN Brigitte BATLINER, Peter MALIN Andreas DISEN, Gro Ramsten WESENBERG
Bilaga 2 Medlemmar i Kommittén för farmaceutiska specialiteter (CPMP) *
·
Daniel BRASSEUR (Belgien), Ordförande
· · · ·
Eric ABADIE (Frankrike), Vice ordförande Mark AINSWORTH (Danmark) Fernando de ANDRES- TRELLES (Spanien) Peter ARLETT (Förenade kungariket) (1)
· · · · · · · · · · · · ·
Michalis AVGERINOS (Grekland) Rolf BASS (Tyskland) Geert DE GREEF (Belgien) Jens ERSBØLL (Danmark) Silvio GARATTINI (Italien) Fernando GARCIA ALONSO (Spanien) Jacqueline GENOUX- HAMES (Luxemburg) Lars GRAMSTAD (Norge) Manfred HAASE (Tyskland) Else HØIBRAATEN (Norge) Magnús JÓHANNSSON (Island) Pekka KURKI (Finland) Frits LEKKERKERKER (Nederländerna) (2)
· ·
David LYONS (Irland) Pieter NEELS (Belgien) (3)
· · · · · · · · · · · · · · ·
Per NILSSON (Sverige) Antonia PANTOUVAKI (Grekland) Heribert PITTNER (Österrike) Jean- Louis ROBERT (Luxemburg) Pasqualino ROSSI (Italien) Frances ROTBLAT (Förenade kungariket) Patrick SALMON (Irland) Tomas SALMONSON (Sverige) Cristina SAMPAIO (Portugal) Beatriz SILVIA LIMA (Portugal) Josef SUKO (Österrike) Sigurdur THORSTEINSSON (Island) Markku TOIVONEN (Finland) Jean- Hugues TROUVIN (Frankrike) Barbara VAN ZWIETEN- BOOT (Nederländerna)
* Den utnämnande medlemsstatens namn ges endast för kännedom.
(1) Ersatte Alasdair BRECKENRIDGE från och med mötet i april 2001.
(2) Ersatte Hans van BRONSWIJK från och med mötet i september 2001.
(3) Ersatte Daniel BRASSEUR från och med mötet i februari 2001.
Bilaga 3 Ledamöterna av Kommittén för veterinärmedicinska läkemedel (CVMP) *
Steve DEAN (Förenade kungariket), Ordförande
· Margarita ARBOIX (Spanien)
· J.
Gabriel BEECHINOR (Irland)
· · · · · · · · · · · · · ·
· ·
Hanne BERGENDAHL (Norge) Rory BREATHNACH (Irland) Ricardo de la FUENTE (Spanien) Johannes DICHTL (Österrike) Virgilio DONINI (Italien) Françoise FALIZE (Belgien) Christian FRIIS (Danmark) Helle HARTMANN FRIES (Danmark) Johannes HOOGLAND (Nederländerna) Tonje HØY (Norge) Eva FABIANSON- JOHNSSON (Sverige) Liisa KAARTINEN (Finland) Reinhard KROKER (Tyskland) Herman LENSING (Nederländerna) Jan LUTHMAN (Sverige) David MACKAY (Förenade kungariket) (1)
· · · · · · · · · · · · ·
· ·
Agostino MACRI (Italien) Ioannis MALEMIS (Grekland) Eduardo MARQUES FONTES (Portugal) Maria Leonor MEISEL (Portugal) Manfred MOOS (Tyskland) Gérard MOULIN (Frankrike) John O’ BRIEN (Förenade kungariket) Eugen OBERMAYR (Österrike) Sigurdur ÖRN HANSSON (Island) Orestis PAPADOPOULOS (Grekland) Paul- Pierre PASTORET (Belgien) Halldór RUNÓLFSSON (Island) Jean- Claude ROUBY (Frankrike) Liisa SIHVONEN (Finland) Marc WIRTOR (Luxemburg)
* Den utnämnande medlemsstatens namn ges endast för kännedom.
(1) Ersatte Steve DEAN från och med mötet i februari 2001.
Bilaga 4 Ledamöterna av Kommittén för särläkemedel
Ordförande
Josep TORRENT i FARNELL
Ledamöter
Tyskland Grekland Spanien Frankrike Irland Italien Luxemburg Nederländerna Österrike Portugal Finland Sverige Förenade kungariket
Rembert ELBERS George STRATHOPOULOS José Félix OLLOLA MARAÑÓN François MEYER Brendan BUCKLEY Domenica TARUSCIO Henri METZ Harrie SEEVERENS Hans Georg EICHLER José Manuel GIÃO TOSCANO RICO Kalle HOPPU Kerstin WESTERMARK Rashmi SHAH (2)
Företrädare för patientorganisationer Moisés ABASCAL ALONSO Yann LE CAM, Vice ordförande Alastair KENT
Eric ABADIE (3) Företrädare för EMEA Gianmartino BENZI David LYONS (4)
Observatörer
Island Norge
Sigurdur THORSTEINSSON Randi NORDAL
(1) Ersatte Rogério GASPAR från och med mötet i januari 2001.
(2) Ersattes av Alex NICHOLSON från och med mötet i maj 2001 och återutnämndes från och med oktober 2001.
(3) Ersatte Jean- Michel ALEXANDRE från och med mötet i mars 2001.
(4) Ersatte Mary TEELING från och med mötet i mars 2001.
Bilaga 5 Behöriga nationella myndigheter
Mer information om de behöriga nationella myndigheterna finns på deras webbplatser: http: // heads. medagencies. org och http: // www. hevra. org
BELGIEN
André PAUWELS Conseiller Général / Generaal Adviseur Ministère des affaires sociales, de la santé publique et de l’ environnement Inspection Générale de la Pharmacie Ministerie van Sociale Zaken, Volksgezondheid en Leefmilieu Algemeine Farmaceutische Inspektie Boulevard Bischoffsheim / Bischoffsheimlaan, 33 B – 1000 Bruxelles / Brussel Tfn (32- 2) 227 55 67 Fax (32- 2) 227 55 54 E- post: andre. pauwels@ afigp. fgov. be Internet: http: // www. afigp. fogv. be
DANMARK
Jytte LYNGVIG Direktør Lægemiddelstyrelsen Frederikssundvej 378 DK – 2700 Brønshøj Tfn (45) 44 88 93 34 Fax (45) 44 88 91 09 E- post: jyl@ dkma. dk Internet: http: // www. dkma. dk
TYSKLAND
Harald SCHWEIM Direktor BfArM Friedrich- Ebert- Allee 38 D – 53113 Bonn Tfn (49- 228) 207 32 03 Fax (49- 228) 207 55 14 E- post: schweim@ bfarm. de Internet: http: // www. bfarm. de
Reinhard KROKER Leiter des Fachbereiches 'Tierarzneimittelzulassung und - rückstandskontrolle, Futterzusatzstoffe' BgVV Diedersdorfer Weg 1 D- 12277 Berlin Tfn (49- 1888) 412 23 64 Fax (49- 1888) 412 29 65 E- post: r. kroker@ bgvv. de Internet: http: // www. bgvv. de
Johannes LÖWER Kommissarische Leiter Bundesamt für Sera und Impfstoffe Paul- Ehrlich Institut Paul- Ehrlich Straße 51- 59 D – 63225 Langen Tfn (49- 6103) 77 20 00 Fax (49- 6103) 77 12 52 E- post: loejo@ pei. de Internet: http: // www. pei. de
GREKLAND
Marios MARSELOS President National Organization for Medicines 284 Mesogion Av.
Holargos GR – 155 62 Athinai Tfn (30- 1) 650 72 10 Fax (30- 1) 654 95 86 E- post: mmarselos@ eof. gr
SPANIEN
María Victoria de la CUESTA GARCIA Directora Agencia Española del Medicamento Ministerio de Sanidad y Consumo C/ Huertas, 75 E- 28014 Madrid Tfn (34- 91) 596 16 27 Fax (34- 91) 596 44 22 E- post: sdaem@ agemed. es Internet: http: // www. agemed. es
FRANKRIKE
Philippe DUNETON Directeur Général Agence Française de Sécurité Sanitaire des Produits de santé 143- 147, boulevard Anatole France F - 93285 Saint- Denis CEDEX Tfn (33- 1) 55 87 30 14 Fax (33- 1) 55 87 30 12 E- post: philippe. duneton@ afssaps. sante. fr Internet: http: // afssaps. sante. fr
Martin HIRSCH Directeur Général Agence Française de Sécurité Sanitaire des Aliments 23, avenue du Général de Gaulle B. P.
19 F – 94701 Maisons Alfort CEDEX Tfn (33- 1) 49 77 13 99/ 26 54 Fax (33- 1) 49 77 26 26 E- post: m. hirsch@ afssa. fr Internet: http: // www. afssa. fr
IRLAND
Frank HALLINAN Chief Executive Officer Irish Medicines Board The Earlsfort Centre Earlsfort Terrace Dublin 2 Irland Tfn (353- 1) 676 49 71 Fax (353- 1) 676 78 36 E- post: frank. hallinan@ imb. ie Internet: http: // www. imb. ie
Seamus HEALY Assistant Secretary Department of Agriculture, Food and Forestry Agriculture House Kildare Street Dublin 2 Irland Tfn (353- 1) 607 24 34 Fax (353- 1) 676 29 89 E- post: seamus. healy@ daff. irlgov. ie
ITALIEN
Nello MARTINI Direttore Generale del Dipartimento per Valutazione dei medicinale e della Farmacovigilanza Ministero della Salute Viale della Civiltà Romana, 7 I – 00144 Roma Tfn (39- 06) 59 94 36 66 Fax (39- 06) 59 94 34 56 E- post: n. martini@ sanita. it Internet: http: // www. sanita. it/ farmaci
Romano MARABELLI Direttore Generale del Dipartimento della Sanità Pubblica Veterinaria degli Alimenti e della Nutrizione Ministero della Salute Piazzale Marconi 25 I – 00144 Roma Tfn (39- 06) 59 94 39 45/ 46 Fax (39- 06) 59 94 32 17 E- post: alimentivet@ sanita. it
LUXEMBURG
Mariette BACKES- LIES Pharmacien- Inspecteur - Chef de Division Direction de la Santé Division de la Pharmacie et des Médicaments Villa Louvigny – 1er étage L – 2120 Luxemburg Tfn (352) 478 55 90 Fax (352) 26 20 01 40/ 47/ 49 E- post: mariette. backes- lies@ ms. etat. lu
NEDERLÄNDERNA Huib van de DONK Directeur College ter Beoordeling van Geneesmiddelen Ministerie van V. W. S.
Kalvermarkt 53 Postbus 16229 2500 BE Den Haag Nederland Tfn (31- 70) 356 74 50 Fax (31- 70) 356 75 15 Internet: http: // www. cbg- meb. nl
Kees KUIPER Hoofd van het Agentschap voor de registratie van diergeneesmiddelen Bureau Registratie Diergeneesmiddelen Postbus 289 6700 AG Wageningen Nederland Tfn (31- 31) 747 54 91 Fax (31- 31) 742 31 93 E- post: brd@ brd. agro. nl
ÖSTERRIKE
Günter LIEBESWAR Sektionschef Gesundheitswesen Bundesministerium für soziale, Sicherheit und Generationen Radetzkystraße 2 A – 1030 Wien Tfn (43- 1) 711 72 47 17 Fax (43- 1) 713 86 14 E- post: gunter. liebeswar@ bmsg. gv. at
Alexander JENTZSCH Ministerialrat Leiter der Gruppe für Pharmazeutische Angelegenheiten Bundesministerium für soziale, Sicherheit und Generationen Radetzkystraße 2 A – 1030 Wien Tfn (43- 1) 711 00 46 73 Fax (43- 1) 714 92 22 E- post: alexander. jentzsch@ bmsg. gv. at
PORTUGAL
Miguel ANDRADE Presidente Conselho de Administraçao INFARMED Parque de Saúde de Lisboa, Av. do Brasil, 53 P – 1749- 004 Lisboa Tfn (351- 21) 798 71 16 Fax (351- 21) 798 71 24 E- post: miguel. andrade@ infarmed. pt Internet: http: // www. infarmed. pt
Rui MARQUES LEITÃO Director Geral Direcçao Geral de Veterinária Lg Academia Nacional de Belas Artes 2 P – 1294 Lisboa Tfn (351) 213 23 95 66 Fax (351) 213 46 35 18 E- post: rleitao@ dgv. min- agricultura. pt
FINLAND
Hannes WAHLROOS Ylijohtaja Lääkelaitos - Läkemedelsverket Mannerheimintie 166 PL 55 FIN – 00301 Helsinki Tfn (358- 9) 47 33 42 00 Fax (358- 9) 47 33 43 45 E- post: hannes. wahlroos@ nam. fi Internet: http: // www. nam. fi
SVERIGE
Gunnar ALVÁN Generaldirektör Läkemedelsverket Husargatan 8 Box 26 S – 751 03 Uppsala Tfn (46- 18) 17 46 00 Fax (46- 18) 54 85 66 E- post: gunnar. alvan@ mpa. se Internet: http: // www. mpa. se
FÖRENADE KUNGARIKET
Keith JONES
Director and Chief Executive Medicines Control Agency Market Towers, Room 1629 1, Nine Elms Lane London, SW8 5NQ Förenade kungariket Tfn (44- 20) 72 73 01 00 Fax (44- 20) 72 73 05 48 E- post: khj@ mca. gov. uk Internet: http: // www. open. gov. uk/ mca
Director and Chief Executive Veterinary Medicines Directorate Woodham Lane New Haw, Addlestone Surrey, KT15 3NB Förenade kungariket Tfn (44- 1932) 33 83 02/ 33 69 11 Fax (44- 1932) 33 66 18/ 35 25 49 E- post: m. rutter@ vmd. defra. gsi. gov. uk Internet: http: // www. open. gov. uk/ vmd
Observatörer:
ISLAND
Rannveig GUNNARSDÓTTIR Chief Executive Director Lyfjastofnun Eidistorg 13 - 15 IS – 170 Seltjarnarnes Tfn (354) 520 21 00 Fax (354) 561 21 70 E- post: rannveig. gunnarsdottir@ lyfjastofnun. is Internet: http: // www. lyfjanefnd. is
LIECHTENSTEIN
Brigitte BATLINER Amt für Lebensmittelkontrolle und Veterinärwesen Kontrollstelle für Arzneimittel Postplatz 2 FL – 9494 Schaan Tfn (423) 236 73 25 Fax (423) 236 73 10 E- post: brigitte. batliner@ alk. llv. li
NORGE Gro Ramsten WESENBERG Director General Statens legemiddelverk Sven Oftedals vei 6 N – 0950 Oslo Tfn (47- 22) 89 77 00 Fax (47- 22) 89 77 99 E- post: gro. wesenberg@ legemiddelverket. no Internet: http: // www. legemiddelverket. no Bilaga 6 Budgetsammanfattningar för EMEA 2000– 2002
Nedan redovisas en jämförelse av budgetsammanfattningar för åren 2000- 2002.
(Belopp i euro)
2000( 1)
2001( 2)
2002( 3)
(31. 12. 2000)
(31. 12. 2001)
(18. 12. 2001)
Intäkter
Avgifter EU: s allmänna bidrag EU: s särläkemedelsbidrag
39 13
154 000 200 000
70. 82% 23. 88%
45 771 000 14 700 000
69. 49% 22. 32%
49 14
000 000 000 000
69. 46% 19. 84%
Bidrag från EES Bidrag från EU- program (PERF)
1
000 000 245 220
1. 81% 0. 44%
600 000 287 640
0. 91% 0. 44%
3
300 000 310 000
4. 68% 0. 44%
217 000
0. 39%
2 314 360
3. 51%
1
632 000
2. 31%
Övriga
1
471 000
2. 66%
2 193 000
3. 33%
2
305 000
3. 27%
SUMMA INTÄKTER
55
287 220
65
866 000
70
547 000
33. 45% 1. 91%
952 000 905 000
Övriga personalkostnader Summa avdelning 1 Byggnader och utrustning
1 20
350 000 901 000
2. 44% 39. 80%
1 23
683 640 2. 56% 712 640 36. 00%
1 28
776 000 633 000
2. 52% 40. 59%
Hyra och avgifter Databehandling Övriga kapitalkostnader Porto och kommunikationer
5 2 2
212 220 423 500 353 000 480 000
9. 43% 4. 38% 4. 26% 0. 87%
5 4 1
149 000 7. 82% 293 000 6. 52% 658 000 2. 52% 617 000 0. 94%
5 2 1
936 000 570 000 170 000 394 000
8. 41% 3. 64% 1. 66% 0. 56%
Övriga administrationskostnader Summa avdelning 2 Driftskostnader
1 12
593 000 061 720
2. 88% 21. 82%
1 13
829 000 2. 78% 546 000 20. 57%
1 11
925 000 995 000
2. 73% 17. 00%
Möten Utvärderingar Översättning Studier och konsulter Publikationer
3 18
270 000 682 500 p. m.
5 000 150 000
5. 92% 33. 79% 0. 00% 0. 01% 0. 27%
4 21
110 000 6. 24% 308 000 32. 35% 428 000 0. 65% 225 000 0. 34% 190 000 0. 29%
4 23
320 000 333 000 359 000 85 000 190 000
6. 12% 33. 07% 0. 51% 0. 12% 0. 27%
EU- program
217 000
0. 39%
2
346 360 8. 20%
1
632 000
2. 31%
Summa avdelning 3
22
324 500
40. 38%
28
607 360 43. 43%
29
919 000
42. 41%
SUMMA KOSTNADER
55 287 220
100. 00%
100. 00% 65 866 000
70 547 000
100. 00%
Noter (1) Slutliga anslag för 2000.
(2) Slutliga anslag för 2001.
(3) Budgeten för 2002 (godkänd av styrelsen den 18. 12. 2001).
Bilaga 7 CPMP: s yttranden under 2001 om humanläkemedel Produkt Namn INN Del A/ B
Innehavare av godkännande för försäljning
Terapiområde ATC- kod Indikation
EMEA/ CPMP Validering Yttrande Aktiv tid Inaktiv tid
Europeiska kommissionen Yttrandet inne Beslutsdatum Kungörelsedatu m EGT
L01XX Treatment of squamous cell carcinoma of head and neck
21. 10. 1999 25. 01. 2001 215 days 238 days
20. 08. 2001 24. 10. 2001 26. 10. 2001 OJ C 336, 30. 11. 2001, p.
13
Uprima
Abbott Laboratories
Treatment of erectile dysfunction
25. 01. 2001 156 days 227 days
28. 05. 2001 30. 05. 2001 OJ C 183, 26. 06. 2001, p.
7
Ixense
Takeda Europe R & D Centre Ltd
Treatment of erectile dysfunction
25. 01. 2001 156 days 227 days
28. 05. 2001 30. 05. 2001 OJ C 183, 26. 06. 2001, p.
7
HBVAXPRO
Aventis Pharma S. A.
J07BC01
30. 10. 2000
05. 03. 2001
recombinant Hepatitis B virus small surface antigen (HbsAg) Part A
Active immunisation against hepatitis B virus infection caused by all known subtypes in children and adolescents
25. 01. 2001 68 days 17 days
27. 04. 2001 04. 05. 2001 OJ C 158, 31. 05. 2001, p.
2
Taluvian apomorphine Part B
Abbott S. p. A
G04BE Treatment of erectile dysfunction
31. 10. 2000 25. 01. 2001 60 days 26 days
01. 03. 2001 28. 05. 2001 30. 05. 2001 OJ C 183, 26. 06. 2001, p.
7
Nespo
Amgen Europe B. V.
Treatment of anaemia associated with chronic renal failure
202 days 199 days
11. 06. 2001 OJ C 183, 26. 06. 2001, p.
7
Aranesp
Amgen Europe B. V.
Treatment of anaemia associated with chronic renal failure
202 days 199 days
11. 06. 2001 OJ C 183, 26. 06. 2001, p.
7
Nonafact human coagulation factor IX Part A
Sanquin
B02BD04 Treatment and prophylaxis of bleeding in patients with haemophilia B
18. 02. 2000 01. 03. 2001 202 days 171 days
03. 04. 2001 03. 07. 2001 05. 07. 2001 OJ C 209, 27. 07. 2001, p.
6
(♦) Fabrazyme
Genzyme B. V.
A16AB04 (temporary)
18. 07. 2000
02. 05. 2001
agalsidase beta
patients with a confirmed diagnosis of Fabry disease
187 days 64 days
07. 08. 2001 OJ C 243, 31. 08. 2001, p.
2
(♦) Avser ett läkemedel som klassificerats enligt förordning (EG) nr 121/ 2000.
Produkt Namn
Innehavare av godkännande för
Indikation
Validering Yttranden Aktiv tid Inaktiv tid
Yttrandet inne Beslutsdatum Kungörelsedatu m EGT
Ceprotin protein C
Baxter AG
B01AX Indicated in purpura fulminans and coumarin induced skin necrosis in
185 days
17. 07. 2001
deficiency
243 days
OJ C 209, 27. 07. 2001, p.
6
INOmax nitric oxide
AGA AB
R07AX Treatment of newborns with hypoxic respiratory failure
199 days 202 days
06. 08. 2001 OJ C 243, 31. 08. 2001, p.
2
MabCampath
Millenium & Ilex UK Ltd
Second- line treatment of chronic lymphocytic leukaemia
203 days 142 days
10. 07. 2001 OJ C 209, 27. 07. 2001, p.
6
Ketek telithromycin
Aventis Pharma S. A.
J01 Treatment of community- acquired pneumonia, acute exacerbation of
164 days
10. 07. 2001
tonsillitis/ pharyngitis
181 days
OJ C 209, 27. 07. 2001, p.
6
Levviax telithromycin
Aventis Pharma S. A.
J01 Treatment of community- acquired pneumonia, acute exacerbation of
164 days
10. 07. 2001
tonsillitis/ pharyngitis
181 days
OJ C 209, 27. 07. 2001, p.
6
Depocyte cytarabine
SkyePharma PLC
L01BC01 Intrathecal treatment of lymphomatous meningitis
176 days 313 days
12. 07. 2001 OJ C 209, 27. 07. 2001, p.
6
(♦) Replagal
TKT Europe- 5S AB
A16AB03 (temporary)
18. 07. 2000
02. 05. 2001
agalsidase alfa
patients with a confirmed diagnosis of Fabry disease
200 days 49 days
07. 08. 2001 OJ C 243, 31. 08. 2001, p.
2
Liprolog
Eli Lilly Nederland B. V.
Diabetes mellitus
25. 04. 2001 86 days 0 days
01. 08. 2001 03. 08. 2001 OJ C 243, 31. 08. 2001, p.
2
Caspofungin MSD
Merck Sharp & Dohme
Secondline treatment of invasive aspergillosis
59 days
OJ C 336, 30. 112001, p.
13
Travatan
Alcon Laboratories (UK) Ltd
Treatment of elevated intraocular pressure (second- line)
152 days 58 days
29. 11. 2001 OJ C 371, 28. 12. 2001, p.
8
(♦) Avser ett läkemedel som klassificerats enligt förordning (EG) nr 121/ 2000.
Produkt Namn
Innehavare av godkännande för
Indikation
Validering Yttranden Aktiv tid Inaktiv tid
Yttrandet inne Beslutsdatum Kungörelsedatu m EGT
Glivec
(♦)
Novartis Europharm Ltd
L01XX28 (temporary)
27. 03. 2001
23. 08. 2001
imatinib
Treatment of patients with chronic myeloid leukemia (CML)
119 days 0 days
12. 11. 2001 OJ C 336, 30. 112001, p.
13
Viread
Gilead Science International Ltd
J05A
22. 05. 2001
tenofovir
Ttreatment of HIV infected patients with early virological failure in combination
18. 10. 2001
Part B
with other anti HIV products
83 days 63 days
Protopy
Fujisawa GmbH
D11AX14 (temporary)
16. 08. 2000
tacrolimus
Treatment of moderate to severe atopic dermatitis
204 days 218 days
Trisenox
(♦)
Cell Therapeutics (UK)
L01XX27 (temporary)
27. 02. 2001
Ltd
Induction for induction of remission and
18. 10. 2001
Part B
consolidation in adult patients with relapsed/ refractory acute promyelocytic leukaemia (APL),
180 days 51 days
Protopic tacrolimus
Fujisawa GmbH
D11AX14 (temporary) Treatment of moderate to severe atopic dermatitis
204 days 218 days
Kineret anakinra
Amgen Europe
L04AA14 Treatment of the signs and symptoms of rheumatoid arthritis
204 days 273 days
Xapit parecoxib
G D Searle & Co Ltd
M01AH For the short- term treatment of postoperative pain
204 days 171 days
Dynastat parecoxib
G D Searle & Co Ltd
M01AH For the short- term treatment of postoperative pain
204 days 171 days
Rayzon parecoxib
G D Searle & Co Ltd
M01AH For the short- term treatment of postoperative pain
31. 10. 2000 15. 11. 2001
Part B
204 days 171 days
Lumigan bimatoprost
Allergan Sales Ltd
S01EX Reduction of elevated intraocular pressure in chronic open- angle glaucoma
192 days 127 days
Arixtra fondaparinux
Sanofi- Synthelabo
B01AE Prevention of venous thromboembolic events in patients undergoing major
27. 02. 2001 13. 12. 2001
Part B
orthopaedic surgery
205 days 78 days
(♦) Avser ett läkemedel som klassificerats enligt förordning (EG) nr 121/ 2000.
Produkt Namn
Innehavare av godkännande för
Indikation
Validering Yttranden Aktiv tid Inaktiv tid
Yttrandet inne Beslutsdatum Kungörelsedatu m EGT
Quixidar fondaparinux
NV Organon
B01AE Prevention of venous thromboembolic events in patients undergoing major
27. 02. 2001 13. 12. 2001
Part B
orthopaedic surgery
205 Days 78 Days
Dynepo
Aventis Pharma SA France
Treatment of anaemia in patients with chronic renal failure
206 Days 238 days
Vfend Voriconazole Part B Bilaga 8
Pfizer Ltd
J02AC Antifungal agent
28. 11. 2000 13. 12. 2001 203 days 169 days
CVMP: s yttranden under 2001 om veterinärmedicinska läkemedel
Ansökningar enligt det centraliserade förfarandet
Produkt Namn
Innehavare av godkännande för
Terapiområde Djurslag
Validering Yttrande Aktiv tid Inaktiv tid
Yttrandet inne Beslutsdatum Kungörelsedatu m EGT
Poulflox difloxacin Part B
Virbac
Poultry Antibacterial for systemic use
09. 12. 99 21. 06. 00 152 days 43 days
21. 07. 00 16. 11. 00 20. 11. 00 OJ C 2, 05. 01. 2001, p.
3
Porcilis AR- T DF inactivated
Intervet International
Pigs Vaccine against atrophic rhinitis
12. 01. 99 19. 07. 00
18. 08. 00 13. 11. 00
vaccine Part A
204 days 336 days
20. 11. 00 OJ C 2, 05. 01. 2001, p.
3
Pruban rescortol butyrate
Intervet International
Dogs Anti- inflammatory for cutaneous inflammatory disorders
196 days 477 days
20. 11. 00 OJ C 2, 05. 01. 2001, p.
3
Bayovac CSF Marker live vaccine Part A
Bayer
Pigs Marker vaccine against Classical Swine Fever
16. 12. 98 19. 07. 00 210 days 309 days
29. 11. 00 02. 02. 01 06. 02. 01 OJ C 53, 20. 02. 2001, p.
2
Pirsue pirlimycin Part B
Pharmacia Upjohn
Dairy cattle Clinical & sub- clinical mastitis
12. 01. 99 11. 10. 00 210 days 428 days
10. 11. 00 29. 01. 01 31. 01. 01 OJ C 53, 20. 02. 2001, p.
2
Zubrin tepoxalin Part B
Schering Plough
Dogs Treatment of pain & inflammation
18. 05. 99 08. 11. 00 210 days 330 days
08. 12. 00 13. 03. 01 14. 03. 01 OJ C 127, 27. 04. 2001, p.
2
Eurican Herpes 205 inactivated
Merial
Dogs Vaccine against canine herpes
209 days
29. 03. 01
Part B
274 days
OJ C 127, 27. 04. 2001, p.
2
Metacam meloxicam Part B extension
Boehringer Ingelheim
Cattle Diarrhoea/ respiratory infections
14. 09. 99 10. 01. 01 184 days 301 days
09. 02. 01 23. 04. 01 25. 04. 01 OJ C 158, 31. 05. 2001, p.
2
Virbagen Omega feline interferon
Virbac
Dogs To reduce mortality and clinical signs of canine parvovirosis
210 days 358 days
08. 11. 01 OJ C 336, 30. 11. 2001, p.
13
Produkt Namn
Innehavare av godkännande för
Terapiområde Djurslag
Validering Yttranden Aktiv tid Inaktiv tid
Yttrandet inne Beslutsdatum Kungörelsedatu m EGT
Eurifel RCP - FelV
Merial
Cats
19. 12. 00
vaccine Part A
Vaccine against feline rhinotracheitis, calcivirus, panleucopenia and leukaemiac
05. 12. 01 210 days 141 days
Fastställande av högsta tillåtna restmängder för nya substanser
Substansens INN
Terapiområde Djurslag
EMEA/ CVMP Validering Yttrande Aktiv tid Inaktiv tid
Europeiska kommissionen Yttrandet inne Förordningens datum EGT
Linear dodecyl benzene sulfonic acid
Bovine
22. 01. 99 19. 07. 00 195 days 321 days
18. 08. 00 25. 04. 01 OJ L118, 27. 04. 2001, p.
6
Phoxim (extension)
Ovine
19. 01. 00 19. 07. 00 120 days 0
18. 08. 00 25. 04. 01 OJ L118, 27. 04. 2001, p.
6
Florfenicol (extension)
Fish
29. 01. 96 11. 11. 00 212 days 1504 days
08. 11. 00 29. 06. 01 OJ L177, 30. 06. 2001, p.
52
Meloxicam (extension)
Porcine
07. 09. 00 06. 12. 00 90 days 0
04. 01. 01 27. 06. 01 OJ L175, 28. 06. 2001, p.
14
Tilmicosin (extension)
Turkeys
07. 09. 00 06. 12. 00 90 days 0
04. 01. 01 27. 06. 01 OJ L175, 28. 06. 2001, p.
14
Doramectin (extension)
Reindeer
11. 12. 97 10. 01. 01 203 days 923 days
09. 02. 01 18. 07. 01 OJ L195, 19. 07. 2001, p.
32
Rafoxanide
Bovine and ovine
11. 02. 97 10. 01. 01 193 days 1236 days
09. 02. 01 18. 07. 01 OJ L195, 19. 07. 2001, p.
32
Tiludronate
Equine
12. 10. 00 10. 01. 01 90 days 0
09. 02. 01 18. 07. 01 OJ L195, 19. 07. 2001, p.
32
Moxidectin (extension)
Bovine milk
09. 10. 00 14. 02. 01 90 days 0
16. 03. 01 30. 07. 01 OJ L205, 31. 07. 2001, p.
16
Substansens INN
Terapiområde Djurslag
EMEA/ CVMP Validering Yttrande Aktiv tid Inaktiv tid
Europeiska kommissionen Yttrandet inne Förordningens datum EGT
Tosychloramide sodium (extension)
Dairy cows
20. 01. 00 14. 03. 01 120 days 298 days
06. 04. 01 22. 08. 01 OJ L227, 23. 08. 2001, p.
33
Deltamethrin (extension)
Fin fish
09. 11. 99 13. 06. 01 177 days 404 days
06. 07. 01 07. 11. 01 OJ L291, 08. 11. 2001, p.
9
Bronopol (extension) Bilaga 9
Salmonidae
15. 03. 01 13. 06. 01 90 days 0
06. 07. 01 07. 11. 01 OJ L291, 08. 11. 2001, p.
9
COMP: s yttranden under 2001 om klassificering av särläkemedel Produkt INN
Sponsor
Indikation
EMEA/ COMP Validering Yttrande Aktiv tid Inaktiv tid
Europeiska kommissionen Yttrandet inne Beslutsdatu m
Xaliproden hydrochloride
Sanofi- Synthélabo
Treatment of amyotrophic lateral sclerosis
07. 08. 2000 25. 08. 2000 21. 11. 2000 89 days
23. 11. 2000 17. 01. 2001
Arsenic trioxide
Pharmacie Centrale des Hôpitaux de Paris
Treatment of acute promyelocytic leukaemia
08. 08. 2000 22. 09. 2000 21. 11. 2000 61 days
23. 11. 2000 17. 01. 2001
Lusupultide
Byk Gulden Lomberg Chemische Fabrik GmbH
Treatment of acute respiratory distress syndrome
01. 09. 2000 22. 09. 2000 21. 11. 2000 61 days
23. 11. 2000 17. 01. 2001
L- Lysine- N- Acetyl- L - Cysteinate
SMB Technology S. A.
Treatment of cystic fibrosis
09. 08. 2000 22. 09. 2000 19. 12. 2000 89 days
03. 01. 2001 14. 02. 2001
Ibuprofen
Orphan Europe Sarl
Treatment of patent ductus arteriosus
02. 05. 2000 19. 10. 2000 19. 12. 2000 62 days
03. 01. 2001 14. 02. 2001
Recombinant human acid α- glucosidase
Genzyme B. V.
Treatment of glycogen storage disease type II (Pompe’ s disease)
10. 08. 2000 19. 10. 2000 19. 12. 2000 62 days
03. 01. 2001 14. 02. 2001
Pegvisomant
Pharmacia Enterprises S. A
Treatment of acromegaly
11. 08. 2000
14. 02. 2001
Bosentan
Actelion Registration Ltd
Treatment of pulmonary arterial hypertension and chronic thromboembolic pulmonary hypertension
21. 08. 2000 19. 10. 2000 19. 12. 2000 62 days
03. 01. 2001 14. 02. 2001
Ribavirin
ICN Pharmaceuticals Ltd
Treatment of haemorrhagic fever with renal syndrome
06. 09. 2000 19. 10. 2000 19. 12. 2000 62 days
03. 01. 2001 14. 02. 2001
Laronidase
Genzyme B. V.
Treatment of mucopolysaccharidosis type I
08. 09. 2000 19. 10. 2000 19. 12. 2000 62 days
03. 01. 2001 14. 02. 2001
Imatinib mesylate
Novartis Europharm Ltd
Treatment of chronic myeloid leukaemia
03. 10. 2000 19. 10. 2000 19. 12. 2000 62 days
03. 01. 2001 14. 02. 2001
Produkt INN
Sponsor
Indikation
EMEA/ COMP Validering Yttrande Aktiv tid
Europeiska kommissionen Yttrandet inne
Inaktiv tid
Beslutsdatu m
N- acetylglactos amine- 4 - sulfatase
ClinTrials Research Ltd
Mucopolysaccharidosis type VI (Maroteaux- Lamy Syndrome)
04. 10. 2000 19. 10. 2000 19. 12. 2000 62 days
03. 01. 2001 14. 02. 2001
Ibuprofen
Orphan Europe Sarl
Prevention of patent ductus arteriosus in premature neonates of less than 34
02. 05. 2000
weeks of gestational age
Inolimomab
Opi Orphan Pharma International
Treatment of Graft versus Host disease
05. 09. 2000 19. 10. 2000 15. 01. 2001 89 days
18. 01. 2001 05. 03. 2001
Ribavirin
ICN Pharmaceuticals Ltd
Treatment of adenovirus infection in immunocompromised patients
06. 09. 2000 19. 10. 2000 15. 01. 2001 89 days
18. 01. 2001 08. 03. 2001
Ranpirnase
Dr.
Erika Morgenstern
Treatment of malignant mesothelioma
20. 10. 2000 22. 12. 2000 09. 02. 2001 50 days
13. 02. 2001 29. 03. 2001
Gusperimus trihydrochloride
Euro Nippon Kayaku GmbH
Treatment of Wegener’ s granulomatosis
27. 10. 2000 13. 11. 2000 09. 02. 2001 89 days
13. 02. 2001 29. 03. 2001
Arsenic trioxide
Cell Therapeutics (UK) Ltd
Treatment of myelodysplastic syndromes
02. 10. 2000 22. 12. 2000 09. 02. 2001 50 days
13. 02. 2001 29. 03. 2001
Arsenic trioxide
Cell Therapeutics (UK) Ltd
Treatment of multiple myeloma
02. 10. 2000 22. 12. 2000 09. 02. 2001 50 days
13. 02. 2001 29. 03. 2001
8- cyclopentyl- 1, 3- dipropyl xanthine
SciClone Pharmaceuticals Italy S. r. l.
Treatment of Cystic fibrosis
07. 12. 2000 22. 12. 2000 09. 02. 2001 50 days
13. 12. 2001 29. 03. 2001
Levodopa and carbidopa (Gastroenteral Use)
NeoPharma Production AB
Treatment of advanced idiopathic Parkinson’ s disease with severe motor fluctuations and not responding to oral treatment.
04. 10. 2000 22. 12. 2000 20. 03. 2001 89 days
26. 03. 2001 10. 05. 2001
Recombinant human C1 - inhibitor
Pharming NV
Treatment of angioedema caused by C1 inhibitor deficiency
09. 10. 2000 22. 12. 2000 20. 03. 2001 89 days
26. 03. 2001 11. 05. 2001
Anti- HM1. 24 monoclonal antibody (AHM)
Chugai Pharma Europe Ltd
Treatment of Multiple myeloma
08. 02. 2001 23. 02. 2001 20. 03. 2001 26 days
26. 03. 2001 10. 05. 2001
Produkt INN
Sponsor
Indikation
EMEA/ COMP Validering Yttrande Aktiv tid Inaktiv tid
Europeiska kommissionen Yttrandet inne Beslutsdatu m
Fomepizole
Idis Ltd
Treatment of methanol poisoning
15. 12. 2000 11. 01. 2001 10. 04. 2001 90 days
11. 04. 2001 30. 05. 2001
Human engineered monoclonal antibody specific for Transforming Growth Factor β2
Cambridge Antibody Technology Ltd
Prevention of scarring in glaucoma filtration surgical procedures
18. 12. 2000 11. 01. 2001 10. 04. 2001 90 days
11. 04. 2001 30. 05. 2001
Retroviral γc cDNA
Génopoïétic S. A.
Treatment of Severe Combined Immunodeficiency (SCID) - Xl
23. 02. 2001 10. 04. 2001 47 days
30. 05. 2001
Human Milk Fat Globule 1 / Human Milk Fat Globule
Antisoma plc
Treatment of ovarian cancer
23. 02. 2001 10. 04. 2001
30. 05. 2001
diethylenetriaminepentaac etic acid for use with 90 Yttrium
47 days
Ecteinascidin 743
Pharma Mar AS
Treatment of soft tissue sarcoma
05. 02. 2001 23. 02. 2001 10. 04. 2001 47 days
11. 04. 2001 30. 05. 2001
Recombinant human alpha- 1- antitrypsin (Respiratory Use)
Bayer AG
Treatment of emphysema secondary to congenital alpha- 1- antitrypsin deficiency
06. 12. 2000 23. 02. 2001 10. 04. 2001 47 days
11. 04. 2001 30. 05. 2001
Betaine anhydrous
Orphan Europe Sarl
Treatment of homocystinuria
02. 05. 2000 15. 03. 2001 23. 05. 2001 70 days
28. 05. 2001 09. 07. 2001
Thalidomide
Laboratoires LAPHAL
Treatment of multiple myeloma
01. 06. 2000 23. 02. 2001 23. 05. 2001 90 days
28. 05. 2001 09. 07. 2001
Thalidomide
Laboratoires LAPHAL
Treatment of graft- versus- host disease
01. 06. 2000 23. 02. 2001 23. 05. 2001 90 days
28. 05. 2001 09. 07. 2001
Alpha1- Proteinase Inhibitor (Respiratory use)
Aventis Behring GmbH
Treatment of emphysema secondary to congenital alpha1- antitrypsin deficieny
02. 10. 2000 15. 03. 2001 23. 05. 2001 70 days
28. 05. 2001 09. 07. 2001
Ziconotide (Intraspinal Use)
Elan Pharma International Ltd
Treatment of chronic pain requiring intraspinal analgesia
04. 12. 2000 23. 02. 2001 23. 05. 2001 90 days
28. 05. 2001 09. 07. 2001
Ramoplanin
Biosearch Italia S. p. A
Prevention of invasive infections due to Vancomycin resistant enterococci (VRE) in colonised patients deemed at risk of infection
10. 08. 2000 23. 02. 2001 23. 05. 2001 90 days
28. 05. 2001 09. 07. 2001
Produkt INN
Sponsor
Indikation
EMEA/ COMP Validering Yttrande Aktiv tid Inaktiv tid
Europeiska kommissionen Yttrandet inne Beslutsdatu m
1, 3- Propanedisulfonic acid, disodium salt (Fibrillex)
Quintiles Ltd
Treatment of Systemic Secondary Amyloidosis
10. 10. 2000 13. 11. 2000 12. 06. 2001 116 days *
18. 06. 2001 31. 07. 2001
Seocalcitol
Leo Pharmaceutical Products
Treatment of hepatocellular carcinoma
05. 01. 2001 20. 04. 2001 12. 06. 2001 54 days
18. 06. 2001 31. 07. 2001
Zinc acetate dihydrate
Orphan Europe Sarl
Treatment of Wilson’ s disease
02. 05. 2000 20. 04. 2001 12. 06. 2001 54 days
18. 06. 2001 31. 07. 2001
Sinapultide, dipalmitoylphos - phatidylcholine, palmitoyl - oleoyl phosphatidylglyc -
Discovery Laboratories, Inc
Treatment of Meconium Aspiration Syndrome (MAS)
27. 03. 2001 20. 04. 2001 18. 07. 2001
25. 07. 2001 19. 09. 2001
erol and palmitic acid (Surfaxin)
90 days
Beraprost sodium
Aventis Pharma SA
Treatment of pulmonary arterial hypertension and chronic thromboembolic pulmonary hypertension
21. 05. 2001 11. 06. 2001 18. 07. 2001 38 days
25. 07. 2001 18. 09. 2001
Cladribine
Lipomed GmbH
Treatment of indolent non- Hodgkin lymphoma
01. 03. 2001 20. 04. 2001 18. 07. 2001 90 days
25. 07. 2001 18. 09. 2001
Recombinant human acid sphingomyelinase
Genzyme BV
Treatment of Niemann- Pick disease, type B
26. 02. 2001 11. 06. 2001 18. 07. 2001 38 days
25. 07. 2001 19. 09. 2001
Repertaxin L- lysine salt
Dompé s. p. a.
Prevention of delayed graft function in organ transplant
05. 04. 2001 20. 04. 2001 18. 07. 2001 90 days
25. 07. 2001 19. 09. 2001
Porcine lung surfactant
Leo Pharmaceutical Products
Treatment of Acute Lung Injury
11. 06. 2001 18. 07. 2001 38 days
19. 09. 2001
Dexrazoxane
TopoTarget A/ S
Treatment of anthracycline extravasations
24. 05. 2001 11. 06. 2001 18. 07. 2001 38 days
25. 07. 2001 19. 09. 2001
Pemetrexed disodium
Eli Lilly Nederland B. V.
Treatment of malignant mesothelioma
11. 06. 2001 18. 07. 2001 54 days
17. 09. 2001
* Inklusive tid för överklagande Produkt INN
Sponsor
Indikation
EMEA/ COMP Validering Yttrande Aktiv tid Inaktiv tid
Europeiska kommissionen Yttrandet inne Beslutsdatu m
Deoxyribose phosphorothioate (5 ’ - tct - ccc- agc- gtg- cgc- cat- 3 ’)
Voisin Consulting SARL
Treatment of chronic lymphocytic leukaemia
23. 05. 2001 30. 07. 2001 07. 09. 2001 40 days
17. 09. 2001 20. 11. 2001
Idebenone
Laboratoires Takeda
Treatment of Friedreich’ s ataxia
12. 07. 2001 30. 07. 2001 07. 09. 2001 40 days
17. 09. 2001 20. 11. 2001
Imatinib mesilate
Novartis Europharm Ltd
Treatment of malignant gastrointestinal stromal tumours
13. 07. 2001 30. 07. 2001 07. 09. 2001 40 days
17. 09. 2001 20. 11. 2001
Celecoxib
Pharmacia- Pfizer EEIG
Treatment of Familial Adenomatous Polyposis (FAP)
04. 04. 2001 11. 06. 2001 07. 09. 2001 89 days
17. 09. 2001 20. 11. 2001
Phenylephrine hydrochloride
S. L. A Pharma (UK) Ltd
Treatment of ileal pouch anal anastomosis (IPAA) related faecal incontinence
29. 09. 2001 11. 06. 2001 07. 09. 2001 89 days
17. 09. 2001 20. 11. 2001
Thalidomide
Pharmion Ltd
Treatment of multiple myeloma
13. 07. 2001 30. 07. 2001 07. 09. 2001 40 days
17. 09. 2001 20. 11. 2001
Thalidomide
Pharmion Ltd
Treatment of erythema nodosum leprosum (ENL) or type II lepra reactions
13. 07. 2001 30. 07. 2001 07. 09. 2001 40 days
17. 09. 2001 20. 11. 2001
Abetimus sodium
ICON Clinical Research UK Ltd
Treatment of lupus nephritis
25. 05. 2001 11. 06. 2001 07. 09. 2001 89 days
17. 09. 2001 20. 11. 2001
Deoxyribose phosphorothioate (5 ’ - tct - ccc- agc- gtg- cgc- cat- 3 ’)
Voisin Consulting SARL
Treatment of multiple myeloma
23. 05. 2001 30. 07. 2001 07. 09. 2001 40 days
17. 09. 2001 20. 11. 2001
Recombinant human monoclonal antibody to hsp90
NeuTec Pharma plc
Treatment of invasive fungal infections
11. 04. 2001 11. 06. 2001 07. 09. 2001 89 days
17. 09. 2001 05. 12. 2001
Apomorphine
Orion Corporation
Treatment of off- periods in Parkinson’ s disease not responding to
11. 06. 2001 07. 09. 2001 89 days
05. 12. 2001
Stiripentol
Laboratoires BIOCODEX
Treatment of severe myoclonic epilepsy in infancy
04. 06. 2001 30. 07. 2001 07. 09. 2001 40 days
17. 09. 2001 05. 12. 2001
Produkt INN
Sponsor
Indikation
EMEA/ COMP Validering Yttrande Aktiv tid Inaktiv tid
Europeiska kommissionen Yttrandet inne Beslutsdatu m
Halofuginone hydrobromide
PPD Global Ltd
Treatment of systemic sclerosis
12. 07. 2001 30. 07. 2001 26. 10. 2001 89 days
05. 11. 2001 11. 12. 2001
Denileukin diftitox (Onzar)
Ligand Pharmaceuticals
Treatment of cutaneous T- cell Lymphoma
12. 07. 2001 30. 07. 2001 26. 10. 2001 89 days
05. 11. 2001 11. 12. 2001
Octovalent Pseudomonas aeruginosa O - polysaccharide- toxin A conjugate vaccine
Orphan Europe SARL
Prevention of Pseudomonas aeruginosa infections in patients with cystic fibrosis
20. 07. 2001 24. 08. 2001 26. 10. 2001 64 days
05. 11. 2001 11. 12. 2001
gly2- Recombinant human glucagon- like peptide
Pharm Research Associates (UK) Ltd
Treatment of short bowel syndrome
09. 08. 2001 24. 08. 2001 26. 10. 2001 64 days
05. 11. 2001 11. 12. 2001
Iduronate- 2- sulfatase
TKT UK Ltd
Treatment of Mucopolysaccharidosis type II (Hunter Syndrome)
05. 09. 2001 20. 09. 2001 26. 10. 2001 37 days
05. 11. 2001 11. 12. 2001
Thalidomide
Kendle International Ltd
Treatment of multiple myeloma
23. 05. 2001
17. 09. 2001
30. 07. 2001 07. 09. 2001 40 days
19. 12. 2001
Treatment of acute lung injury
27. 03. 2001 24. 08. 2001 21. 11. 2001 90 days
Treatment of diarrhoea associated with intestinal microsporidial infection
29. 05. 2001 20. 09. 2001 21. 11. 2001 63 days
Treatment of acute lymphoblastic leukaemia
09. 08. 2001 24. 08. 2001 21. 11. 2001 90 days
Treatment of systemic sclerosis
28. 08. 2001 20. 09. 2001 21. 11. 2001 62 days
Treatment of high- grade glioma with subsequent use of ganciclovir sodium
04. 09. 2001 20. 09. 2001 21. 11. 2001 62 days
♣ Väntar på antagande av Europeiska kommissionens beslut Produkt INN
Sponsor
Indikation
EMEA/ COMP Validering Yttrande Aktiv tid Inaktiv tid
Europeiska kommissionen Yttrandet inne Beslutsdatu m
♣
Treatment of myelodysplastic syndromes
05. 09. 2001 20. 09. 2001 21. 11. 2001 62 days
Treatment of glioma
12. 10. 2001 26. 10. 2001 18. 12. 2001 54 days
Treatment of Pseudomonas aeruginosa lung infection (including colonisation) in cystic fibrosis
06. 09. 2001 26. 10. 2001 18. 12. 2001 54 days
Treatment of Familial Adenomatous Polyposis (FAP).
09. 08. 2001 26. 10. 2001 18. 12. 2001 54 days
Treatment of high- grade dysplasia in Barrett’ s Esophagus
11. 10. 2001 26. 10. 2001 18. 12. 2001 54 days
♣ Väntar på antagande av Europeiska kommissionens beslut Bilaga 10 Riktlinjer och arbetsdokument 2001
CPMP: s arbetsgrupp för bioteknik
Referensnummer CPMP/ BWP/ 269/ 95 Rev.
3
Dokumenttitel Note for guidance on plasma- derived medicinal products
Status Sändes ut på remiss i januari 2001
CPMP/ BWP/ 2490/ 00
Note for guidance on cell culture inactivated influenza vaccines – Annex to Note for guidance on harmonisation of requirements for influenza vaccines CPMP/ BWP/ 214/ 96
Sändes ut på remiss i januari 2001
CPMP/ BWP/ 3088/ 99
Note for guidance on the quality, pre- clinical and clinical aspects of gene transfer medicinal products
Antogs i april 2001
EMEA/ 410/ 01 Rev.
1
Note for guidance on minimising the risk of transmitting animal spongiform encephalopathy agents via human and veterinary medicinal products
Antogs av CPMP och CVMP i maj 2001
CPMP/ BWP/ 3207/ 00
Note for guidance on comparability of medicinal products containing biotechnology- derived proteins as drug substance
Antogs i september 2001
CPMP: s arbetsgrupp för blod - och plasmaprodukter
Referensnummer EMEA/ CPMP/ BPWG/ 283/ 00
Dokumenttitel Note for Guidance on the clinical investigation of human normal immunoglobulin for subcutaneous and intramuscular use
Status Sändes ut på remiss i mars 2001
EMEA/ CPMP/ BPWG/ 1089/ 00
Note for guidance on the clinical investigation of plasma derived fibrin sealants
Sändes ut på remiss i december 2001
CPMP: arbetsgrupp för läkemedelseffekt
Referensnummer EMEA/ CPMP/ EWP/ 552/ 95 rev.
1
Dokumenttitel Note for guidance on postmenopausal osteoporosis in women
Status Antogs i januari 2001
EMEA/ CPMP/ EWP/ 49/ 01
Concept paper on the development of an Appendix to the CPMP Note for guidance on the clinical investigation of medicinal products in the treatment of schizophrenia, on methodology of clinical trials concerning the development of depot preparations of approved medicinal products in schizophrenia
Antogs i mars 2001
EMEA/ CPMP/ EWP/ 18/ 01
Concept paper on the development of a CPMP Note for guidance on the clinical investigation of medicinal products for the treatment of urinary incontinence in women
Antogs i mars 2001
CPMP/ EWP/ 567/ 98 rev.
1
Note for guidance on clinical investigation of medicinal products for the treatment and prevention of bipolar disorder
Antogs i april 2001
CPMP/ EWP/ 205/ 95 rev.
1
Note for guidance on evaluation of anticancer medicinal products in man
Antogs i maj 2001
EMEA/ CPMP/ EWP/ 1045/ 01
Concept paper on the revision of the CPMP/ BWP Note for guidance (CPMP/ BWP/ 214/ 96) on harmonisation of requirements for influenza vaccines
Antogs i maj 2001
EMEA/ CPMP/ EWP/ 967/ 01
Concept paper on the development of a CPMP Note for guidance on the evaluation of medicinal products indicated for thrombolysis in acute myocardial infarction
Antogs i maj 2001
EMEA/ CPMP/ EWP/ 512/ 01
Concept paper on the development of a CPMP Note for guidance on the evaluation of medicinal products for the treatment of dyslipoproteinaemia
Antogs i maj 2001
EMEA/ CPMP/ EWP/ 788/ 01
Concept paper on the development of a CPMP Note for Guidance on the evaluation of medicinal products for treatment of migraine
Antogs i maj 2001
EMEA/ CPMP/ EWP/ 2330/ 99
Points to consider on application with 1) meta - analyses and 2) one pivotal study
Antogs i maj 2001
EMEA/ CPMP/ EWP/ 2284/ 99
Points to consider on clinical investigation of medicinal products for the management of Crohn’ s disease
Antogs i juni 2001
EMEA/ CPMP/ EWP/ PhVWP / 1417/ 01
Joint PhVWP/ EWP Concept paper on the development of a CPMP Note for Guidance on the use of medicinal products during pregnancy: need for post- marketing data
Antogs i juni 2001
EMEA/ CPMP/ EWP/ 1343/ 01
Concept paper on the development of a CPMP Points to consider document on the evaluation of new anti- fungal agents for invasive fungal infections
Antogs i juli 2001
CPMP/ EWP/ QWP/ 1401/ 98 rev.
1
Note for guidance on the investigation of bioavailability and bioequivalence
Antogs i juli 2001
EMEA/ CPMP/ EWP/ 561/ 98
Note for guidance on clinical investigation of medicinal products for the treatment of multiple sclerosis
Antogs i juli 2001
EMEA/ CPMP/ EWP/ 1533/ 01
Concept paper on the development of an addendum on acute cardiac failure to the CPMP Note for Guidance on clinical investigation of medicinal products in the treatment of acute cardiac failure
Antogs i juli 2001
EMEA/ CPMP/ EWP/ 560/ 98
Points to consider on Clinical investigation of medicinal products for the treatment of acute stroke
Antogs i september 2001
EMEA/ CPMP/ EWP/ 2747/ 00
Note for guidance on co- ordinating investigator signature of clinical study reports
Antogs i oktober 2001
EMEA/ CPMP/ EWP/ 2991/ 01 draft 2
Concept paper on the development of an addendum on the clinical requirements of modified release medicinal products submitted as a line- extension of an existing marketing authorisation to the CPMP Note for guidance on modified release oral and transdermal dosage forms: section II (pharmacokinetic and clinical evaluation) (CPMP/ EWP/ 280/ 96)
Antogs i november 2001
EMEA/ CPMP/ EWP/ 1119/ 98
Points to consider on the evaluation of diagnostic agents
Antogs i november 2001
EMEA/ CPMP/ EWP/ 1776/ 99 EMEA/ CPMP/ 602/ 95 rev.
3
Points to consider on missing data Points to consider on the assessment of anti- HIV medicinal products
Antogs i november 2001 Antogs i november 2001
CPMP/ EWP/ 1776/ 99 draft 5 CPMP/ EWP/ 908/ 99
Points to consider on missing data Points to consider on multiplicity issues in clinical trials
Sändes ut på remiss i januari 2001 Sändes ut på remiss i juli 2001
CPMP/ EWP/ 2863/ 99
Points to consider on adjustment for baseline covariates
Sändes ut på remiss i december 2001
CPMP/ 602/ 95 rev.
3
Points to consider on the assessment of anti- HIV medicinal products
Sändes ut på remiss i maj 2001
CPMP/ EWP/ 518/ 97 rev.
1
Note for guidance on clinical investigation of medicinal products in the treatment of depression
Sändes ut på remiss i april 2001
CPMP/ EWP/ 1080/ 00
Note for guidance on clinical investigation of medicinal products in the treatment of diabetes mellitus
Sändes ut på remiss i juli 2001
CPMP/ EWP/ 18/ 01
Note for guidance on the clinical investigation of medicinal products for the treatment of urinary incontinence in women
Sändes ut på remiss i november 2001
CPMP/ EWP/ 612/ 00 draft 7
Note for guidance on clinical investigation of medicinal products for treatment of pain
Sändes ut på remiss i november 2001
CPMP/ EWP/ 2922/ 00 draft 6
Note for guidance on the clinical investigation of medicinal products in the treatment of asthma
Sändes ut på remiss i november 2001
CPMP: s arbetsgrupp för biverkningsbevakning
Referensnummer CPMP/ PhVWP/ 1618/ 01
Dokumenttitel Position paper on compliance with pharmacovigilance regulatory obligations
Status Antogs i november 2001
CPMP/ EWP/ PhVWP/ 1417/ 0 1
Concept paper on the development of a CPMP Note for guidance on the use of medicinal products during pregnancy:
Need for post - marketing data
Antogs i juni 2001
CPMP/ SWP/ 373/ 01
Concept paper on the development of a CPMP Note for guidance on risk assessment of medicinal products on human reproductive and development toxicities:
From data to labelling
Antogs i juni 2001
CPMP/ PhVWP/ 175/ 95
Note for guidance on the procedure for competent authorities on the undertaking of pharmacovigilance activities
Offentliggjordes av Europeiska kommissionen i december 2001 i volym 9 av 2001 års upplaga av Rules governing medicinal products in the European Union
CPMP/ 183/ 97
Note for guidance on the conduct of pharmacovigilance for centrally authorised products
Offentliggjordes av Europeiska kommissionen i december 2001 i volym 9 av 2001 års upplaga av Rules governing medicinal products in the European Union
CPMP/ PhVWP/ 108/ 99
Notice to marketing authorisation holders – pharmacovigilance guidlines
Offentliggjordes av Europeiska kommissionen i december 2001 i volym 9 av 2001 års upplaga av Rules governing medicinal products in the European Union
CPMP: s arbetsgrupp för läkemedelssäkerhet
Referensnummer CPMP/ SWP/ 2145/ 00
Dokumenttitel Update of Note for guidance on non- clinical local tolerance testing of medicinal products
Status Antogs i mars 2001
CPMP/ SWP/ 372/ 01
Points to consider document on the non- clinical assessment of the carcinogenic potential of insulin analogues
Antogs i november 2001
CPMP/ SWP/ 2877/ 00
Update of Note for guidance on carcinogenic potential
Sändes ut på remiss i januari January 2001
CPMP/ SWP/ 4447/ 00
Discussion paper on environmental risk assessments for pharmaceuticals
Sändes ut på remiss i januari 2001
CPMP/ SWP/ 446/ 00
Note for guidance on specification limits for residues of heavy metal catalysts in medicinal products
Sändes ut på remiss i januari 2001
CPMP/ SWP/ 398/ 01 CPMP/ SWP/ 2600/ 01
Note for guidance on photosafety testing Points to consider document on the need for reproduction studies in the development of insulin analogues
Sändes ut på remiss i mars 2001 Sändes ut på remiss i september 2001
EMEA: s arbetsgrupp för naturläkemedel
Referensnummer EMEA/ 18123/ 00
Dokumenttitel Compilation of general quality questions answered by the Herbal Medicinal Products Working Party
Status Godkändes i mars 2001
EMEA/ HMPWP/ 31/ 99 Rev 1
Points to consider on good agricultural and collection practice for starting materials of herbal origin
Sändes ut på remiss i juli 2001
CVMP: s arbetsgrupp för läkemedelseffekt
Referensnummer EMEA/ CVMP/ 016/ 00
Dokumenttitel Conduct of bioequivalance studies for veterinary medicinal products
Status Antogs i januari 2001
EMEA/ CVMP/ 005/ 00 Rev 1
Testing and evaluation of the efficacy of antiparasitic substances for the treatment of tick and flea infestations in dogs and cats
Antogs i februari 2001
CVMP/ VICH/ 833/ 99
Efficacy of anthelmintics:
Specific recommendations for equines
Antogs i juli 2001
CVMP/ VICH/ 834/ 99
Efficacy of anthelmintics:
Specific requirements for porcines
Antogs i juli 2001
CVMP/ VICH/ 835/ 99
Efficacy of anthelmintics:
Specific requirements for canines
Antogs i juli 2001
CVMP/ VICH/ 545/ 00
Efficacy of anthelmintics:
Specific requirements for feline
Antogs i juli 2001
CVMP/ VICH/ 546/ 00
Efficacy of anthelmintics:
Specific requirements for poultry
Antogs i juli 2001
EMEA/ CVMP/ 237/ 01
Conduct of efficacy studies for non- steroidal anti- inflammatory drugs
Antogs i december 2001
EMEA/ CVMP/ 816/ 00 EMEA/ CVMP/ 237/ 01
Statistical principles for veterinary clinical trials Conduct of efficacy studies for non- steroidal anti- inflammatory drugs
Antogs i december 2001 Sändes ut på remiss i mars 2001
EMEA/ CVMP/ 411/ 01
Efficacy testing of ectoparasiticides for cattle, sheep and goats
Sändes ut på remiss i maj 2001
EMEA/ CVMP/ 627/ 01
Revised guideline:
Antimicrobials for general veterinary use
Sändes ut på remiss i oktober 2001
EMEA/ CVMP/ 612/ 01
SPC for antimicrobial products
Sändes ut på remiss i oktober 2001
CVMP: s arbetsgrupp för immunologiska läkemedel
Referensnummer EMEA/ CVMP/ 852/ 99 EMEA/ CVMP/ 743/ 00
Dokumenttitel Field trials with veterinary vaccines Requirements and controls applied to bovine serum used in the production of immunological veterinary medicinal products
Status Antogs i oktober 2001 Antogs i oktober 2001
EMEA/ CVMP/ 743/ 00
Requirements and controls applied to bovine serum used in the production of immunological veterinary medicinal products
Sändes ut på remiss i februari 2001
CVMP/ VICH/ 095/ 01 CVMP/ VICH/ 096/ 01
Biologicals:
Testing of residual formaldehyde Biologicals:
Testing of residual moisture
Sändes ut på remiss i februari 2001 Sändes ut på remiss i juli 2001
CVMP: s arbetsgrupp för biverkningsbevakning
Referensnummer CVMP/ VICH/ 646/ 01
Dokumenttitel Pharmacovigilance of veterinary medicinal products:
Management of periodic summary update reports (PSUs)
Status Sändes ut på remiss i juli 2001
CVMP/ VICH/ 647/ 01
Pharmacovigilance of veterinary medicinal products:
Controlled list of terms
Sändes ut på remiss i juli 2001
EMEA/ CVMP/ 695/ 01
Processing of renewals in the centralised procedure
Sändes ut på remiss i oktober 2001
CVMP: arbetsgrupp för läkemedelssäkerhet
Referensnummer EMEA/ CVMP/ 187/ 00
Dokumenttitel Risk analysis approach for residues of veterinary medicinal products in food of animal origin
Status Antogs i januari 2001
EMEA/ 410/ 01
Minimising the risk of transmitting animal spongiform encephalopathy agents via human and veterinary medicinal products
Antogs i februari 2001
CVMP/ VICH/ 525/ 00
Safety studies for veterinary drug residues in human food:
Reproduction studies
Antogs i juli 2001
CVMP/ VICH/ 526/ 00
Safety studies for veterinary drug residues in human food:
Antogs i juli 2001
EMEA/ CVMP/ 234/ 01
Safety evaluation of antimicrobial substances regarding the effects on human gut flora
Sändes ut på remiss i april 2001
CVMP/ VICH/ 644/ 01
Guidance on pre- approval information for registration of new veterinary medicinal products for food producing animals with respect to antimicrobial resistance
Sändes ut på remiss i juli 2001
CVMP/ VICH/ 645/ 01
Studies to evaluate the safety of residues of veterinary drugs in human food:
Carcinogenicity testing
Sändes ut på remiss i juli 2001
EMEA/ CVMP/ 244/ 01
Pre- authorisation studies to assess the potential for resistance resulting from the use of antimicrobial veterinary medicinal products
Sändes ut på remiss i oktober 2001
CPMP: s och CVMP: s gemensamma arbetsgrupp för kvalitetsfrågor
Referensnummer EMEA/ CVMP/ 598/ 99 EMEA/ CVMP/ 271/ 01
Dokumenttitel Process validation Limitations to the use of ethylene oxide in the manufacture of medicinal products
Status Antogs i februari 2001 Antogs i april
EMEA/ CVMP/ 453/ 01 EMEA/ CVMP/ 814/ 00 EMEA/ CVMP/ 815/ 00
Start of shelf- life of the finished dosage form Quality of herbal medicinal products Specifications:
Test procedures and acceptance criteria for herbal drugs, herbal drug preparations and herbal medicinal products
Antogs i maj 2001 Antogs i juli 2001 Antogs i juli 2001
EMEA/ CVMP/ 115/ 01 EMEA/ CVMP/ 115/ 01 EMEA/ CVMP/ 424/ 01
Quality of water for pharmaceutical use Quality of water for pharmaceutical use In- use stability testing of veterinary medicinal products
Antogs i november 2001 Sändes ut på remiss i februari 2001 Sändes ut på remiss i maj 2001
EMEA/ CVMP/ 961/ 01
Use of near infra- red spectroscopy by the pharmaceutical industry and the data to be forwarded in part II of the dossier for a marketing authorisation
Sändes ut på remiss i november 2001
Kommittén för särläkemedel
Referensnummer EMEA/ 14220/ 00
Dokumenttitel Procedure for orphan medicinal product designation – general principles
Status Reviderad i januari 2001
EMEA/ 2677/ 01
Procedure for a sponsor to appeal a negative COMP opinion
Klar i februari 2001
EMEA/ 189/ 01
Guideline on the format and content of annual reports
Sändes ut på remiss i september 2001
EMEA/ 436/ 01
Points to consider on the calculation and reporting of prevalence of a condition for orphan designation
Sändes ut på remiss i november 2001
Bilaga 11 EMEA: s kontaktpunkter
Biverkningar och produktdefekter
Den löpande övervakningen av läkemedels säkerhet efter det att de godkänts för försäljning (” biverk - ningsbevakning ”) är en viktig del av det arbete som utförs av de behöriga nationella myndigheterna och EMEA.
EMEA får in säkerhetsrapporter från EU- länderna och andra länder om centralt godkända läkemedel och samordnar den verksamhet som rör läkemedels säkerhet och kvalitet.
Frågor rörande biverkningsbevakning avseende humanläkemedel
Noël WATHION Tfn direkt (44- 20) 74 18 85 92 E- post: noel. wathion@ emea. eu. int
Frågor rörande biverkningsbevakning avseende veterinärmedicinska läkemedel
Barbara FREISCHEM Tfn direkt (44- 20) 74 18 85 81 E- post: barbara. freischem@ emea. eu. int
Produktdefekter och andra kvalitetsfrågor
Francisco PEÑARANDA FERNANDEZ Faxnummer för snabblarm om defekta produkter:
(44- 20) 74 18 85 90 E- post: francisco. penaranda@ emea. eu. int
Läkemedelscertifikat
I enlighet med WHO: s regler utfärdar EMEA läkemedelscertifikat där godkännande för försäljning och GMP- status i EU intygas.
Certifikaten är avsedda att användas som stöddokumentation vid ansökan om försäljningstillstånd i länder utanför EU och vid export till sådana länder.
Frågor rörande certifikat för centralt godkända humanläkemedel och veterinärmedicinska läkemedel
Dokumentservice
EMEA har nu publicerat ett stort antal dokument, bl. a. pressmeddelanden, allmän information, årsrapporter och arbetsprogram.
Dessa och andra dokument finns på webbplatsen http: // www. emea. eu. int eller kan rekvireras skriftligen från:
Distribution sker elektroniskt eller i pappersform.
Mer information kan erhållas från adressen ovan eller från
Iro MAVROPOULOS Tfn direkt (44- 20) 74 18 85 82 E- post: subscriptions@ emea. eu. int
Informationspaket kan rekvireras från
Amanda BOSWORTH Tfn direkt (44- 20) 74 18 84 08 E- post: amanda. bosworth@ emea. eu. int
Förteckningar över europeiska experter
Förteckningarna över europeiska experter kan på begäran studeras vid EMEA: s kontor.
Begäran kan antingen göras per brev till EMEA eller skickas till följande e- postadresser:
Experter - humanläkemedel
human_ experts@ emea. eu. int
Experter - veterinärmedicinska läkemedel
vet_ experts@ emea. eu. int
Experter - inspektioner
inspectors_ experts@ emea. eu. int
Presskontor
Pressansvarig
Martin HARVEY Tfn direkt (44- 20) 74 18 84 27 E- post: martin. harvey@ emea. eu. int
Europeiska läkemedelsmyndigheten
Åttonde allmänna rapporten 2002
Antagen av styrelsen den 19 december 2002 The European Agency for the Evaluation of Medicinal Products
EMEA/ MB/ 055/ 02/ sv/ Final
Åttonde allmänna rapporten om verksamheten vid Europeiska läkemedelsmyndigheten 2002
Antagen av styrelsen den 19 december 2002
7 Westferry Circus, Canary Wharf, London, E14 4HB, Förenade kungariket Tfn (44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- post: mail@ emea. eu. int http: // www. emea. eu. int EMEA 2003 Reproduction and/ or distribution of this document is authorised for non- commercial purposes only provided the EMEA is acknowledged Innehåll
FÖRORD AV STYRELSENS ORDFÖRANDE.................................................................................................................
6
INLEDNING AV VERKSTÄLLANDE DIREKTÖREN......................................................................................................
7
EMEA: S STRUKTUR................................................................................................................................................
8
KAPITEL 1 EMEA: S ROLL I DET EUROPEISKA SYSTEMET.......................................................................................
9
1. 3 1. 4 1. 5 1. 6 1. 7 1. 8 1. 9
Översyn av det europeiska systemet för beviljande av godkännanden för försäljning Översynen av EMEA: s avgifter Öppenhet Berörda parter Internationella partner Kvalitetsstyrning Europarådets avdelning för läkemedelskvalitet (EDQM)
10 10 11 11 12 13 13
1. 10 Ekonomistyrning
14
KAPITEL 2 HUMANLÄKEMEDEL...........................................................................................................................
15
35
37 38 40 41 42 42 42 44
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig
46 47 48 49 49
50
50 51 52 53
54
54 55 56
Bilaga 1 Styrelsemedlemmar Bilaga 2 CPMP: s ledamöter Bilaga 3 CVMP: s ledamöter Bilaga 4 COMP: s ledamöter Bilaga 5 Nationella behöriga myndigheter Bilaga 6 Budgetsammanfattningar för EMEA 2001- 2003 Bilaga 7 CPMP: s yttranden under 2002 om humanläkemedel Bilaga 8 CVMP: s yttranden under 2002 om veterinärmedicinska läkemedel Bilaga 9 COMP: s yttranden under 2002 om klassificering av särläkemedel Bilaga 10 Riktlinjer och arbetsdokument 2002 Bilaga 11 Skiljedomsärenden och hänskjutna gemenskapsärenden 2002 - översikt Bilaga 12 EMEA: s kontaktpunkter
58 59 60 61 62 66 67 72 75 79 85 87
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig Årsrapporten för 2002 läggs fram för styrelsen av verkställande direktören enligt artikel 55. 3 i rådets förordning (EEG) nr 2309/ 93.
Den överlämnas till Europaparlamentet, rådet, kommissionen och medlemsstaterna.
Den finns tillgänglig på alla officiella EU- språk.
Tidigare årsrapporter och andra referensdokument finns på EMEA: s webbplats http: // www. emea. eu. int Rapporten behandlar EMEA: s verksamhet under 2002.
I kapitel 1 beskrivs EMEA: s verksamhet inom det europeiska systemet.
Dessutom beskrivs styrelsens arbete, myndighetens samarbete med nationella behöriga myndigheter och europeiska institutioner samt andra allmänna aspekter på EMEA, bland annat insyns - och öppenhetsfrågor och myndighetens internationella aktiviteter.
EMEA: s operativa och tekniska arbete redovisas i kapitel 2 (humanläkemedel), kapitel 3 (veterinärmedicinska läkemedel) och kapitel 4 (inspektionsverksamheten).
Telematik, administration och annan stödverksamhet beskrivs i kapitel 5 och 6.
Rapporten innehåller dessutom - i enlighet med artikel 38. 1 i rådets direktiv 2001/ 83/ EG och artikel 42. 1 i rådets direktiv 2001/ 82/ EG - en sammanfattning av hur det decentraliserade förfarandet (dvs ömsesidigt erkännande) har fungerat under 2002.
E- postadresserna till EMEA: s personal är uppbyggda på följande sätt:
förnamn. efternamn@ emea. eu. int
Formatet “ @ emea. eudra. org ” för e- postadresser upphävdes den 1 oktober 2002 och meddelanden som skickas till denna adress kommer inte längre att levereras.
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig
EMEA: s uppdrag
EMEA 2003 Sida 4/ 88
Bidra till att skydda och främja människors och djurs hälsa genom att
mobilisera vetenskapliga resurser i hela Europeiska unionen för att göra högkvalitativa utvärderingar av läkemedel, ge råd i frågor som rör forsknings - och utvecklingsprogram och ge användbar och tydlig information till användare och till yrkesverksamma inom vården,
utveckla effektiva och överblickbara förfaranden som gör det möjligt för användarna att utan onödiga dröjsmål få tillgång till innovativa läkemedel tack vare användning av ett enda godkännande för försäljning på EU- nivå,
kontrollera säkerheten hos humanläkemedel och veterinärmedicinska läkemedel, särskilt genom ett nätverk för biverkningsbevakning och genom fastställande av säkerhetsgränsvärden för restprodukter i djur som används för livsmedelsproduktion.
I det europeiska systemet finns det två olika förfaranden för godkännande av läkemedel.
EMEA spelar en roll i båda.
- Det centraliserade förfarandet är obligatoriskt för läkemedel som framställts via bioteknik, och
kan användas för andra nya produkter.
Ansökningarna ställs direkt till EMEA.
Efter den vetenskapliga utvärderingen, som sker inom 210 dagar vid EMEA, lämnas den vetenskapliga kommitténs yttrande till Europeiska kommissionen för att omvandlas till ett godkännande för den inre marknaden med giltighet i hela Europeiska unionen.
- Det decentraliserade förfarandet (eller förfarandet för ömsesidigt erkännande) gäller de flesta
konventionella läkemedel och bygger på principen om ömsesidigt erkännande av nationella godkännanden.
Detta förfarande gör det möjligt att utvidga det godkännande för försäljning som beviljats av en medlemsstat till en eller flera medlemsstater som bestäms av den sökande.
Kan det ursprungliga nationella godkännandet inte erkännas, hänskjuts tvistefrågorna till EMEA för skiljedom.
Den vetenskapliga kommitténs yttrande lämnas till Europeiska kommissionen.
Europeiska kommissionen antar sitt beslut med hjälp av en ständiga kommitté vars medlemmar är företrädare för medlemsstaterna.
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig Förord av styrelsens ordförande Keith Jones
EMEA 2003 Sida 5/ 88
Detta sker genom licensiering av nya innovativa läkemedel, granskning av säkerheten vid normal användning och genom att se till att lämpliga åtgärder vidtas när så behövs för att upprätthålla dessa krav.
I denna rapport beskrivs utförligt hur myndigheten har fullgjort denna uppgift för folkhälsan under 2002.
Rapporten presenterar myndighetens framgångar jämfört med de godkända planerna för det föregående året och ger goda belägg för att de tjänster som erbjuds intressenterna (patienter, vårdpersonal, europeiska institutioner, medlemsstater och läkemedelsindustrin) har hållit en fortsatt hög nivå och förbättrats i vissa viktiga avseenden.
Insatsernas och beslutsfattandets höga kvalitet har uppnåtts tack vare att alla berörda arbetat hårt, i synnerhet gemenskapens experter som arbetar i de vetenskapliga kommittéerna.
Lämpliga åtgärder för förvaltningskontroll och övervakning av resultaten har genomförts och de förändringar i organisationen som genomfördes under det föregående året har resulterat i effektivitetsvinster.
Myndigheten har ytterligare stärkt sina utmärkta förbindelser med de behöriga myndigheterna i medlemsstaterna och har även bistått med samordning av ömsesidigt erkännande.
Dessa har inkluderat initiativ i fråga om barnläkemedel, stöd till regleringen av TSE i läkemedel och utarbetandet av en strategi för riskbedömning, riskhantering och riskkommunikation under perioden efter godkännandet när läkemedlen marknadsförs i stor skala inom Europeiska unionen.
Andra viktiga och framgångsrika initiativ har till exempel varit de som handlar om insyn i myndighetens verksamhet, gemenskapens utvidgning och en översyn av godkännandeprocessen.
En viktig folkhälsofråga som för första gången har uppmärksammats detta år är att antalet innovativa nya läkemedel som lämnats in för godkännande har minskat betydligt.
Det var en generell företeelse som kan få betydande konsekvenser.
Under året har styrelsen sett över myndighetens förvaltningssystem och förvissat sig om dess förmåga att motsvara intressenternas berättigade förväntningar.
Framtiden kommer att föra med sig många utmaningar, däribland genomförandet av en översyn av godkännandeförfarandena, konsekvenserna av utvidgningen, informationshantering för gemenskapens system för läkemedelskontroll, stödsystem för kliniska försök och biverkningsbevakning samt en ännu större öppenhet i myndighetens arbete.
Styrelsen anser att myndigheten har goda förutsättningar att möta dessa utmaningar.
Det skulle inte ha varit möjligt att uppnå dessa framgångar utan de många människor som arbetat hårt och hängivet, vid EMEA, de behöriga myndigheterna, i expertkommittéerna och de oberoende experterna från hela Europeiska unionen som frikostigt har bidragit med sin tid, sin energi och sitt kunnande.
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig Inledning av verkställande direktören Thomas Lönngren
EMEA 2003 Sida 6/ 88
Den världsomfattande minskningen i antalet ansökningar för nya läkemedel gjorde 2002 till ett ovanligt år i myndighetens historia, med det lägsta antalet nya ansökningar sedan EMEA inledde sin verksamhet år 1995.
För folkhälsan och djurhälsan utgör detta en klar besvikelse och vi kan bara spekulera om orsaken eller orsakerna till denna påtagliga nedgång i innovationer inom den globala läkemedelsindustrin.
Som organisation har EMEA särskilt känt av följderna av detta eftersom myndighetens budget till stor del finansieras med avgifter från läkemedelsindustrin.
De nedskärningar och besparingar som genomfördes i slutet av 2002 garanterade att kärnverksamheten kunde hållas igång, men många andra aktiviteter i vårt arbetsprogram sköts upp till 2003.
Myndigheten uppnådde ett stort antal av målen för 2002 och lyckades fungera bra under dessa besvärliga omständigheter.
Samarbetet med de stora europeiska branschorganisationerna inom läkemedelsindustrin har möjliggjort en noggrann uppföljning av vårt arbete under 2002 tillsammans med EFPIA och FEDESA, även om det inte gjordes någon resultatstudie för veterinärmedicinska läkemedel år 2002 på grund av det låga antalet ansökningar.
Bevakningen av att läkemedel används på ett säkert sätt – “ biverkningsbevakning ” – framhölls som myndighetens främsta prioritering för året.
Den IT- databas som är central i det framtida europeiska systemet för biverkningsbevakning och EMEA: s samtliga delar av det systemet är nu klara att tas i bruk.
Synpunkter från partner inom industrin visar på en positiv värdering av de förbättringar som införts i förfarandet för vetenskapliga utlåtanden, en annan av myndighetens prioriteringar under 2002.
EMEA: s arbete med särläkemedel har på ett liknande sätt gått från framgång till framgång.
Begäran om oplanerade aktiviteter medför vissa svårigheter, men myndigheten var nöjd med att kunna bidra till Europeiska gemenskapens förberedelser mot möjliga hot om bioterrorism.
Andra viktiga aktiviteter under 2002 omfattade förberedelser för tillämpningen av EU- direktivet om genomförandet av kliniska försök och bidrag till Europeiska kommissionens policy om barnläkemedel.
Under 2002 ökade myndighetens arbetsbörda oförutsett och dramatiskt i fråga om hänskjutna ärenden från medlemsstaterna.
Att lösa frågor om nationellt godkända läkemedel på gemenskapsnivå är ett viktigt exempel på EMEA: s roll i centrum av det europeiska systemet för läkemedelskontroll.
Den kommande utvidgningen av Europeiska unionen kommer att vara en mycket betydelsefull händelse och 2002 avslutades den andra fasen av PERF- programmet framgångsrikt.
Genom detta pågående program med utbildning och praktiska seminarier – finansierat av Europeiska kommissionens Phare- fond – vill vi se till att alla kandidatländer är fullt kapabla att spela en roll inom det europeiska regleringssystemet redan från den stund de ansluter sig.
Jag anser att detta system och myndigheten har bidragit positivt till folk - och djurhälsoskyddet under denna tid.
Dessa framgångar har endast varit möjliga tack vare alla berörda parters samarbete och engagemang.
I slutet av ett synnerligen krävande år vill jag ta detta tillfälle i akt att tacka kollegerna vid EMEA, ledamöterna i våra kommittéer, vårt nätverk av europeiska experter och våra partner vid de nationella behöriga myndigheterna.
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig EMEA: s struktur
EMEA 2003 Sida 7/ 88
Styrelse
Verkställande direktör
UTVÄRDERING AV UTVÄRDERING AV
VETERINÄR -
KOMMUNIKA -
HUMANLÄKE - HUMANLÄKE -
ADMINISTRATION
MEDEL FÖRE
MEDEL EFTER
LÄKEMEDEL OCH
NÄTVERKS -
INSPEKTIONER
Personal och budget Infrastrukturtjänster
Vetenskaplig rådgivning
Regel - och tillsynsfrågor
Veterinärmedicinska förfaranden
Hantering och publicering av dokument
och särläkemedel
samt organisationsstöd
Veterinärmedicinska
Mötesadministration och
Redovisning
läkemedels säkerhet
Läkemedelskvalitet
Biverkningsbevakning
Läkemedels säkerhet och
samt säkerhets - och effektfrågor för godkända
Inspektioner
effekt
läkemedel
COMP
CPMP
CVMP
Kommittén för farmaceutiska
Kommittén för
Kommittén för
veterinärmedicinska läkemedel specialiteter (CPMP) särläkemedel (CVMP)
EU- institutioner Nationella behöriga myndigheter Europeiska farmakopén 3 000 europeiska experter Sida 8/ 88 EMEA 2003 Kapitel 1 EMEA: s roll i det europeiska systemet
1. 1 Styrelsen Styrelsens ordförande Styrelsens vice ordförande
Keith Jones Gerhard Josef KOTHMANN
Styrelsen sammanträdde fyra gånger 2002.
21 februari 2002 Preliminärt arbetsprogram och budget för 2003 på sammanlagt 94 113 000 euro antogs Inledande diskussioner om ett treårigt program för att genomföra en IT- strategi för hela EU inom området för läkemedelskontroll 6 juni 2002 Brainstorming om företagsstyrning och ansvarsskyldighet för EMEA och riskhantering 3 oktober 2002 EMEA: s budgetförslag för 2002 sänktes från 70 547 000 euro till 61 304 000 euro för att ta hänsyn till det minskade antalet ansökningar från läkemedelsindustrin Samtyckte i princip till att bjuda in kandidatländer som observatörer vid EMEA med början 2003 19 december 2002 Arbetsprogrammet och budgeten för 2003 på sammanlagt 78 081 000 euro antogs Årsrapporten för 2002 antogs Verkställande direktören beviljades ansvarsfrihet för genomförandet av 2001 års budget
1. 2 Nationella behöriga myndigheter Användbara webbplatser:
Myndighetschefer, humanläkemedel Cheferna för myndigheterna för veterinärmedicinska läkemedel Europeiskt produktindex
http: // heads. medagencies. org http: // www. hevra. org http: // mri. medagencies. org
En av myndighetens viktigaste uppgifter är enligt rådets förordning (EEG) nr 2309/ 93 att samordna de nationella behöriga myndigheternas resurser för utvärdering och övervakning av läkemedel.
EMEA deltog i samtliga möten som hölls av cheferna för de nationella myndigheterna under 2002 för att bistå med att fastställa resursbehoven för 2002 och 2003.
Detta var särskilt viktigt mot bakgrund av planerade förändringar i de vetenskapliga kommittéernas arbetsmetoder.
Bland de förändringar som bestämdes under 2002 märks tillsättandet av rådgivande grupper för terapier för att bistå CPMP.
EMEA: s utbetalningar till nationella behöriga myndigheter uppgick till sammanlagt 15 321 000 euro under 2002, vilket var ungefär 25 procent av myndighetens totala utgifter.
Dessa utbetalningar görs som ersättning för vetenskapliga tjänster som tillhandahålls enligt avtal med EMEA.
Under 2002 tog myndigheten emot delegationer från Tysklands federala hälsovårdsministerium, det italienska parlamentets utskott för socialfrågor, den norska läkemedelsmyndigheten, det svenska EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig socialdepartementet och det brittiska Veterinary Medicines Directorate (direktoratet för veterinärmedicinska läkemedel).
EMEA 2003 Sida 9/ 88
1. 3 Översyn av det europeiska systemet för beviljande av godkännanden för försäljning Användbar webbplats:
Europeiska kommissionens enhet för läkemedel: regelverket och godkännanden för försäljning http: // pharmacos. eudra. org
189, 216 och 234) gjorde goda framsteg under 2002.
Europeiska ekonomiska och sociala kommittén antog sitt yttrande den 18 september 2002 och Europaparlamentet antog sitt yttrande vid första behandlingen den 23 oktober 2002.
Europaparlamentets utskott för miljö, folkhälsa och konsumentfrågor besökte EMEA den 25 mars 2002, under ledning av sin ordförande Caroline Jackson.
Utskottets två rapportörer för översynen, Rosemarie Müller och Françoise Grossetête, besökte också myndigheten under året.
Rådets arbetsgrupp för läkemedel och medicintekniska produkter uppnådde ett betydande samförstånd i ett antal viktiga frågor under de spanska och danska ordförandeskapen.
Myndigheten hade även möjlighet att diskutera framstegen i förslagen till översyn med David Byrne, ledamot av Europeiska kommissionen med ansvar för folkhälsa och konsumentskydd, vid dennes besök på EMEA den 28 februari 2002, och med Neil Kinnock, Europeiska kommissionens vice ordförande, vid dennes besök på myndigheten den 8 november 2002.
1. 4 Översynen av EMEA: s avgifter
Myndigheten meddelade i februari 2002 att en höjning av avgiftsnivån skulle bli nödvändig under 2003.
Höjningen beror huvudsakligen på att den andel av EMEA: s inkomster som utgörs av bidrag från EU undan för undan har sjunkit och att en höjning av avgiftsnivån är nödvändig för att myndigheten skall kunna fullgöra sitt arbetsprogram.
Man beslöt att avvakta resultatet av gemenskapens översyn av EU: s läkemedelslagstiftning innan man gjorde några rekommendationer till Europeiska kommissionen om förändringar i avgiftssystemets struktur.
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig 1. 5 Öppenhet
EMEA 2003 Sida 10/ 88
Följande initiativ togs av EMEA under 2002:
Offentliggörande av sammanfattningar av yttranden från kommittén för särläkemedel (COMP) klassificering av särläkemedel.
COMP: s arbetsgrupp med berörda parter behandlade ett antal projekt som rör kommunikation sponsorer och patienter.
Yttranden efter godkännandet från kommittén för farmaceutiska specialiteter (CPMP) och kommittén för veterinärmedicinska läkemedel (CVMP) togs för första gången med i pressmeddelanden och mötesrapporter.
Offentliggörande av utredningsprotokoll för hänskjutna gemenskapsärenden.
EU: s institutioner överväger även andra åtgärder för ökad insyn som en del av översynen av gemenskapens läkemedelslagstiftning.
De ursprungliga förslagen från Europeiska kommissionen innehöll ett antal åtgärder för större öppenhet, men diskussionerna i Europaparlamentet och ministerrådet har väckt ett antal ytterligare frågor.
De nya initiativen för större öppenhet som var planerade för 2002, däribland ett remissförfarande som tillkännagavs i oktober 2002, sköts upp i avvaktan på resultatet av EU- institutionernas diskussioner om översynen.
Det första hölls i början av 2002 med lärda sällskap och vårdpersonal, och den andra i slutet av 2002 med alla berörda parter, vilket även omfattade patientorganisationer, läkemedelsindustrin och forskningsinstitutioner.
Vid detta andra möte undersökte man möjligheterna att utveckla en varaktig policy för särläkemedel i Europa, och resultatet av mötet kommer att ingå i en rapport från myndigheten till Europaparlamentet och Europeiska kommissionen 2003.
I maj 2002 organiserade CPMP ett seminarium tillsammans med olika patientorganisationer, vilket resulterade i att en ad hoc- grupp tillsattes som skall undersöka hur man kan förbättra patientinformationens kvalitet.
Denna grupp kommer att sammanträda för första gången under 2003.
EMEA/ EFPIA: s årliga informationsdag hölls i oktober 2002.
Två sammanträden hölls med CVMP och berörda parter enligt den modell med fokusgrupper som infördes i slutet av 2001.
Bilaterala möten med den europeiska branschorganisationen har anordnats med jämna mellanrum och gett goda resultat, bland annat en överenskommelse med FEDESA om att offentliggöra sammanfattningar av yttranden för ansökningar om godkännande samma dag de antas.
En gemensam informationsdag för EMEA/ FEDESA hölls i september 2002.
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig 1. 7 Internationella partner Användbara webbplatser:
EMEA 2003 Sida 11/ 88
Det alleuropeiska forumet för regel - och tillsynsfrågor Den internationella harmoniseringskonferensen (humanläkemedel) Den internationella harmoniseringskonferensen (veterinärläkemedel) Världshälsoorganisationen (WHO)
http: // perf. eudra. org http: // www. ich. org http: // vich. eudra. org http: // www. who. int
medlemsstaterna i EU och
EMEA är medveten om att myndigheten verkar i ett internationellt sammanhang och en allt större del av dess aktiviteter sker tillsammans med Europeiska unionens internationella partnerorganisationer och länder.
Aktiviteterna tillsammans med kandidatländerna var fokuserade på ett framgångsrikt slutförande av det andra alleuropeiska forumet för regel - och tillsynsfrågor med anknytning till läkemedel (PERF II).
Nationella myndigheter för humanläkemedel och veterinärmedicinska läkemedel från EU: s medlemsstater och kandidatländerna deltog i programmet.
I slutet av 2003 enades man om ett tredje program för tiden fram till anslutningen 2004.
EMEA fortsatte att delta aktivt i den Internationella harmoniseringskonferensen för humanläkemedel och veterinärmedicinska läkemedel (ICH och VICH).
ICH: s sammanträden under 2002 resulterade i slutförandet av det elektroniska formatet för det gemensamma tekniska dokumentet, inledande diskussioner om standarder för genterapi och flera riktlinjer för riskhantering och biverkningsbevakning.
Den andra VICH- konferensen hölls i Tokyo där betydande insatser gjordes för att nå en överenskommelse om kraven på biverkningsrapportering för veterinärmedicinska läkemedel.
EMEA deltog i WHO: s 10: e internationella konferens för läkemedelstillsynsmyndigheter (ICDRA) i Hong Kong i juni 2002.
Utvecklingen av SIAMED, WHO: s och EMEA: s gemensamma system för ansökningsbevakning fortskred.
Andra områden där WHO och EMEA samarbetade under 2002 omfattade diskussioner om biverkningsbevakning och tillämpningen av WHO: s certifieringssystem för läkemedel.
De omfattade delegationer från de nationella myndigheterna i Kanada, Kina, Kuba, Japan, Singapore, Sydafrika, Thailand och Förenta staterna.
Bland framstående internationella besökare märktes Anne McClellen, Kanadas hälsovårdsminister, Yuwadee Patanawong, chef för läkemedelskontroll vid Thailands läkemedelsverk, Lester Crawford, vice chef vid FDA (amerikanska läkemedelsverket), Murray Lumpkin, förste biträdande chef vid FDA, och David Kessler, dekan vid Yale University School of Medicine och tidigare chef för FDA.
Myndigheten var värd för två experter från den japanska organisationen för vetenskap och farmaceutisk forskning inom ramen för EMEA: s program för besökande experter.
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig 1. 8 Kvalitetsstyrning Sammanlagt genomfördes 16 interna granskningar under 2002, bland annat ett antal samordnade granskningar där processerna granskades såväl i ekonomiskt som systemtekniskt avseende.
EMEA 2003 Sida 12/ 88
Som en uppföljning av det initiativ som påbörjades 2001 hölls ett tredje benchmarkingseminarium om god tillsynspraxis och olika kvalitetsstyrningssystem i maj 2002.
I seminariet deltog 31 personer som företrädde medlemsstaterna, kandidatländerna och EU- institutionerna.
Bland de frågor som studerades vid mötena märks det praktiska genomförandet av ett kvalitetsstyrningssystem och identifieringen av de processer som krävs för god tillsynspraxis och dokumentation av densamma.
1. 9 Europarådets avdelning för läkemedelskvalitet (EDQM) Användbar webbplats:
Europarådets avdelning för läkemedelskvalitet / europeiska farmakopén
http: // www. pheur. org
Provtagning och provning av centralt godkända läkemedel utförs i samarbete med Europarådets avdelning för läkemedelskvalitet (EDQM).
Provningen av produkterna sker i samarbete mellan EU: s officiella laboratorier för läkemedelskontroll och EES: s medlemsstater.
Utförliga uppgifter om 2002 års program finns i kapitel 4.
Programmet har visat sig användbart när det gäller att belysa ett antal metodrelaterade tekniska frågor som diskuterades med relevant rapportör och medrapportör och vidarebefordrades till innehavaren av godkännandet för försäljning för ytterligare åtgärder i förekommande fall.
Ett nytt femårigt avtal med EDQM undertecknades i slutet av året och förväntas underlätta fortsatta aktiviteter när det gäller övervakning av centralt godkända produkter på marknaden.
Man kom även överens om ett pilotförfarande för uppföljning av provresultat under 2002.
Provprogrammet för 2004 fastställdes under 2002.
Företrädare för EDQM deltog i flera sammanträden i EMEA: s arbetsgrupper, däribland sammanträden i arbetsgruppen för kvalitetsfrågor, arbetsgruppen för bioteknik, arbetsgruppen för naturläkemedel och de ad hoc- möten som hölls av inspektionstjänsten för god tillverkningssed under 2002.
EMEA: s personal deltog även i Europeiska farmakopékommitténs sessioner och möten om programmet för provtagning och provning.
Deltagandet i alla dessa möten spelade en viktig roll för arbetet med att ta fram och uppdatera riktlinjer, monografier, principförklaringar osv., som har betydelse för läkemedelskvaliteten i Europa.
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig 1. 10 Ekonomistyrning
EMEA 2003 Sida 13/ 88
EMEA: s styrekonom (tills vidare)
Claus CHRISTIANSEN
Den 1 januari 2003 skall de nya bestämmelserna träda i kraft.
En av konsekvenserna kommer att vara att EMEA: s nuvarande ekonomistyrningsfunktion avskaffas och ersätts av ett system med internrevisioner som utförs av Europeiska kommissionens internrevision.
Genomförandet av de nya bestämmelserna inom EMEA diskuterades fortfarande i slutet av 2002, men omfattar införandet av en förhandskontroll före utanordnarens godkännande och en efterhandskontroll som skall utföras i samarbete med myndighetens befintliga internrevision samt tillsättandet av en kommitté för revisionsuppföljning, vars viktigaste uppgifter kommer att omfatta kontroll av att revisionens resultat fullföljs och planer för förbättringar.
Ett antal samordnade revisioner av både ekonomiska aspekter och systemaspekter genomfördes redan under 2002, innan något formellt beslut ännu hade fattats.
Ekonomistyrningen sköttes även under 2002 av myndighetens tillfälliga styrekonom och dennes assistent.
Sammanlagt granskades 10 500 transaktioner under 2002, varav styrekonomen avslog 1, 12 procent jämfört med 1, 08 procent år 2001.
Avslagen berodde huvudsakligen på mindre misstag, som alla kunde rättas till före det slutliga godkännandet.
85 procent av ärendena hade en handläggningstid på 2 dagar eller mindre 99 procent av ärendena hade en handläggningstid på 5 dagar eller mindre
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig Kapitel 2 Humanläkemedel
EMEA 2003 Sida 14/ 88
Översikt
Enheten för utvärdering av humanläkemedel före godkännande för försäljning Enhetschef Chef för Sektorn för vetenskaplig rådgivning och särläkemedel Chef för Sektorn för läkemedelskvalitet Chef för Sektorn för läkemedels säkerhet och effekt Ställföreträdande chef för Sektorn för läkemedels säkerhet och effekt
Patrick LE COURTOIS Agnès SAINT RAYMOND John PURVES Isabelle MOULON Marisa PAPALUCA AMATI
Enheten för utvärdering av humanläkemedel efter godkännande för försäljning Enhetschef Chef för Sektorn för regel - och tillsynsfrågor samt organisationsstöd Chef för Sektorn för biverkningsbevakning samt säkerhets - och
Noël WATHION Tony HUMPHREYS
effektfrågor för godkända läkemedel Stf chef för Sektorn för biverkningsbevakning samt säkerhets - och
Panos TSINTIS
effektfrågor för godkända läkemedel
Sabine BROSCH
Kommittén för farmaceutiska specialiteter (CPMP)
Ordförande Vice ordförande Kommittén för särläkemedel
Daniel BRASSEUR Eric ABADIE
Ordförande Vice ordförande
Josep TORRENT i FARNELL Yann LE KAM
Arbetsgrupper och ad hoc- grupper Arbetsgruppen för bioteknik Arbetsgruppen för läkemedelseffekt Arbetsgruppen för biverkningsbevakning CPMP: s och CVMP: s gemensamma arbetsgrupp för kvalitetsfrågor Arbetsgruppen för läkemedelssäkerhet Gruppen för granskning av vetenskaplig rådgivning Ad hoc- arbetsgruppen för blodprodukter Arbetsgruppen för naturläkemedel Expertgruppen för vacciner
Jean- Hughes TROUVIN Barbara VAN ZWIETEN- BOOT Anne CASTOT (tillförordnad) Jean- Louis ROBERT Beatriz SILVA LIMA Markku TOIVONEN Manfred HAASE Konstantin KELLER Roland DOBBELAER
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig Prioriterade uppgifter under 2002 för humanläkemedel – lägesrapport
EMEA 2003 Sida 15/ 88
Antalet initiala ansökningar om godkännande för försäljning minskade under 2002.
Det var färre nya aktiva substanser och färre multipla ansökningar än under tidigare år.
Antalet ansökningar om godkännande av särläkemedel ökade emellertid i förhållande till det totala antalet ansökningar.
Tillhandahållande av vetenskaplig rådgivning, förbättringar av förfaranden och speciell utveckling för särläkemedlens behov genom protokollhjälpen ökade under 2002.
Verksamheten med anknytning till särläkemedel ökade under 2002, däribland klassificeringsförfaranden, uppföljning efter klassificering av särläkemedel, protokollhjälp och hjälp i regelfrågor, förvaltning av den särskilda fonden för särläkemedel, policyunderlag för Europeiska kommissionen och förbindelser med patientorganisationer.
Den kontrollverksamhet efter godkännande som beror på förändringar i tillverkningen av godkända läkemedel eller har anknytning till säkerhetsfrågor ökade särskilt mycket.
Uppföljningen av åtaganden som gjorts av innehavare av godkännande för försäljning att utföra kliniska försök för att garantera läkemedlens säkerhet vid användning medförde också en stor arbetsbörda.
Antalet nationellt godkända läkemedel som medlemsstaterna hänsköt till EMEA för granskning av säkerhetsfrågor ökade betydligt under 2002.
Rapporteringen av biverkningar från källor både inom och utanför EU ökade kraftigt under 2002.
Det viktiga EudraVigilance- projektet gick in i genomförandefasen efter framgångsrika prov med nationella behöriga myndigheter och ett antal innehavare av godkännande för försäljning.
Det kommer att inbegripa större input från biverkningsexperter som ett led i granskningen av läkemedel före godkännande för försäljning.
Syftet är att redan på ett tidigt stadium införa principen om styrning av läkemedlets livscykel, däribland aspekter som har att göra med biverkningsbevakning.
Initiativen för större öppenhet och samarbete med patientorganisationer, vårdpersonal och lärda sällskap utvecklades 2002 i och med att man organiserade ett antal framgångsrika seminarier med deltagande av både COMP och CPMP.
Omorganisation av Enheten för utvärdering av humanläkemedel Effekterna av beslutet från 2000 om att omorganisera humanläkemedelsenheten började visa sig under 2002 till följd av en ökning av personalen, bättre användning av personalens kompetens och effektiviseringen av ett antal processer i samband med en ständigt mer utbyggd kvalitetsstyrning i de nya enheterna.
Bland exemplen märks snabbt offentliggörande av information om kommittéernas yttranden, stödet till utbyggnaden av olika ad hoc- grupper för nya terapier och tekniker och grupper som skall utarbeta förslag till riktlinjer, myndighetens effektiva sätt att reagera genom att förse EG med riktlinjer i samband med biologiska hot, den framgångsrika tillämpningen av lagstiftningen om särläkemedel och utvecklingen av förfarandet för vetenskaplig rådgivning.
Omorganisationen har gjort det möjligt för de nya terapigrupperna att bättre hantera säkerhetsfrågor.
En del av EMEA: s personal för biverkningsbevakning påbörjade under 2002 en utbildning för att kunna underlätta rapportörernas arbete med att identifiera signaler och stödja gemenskapens nätverk i upptäckten av säkerhetssignaler för centralt godkända läkemedel.
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig 2. 1 Initial utvärdering Antalet ansökningar om godkännande för försäljning minskade under 2002.
Sammanlagt 31 ansökningar lämnades in, av vilka 12 gällde godkännande av klassificerade särläkemedel.
Ansökningar om initial utvärdering 2000 - 2002
70 58 54 60
40
40
31 26
20 10 0
2
12
12
2000
2001
2002
Nya ansökningar (per läkemedel) Nya ansökningar (per aktiv substans) Särläkemedel (ingår i det sammanlagda antalet ansökningar)
Detta visar på en signifikant nedgång i antalet läkemedel som når fram till stadiet för ansökning om godkännande för försäljning jämfört med tidigare år.
Det var färre nya aktiva substanser för vanliga sjukdomar och färre multipla ansökningar, men en högre andel produkter för behandling av sällsynta sjukdomar.
Nio av ansökningarna lämnades in med det nya internationella formatet för gemensamma tekniska dokument (CTD), antingen helt (6) eller delvis (3).
Detta format kommer att vara obligatoriskt för ansökningar inom EU från mitten av 2003.
CPMP sammanträdde elva gånger under 2002.
Uppgifter om kommitténs ledamöter finns i bilaga 2.
Detta omfattade fyra nya särläkemedel och innebär att åtta särläkemedel nu finns tillgängliga för patienter inom EU.
Överlag kommer dessa läkemedel att vara till nytta för patienter som lider av sådana sjukdomar som sällsynta infektioner, cancer, diabetes, Alzheimers sjukdom, svåra lungbesvär eller medfödda bristsjukdomar.
Utförliga uppgifter om alla CPMP: s yttranden finns i bilaga 7.
Yttranden om initial utvärdering och återkallanden 2000 - 2002
30
31
31
20
11 11
11
5
13
10 0
1
1
2000
2001
2002
Positiv genom konsensus Återkallad före yttrandet
Positiv genom omröstning Negativ
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig Dialogen med de sökande fortsätter att vara en viktig del av EMEA- processen.
Möten med sökande före inlämnandet organiserades vid EMEA för 27 produkter och har ökat under åren.
Rutinerna för
EMEA 2003 Sida 17/ 88
Kvalitetssäkringsverktyg för utarbetandet av utredningsprotokoll utvecklades för att underlätta granskarnas arbete, liksom även ett dokument med riktlinjer för företag som skall lämna muntliga förklaringar till CPMP.
EMEA: s databas för produktbedömning har utvecklats ytterligare och de första resultaten lämnades till kommittéerna och presenterades vid offentliga konferenser.
CPMP- förfarandet har modifierats för att effektivisera slutförandet av yttrandena och förbättra relaterade dokuments kvalitet och enhetlighet.
Resultatindikatorer Genomsnittstiden för EMEA: s vetenskapliga granskning har legat inom den tidsram på 210 dagar som föreskrivs i lagstiftningen och har hållit sig relativt stabil genom åren, vilket bekräftar det centraliserade förfarandets förutsebarhet.
Att den genomsnittliga utvärderingstiden är 192 dagar beror på att vissa yttranden antagits efter 210 dagar med en muntlig förklaring på dag 180 och att vissa andra antagits efter 180 dagar utan att någon muntlig förklaring behövts.
Den genomsnittliga tiden för översättningar efter yttrandena har legat stabil på 31 dagar, vilket ytterligare förkortat kommissionens beslutsprocess med i genomsnitt 61 dagar.
Den genomsnittliga utvärderingstiden blev längre jämfört med 2001 beroende på att det inte förekom några snabbförfaranden under 2002.
Under 2002 införde EMEA en förenklad språkgranskning efter yttrandet för att minska den administrativa översättningsbördan både för nationella myndigheter och branschen.
Framsteg gjordes även när det gäller att förbättra bipacksedlarnas läsbarhet genom en utvärdering av resultaten av läsbarhetstester som inkommit från sökande.
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig Antal dagar
EMEA 2003 Sida 18/ 88
500 450
400 350 300 Dagar
168
250
71 45
32
100 50 0
178
170
192
2000
2001
2002
Utvärderingsfas Beslutsprocess
EMEA. s fas efter yttrandet Företagets inaktiva tid
Som en del av de åtgärder för ökad insyn som genomfördes i slutet av 2001, publicerades sammanfattningar av samtliga CPMP- yttranden samma dag de antogs av CPMP.
Offentliga europeiska utredningsprotokoll (EPAR) publicerades kort efter det att Europeiska kommissionen beviljat godkännande för försäljning för respektive produkt.
2. 2 Verksamheter efter godkännande för försäljning Antalet ansökningar för ändringar som togs emot under 2002 motsvarade prognoserna och var nästan detsamma som antalet ansökningar för 2001.
Yttranden efter godkännandet 2000 - 2002
463 500 438 400
300
311
264
269
200
164
100
7
20
14
2000
2001
2002
Typ I- ändringar
Typ II- ändringar
Utvidgningar
Ungefär 40 procent av de smärre ändringarna (typ I) gällde ändringar i tillverkningsprocessen, 12 procent förlängning av produktcykeln och 13 procent förändringar av testmetoder.
Drygt två tredjedelar av de validerade ändringarna av typ I behandlades på 30 dagar eller mindre, och ytterligare 22 procent behandlades på 60 dagar eller mindre.
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig
EMEA 2003 Sida 19/ 88
Den senare gruppen omfattade vetenskapligt komplicerade ändringsansökningar fördelade mellan nya kliniska indikationer, säkerhetsuppdateringar och kvalitetsförändringar, i synnerhet för biologiska produkter.
Utvärderingstid för typ II- ändringar Utvärderingstid för typ I- ändringar 2002 2002 29% 9%
34% 22%
69% 37%
Utvärdering på 30 dagar eller mindre Utvärdering på 30- 60 dagar Utvärdering på mer än 60 dagar
Utvärdering på 60 dagar eller mindre Utvärdering på 60- 120 dagar Utvärdering på mer än 120 dagar
EMEA har presenterat statistiska uppgifter om ansökningar efter godkännande för försäljning som ett led i den pågående undersökningen av resultatindikatorer som EFPIA/ EMEA bedriver sedan 2001.
Som en uppföljning av detta har EMEA föreslagit att undersökningen skall utvidgas till att omfatta resultatindikatorer för verksamheter efter godkännande för försäljning.
2. 3 Biverkningsbevakning och uppföljning Användbar webbplats:
EudraVigilance
http: // www. eudravigilance. org
Biverkningsrapporter från EU och från länder utanför EU 2000 - 2002
25000
20000
20000 15000 10000 5000 0
11285
14372
14334
14808
2000
2001
2002
Biverkningsrapporter från länder utanför EU Biverkningsrapporter från EU
Myndigheten tog emot omkring 43 000 biverkningsrapporter (ADR) om centralt godkända produkter under 2002.
Ett system för att rensa bort dubbletter av rapporter infördes framgångsrikt under 2002, vilket resulterade i ett lägre antal mottagna rapporter, som trots det ändå var högre än 2001.
Sammanfattande uppgifter från biverkningsrapporterna vidarebefordrades regelbundet till medlemmarna i CPMP för att underlätta biverkningsbevakningen i hela EU.
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig
EMEA 2003 Sida 20/ 88
Verksamhetens volym uttryckt i periodiska säkerhetsrapporter (PSUR) ökade endast obetydligt jämfört med 2001 års nivåer.
Antalet PSUR påverkas av att godkännanden för försäljning som beviljades under 1996 förlängdes under 2001, vilket inverkar på den femåriga PSUR- cykeln.
Antalet uppföljningsåtgärder och särskilda villkor som handlades under 2002 ökade markant och översteg de preliminära prognoserna.
Detta avspeglar antalet godkännanden som beviljats i undantagsfall, vilka vanligtvis kräver en noggrann uppföljning under fasen efter godkännande för försäljning.
Periodiska säkerhetsrapporter (PSUR), uppföljningsåtgärder (FUM) och särskilda villkor (SO)
800 600 400
458
2000 - 2002 654
738
200
206
180
2000
2001
2002
PSUR
FUM - SO
Sammanlagt handlades 16 årliga omprövningar av godkännanden för läkemedel som beviljats i undantagsfall.
Detta var en ökning jämfört med föregående år, i linje med prognosen.
Detta är i linje med prognosen.
Fyra brådskande säkerhetsrestriktioner initierades av innehavare av godkännande för försäljning av säkerhetsskäl, vilket krävde snabba ändringar i produktinformationen och information till vårdpersonal och patienter.
EudraVigilance Den viktigaste EudraVigilance- verksamheten under 2002 var införandet av den elektroniska överföringen av säkerhetsrapporter om enskilda fall (ICSR), i enlighet med det policydokument som cheferna för de nationella behöriga myndigheterna antog i november 2001.
Införandet omfattade försök med innehavare av godkännande för försäljning och behöriga myndigheter samt förberedelser inför dessa parters regelbundna elektroniska rapportering till EudraVigilance.
Databashanteringssystemet EudraVigilance och nätporten EudraVigilance är i drift vid EMEA sedan december 2001.
Fokus för verksamheten under 2002 var att uppnå elektronisk biverkningsrapportering i stor skala med hjälp av EudraVigilance från slutet av januari 2003.
I slutet av 2002 var det bara två nationella behöriga myndigheter och ett läkemedelsföretag som systematiskt använde EudraVigilance för elektronisk rapportering av biverkningsrapporter för centralt godkända produkter.
Sju nationella behöriga myndigheter och nitton läkemedelsföretag inledde en försöksfas tillsammans med EMEA.
EMEA tillhandahöll utvidgad teknisk support för införandet av elektronisk överföring av säkerhetsrapporter om enskilda fall.
Man organiserade 35 möten med enskilda läkemedelsföretag, besvarade över 1 650 önskemål om information och höll 2 möten med europeiska branschorganisationer (EFPIA, AESGP, EGA och EuropaBio).
En särskild webbplats – www. EudraVigilance. org – skapades under 2002 för att ge information om EudraVigilance- projektet.
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig EMEA: s riskhanteringsstrategi
EMEA 2003 Sida 21/ 88
Denna strategi syftar till att stärka biverkningsbevakningen för centralt godkända produkter.
Förslagen var koncentrerade till områdena för upptäckt av risker, riskbedömning, riskminimering och riskkommunikation och kommer att utgöra grundvalen för en proaktiv strategi för övervakning av produktens hela livscykel, med början i fasen före godkännande för försäljning.
Strategin kommer att leda till att CPMP får en bättre framförhållning i säkerhetsfrågor i nära samarbete med dess arbetsgrupper och experter.
Resultatet av dessa diskussioner vid EMEA kommer att komplettera utarbetandet av en europeisk riskhanteringsstrategi, som initierats av myndighetscheferna.
Det övergripande målet för EMEA: s och de nationella behöriga myndigheternas gemensamma insats är att utforma en sammanhängande strategi för hanteringen av riskerna i samband med att läkemedlet släpps ut på marknaden i hela EU.
2. 4 Vetenskaplig rådgivning och protokollhjälp CPMP: s grupp för granskning av vetenskaplig rådgivning ger råd åt sponsorer om läkemedels kvalitet, säkerhet eller effekt.
Klassificerade särläkemedel har rätt att få vetenskaplig rådgivning i form av protokollhjälp.
Gruppen sammanträdde elva gånger under 2002.
Två ledamöter i kommittén för särläkemedel deltar som ledamöter i gruppen för granskning av vetenskaplig rådgivning och medverkar därigenom direkt till detta initiativ för att stimulera läkemedelsföretagen att utveckla läkemedel för behandling av sällsynta sjukdomar.
80 60 40 20 0
67
65
65
13
2000
2001
2002
Vetenskaplig rådgivning
Protokollhjälp
Den vetenskapliga rådgivningen under 2002 låg kvar på ungefär samma nivå som de föregående åren och utgjorde 17 procent av arbetsbördan för gruppen för granskning av vetenskaplig rådgivning under 2002.
Möten för muntliga förklaringar med sponsorföretag hölls i nästan hälften av de fall där rådgivning lämnades under 2002.
Möten före inlämnandet hölls på sponsorernas begäran i nästan samtliga fall före protokollhjälpen men endast i 30 procent av fallen för den vetenskapliga rådgivningen.
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig Två tredjedelar av önskemålen under år 2002 handlade om vetenskaplig rådgivning och
EMEA 2003 Sida 22/ 88
protokollhjälp för de kliniska aspekterna av läkemedelsutveckling.
Av dessa gällde 70 procent kliniska fas III- prövningar.
Kliniska prövningsfaser i Önskemål om vetenskaplig önskemålen om vetenskaplig rådgivning efter ämne 2002 rådgivning 2002
7% 1%
22%
2% 5%
20%
70%
Bioteknik
Kvalitet
Preklinisk
Klinisk
Fas I
Fas II
Fas III
Fas IV
De stipulerade tidsgränserna för vetenskaplig rådgivning respekterades under 2002 och låg under de 120 dagar som får förflyta mellan ansökningsdagen och den dag brevet med rådgivningen föreligger.
Antalet dagar i genomsnitt för förfaranden som rör vetenskaplig rådgivning 2000 - 2002
120
100
80 Dagar
60
70
87
40
20 23
20
19
2000
2001
2002
Valideringsfas
Utvärderingsfas
Utvärderingen gick tillbaka till januari 1999 då gruppen för granskning av vetenskaplig rådgivning inledde sin verksamhet.
Omkring 42 procent av de läkemedel som fick ett positivt yttrande år 2002 hade tidigare begärt vetenskaplig rådgivning, medan 90 procent av de återkallade ansökningarna inte hade begärt vetenskaplig rådgivning.
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig 2. 5 Skiljedomsärenden och hänskjutna gemenskapsärenden Antalet skiljedomsärenden och hänskjutna gemenskapsärenden ökade markant och oväntat under 2002.
EMEA 2003 Sida 23/ 88
De hänskjutna ärendena kan indelas i tre huvudkategorier:
Hänskjutna ärenden som har sitt ursprung i förfarandet för ömsesidigt erkännande både för initiala ansökningar (enligt artikel 29 i gemenskapsreglerna för humanläkemedel) och ändringar efter godkännande för försäljning (enligt artikel 7. 5 i kommissionens förordning (EG) nr 542/ 95) då medlemsstaternas uppfattning skiljer sig åt.
Hänskjutna ärenden som är av gemenskapsintresse på grund av säkerhetsfrågor (enligt artiklarna 31 och 36 i gemenskapsreglerna).
Hänskjutna ärenden för harmonisering inom Europeiska unionen av villkoren för läkemedel som redan godkänts för försäljning i medlemsstaterna, särskilt i fråga om deras terapeutiska indikationer (enligt artikel 30 i gemenskapsreglerna).
CPMP: s och MRFG: s gemensamma arbetsgrupp för harmonisering av produktresuméer sammanträdde sex gånger under 2002, enligt det beslut som hade fattats av cheferna för nationella behöriga myndigheter.
Gruppens mål var att identifiera ledande europeiska varumärken på de viktigaste terapiområdena med avseende på hänskjutna ärenden avseende harmonisering enligt artikel 30 i gemenskapsreglerna.
Gruppen förde diskussioner med olika branschorganisationer (däribland EFPIA och EGA) under hela året och utarbetade en vägledning om processen.
Europeiska kommissionen inledde, på arbetsgruppens rekommendationer, de första av dessa hänskjutna ärenden för två produkter i november 2002.
Detaljerade uppgifter om alla hänskjutna ärenden finns i bilaga 11.
Ärenden som hänskjuts till CPMP tar nu en betydande andel av myndighetens resurser både när det gäller vetenskapliga utvärderingar och diskussioner under CPMP: s plenarsammandträden.
Under 2002 upptog hänskjutna ärenden ungefär en tredjedel av CPMP: s sammanträdestid.
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig Skiljedomsärenden och hänskjutna gemenskapsärenden 1995 - 2002
EMEA 2003 Sida 24/ 88
25 Art.
36 i direktiv 2001/ 83/ EG (tidigare art.
15 a i direktiv 75/ 319/ EEG) 20 Art.
31 i direktiv 2001/ 83/ EG (tidigare art.
12 i direktiv 75/ 319/ EEG) 15 Art.
30 i direktiv 2001/ 83/ EG (tidigare art.
11 i direktiv 10 75/ 319/ EEG) Art.
29. 2 i direktiv 2001/ 83/ EG (tidigare art.
10. 2 i direktiv 5 75/ 319/ EEG) Art.
7. 5 i kommissionens förordning (EG) nr 542/ 95 0
1995
1996
1997
1998
1999
2000
2001
2002
De hänskjutna ärendena utgjorde en betydande del av arbetsbördan under hela år 2002 i och med att 15 pågående ärenden enligt artikel 30 och 3 enligt artikel 29 i rådets direktiv 2001/ 83/ EG utvärderades under året.
CPMP utfärdade yttranden för 8 förfaranden enligt artikel 30 och 2 förfaranden enligt artikel 29.
Beträffande biverkningsbevakning, i synnerhet hänskjutna gemenskapsärenden (enligt artiklarna 31 och 36 i gemenskapsreglerna), noterades en fortsatt avsevärd ökning av arbetsvolymen och några förfaranden berörde över 150 företag.
De hänskjutna ärendenas komplexitet kan även illustreras med att det sammanlagda antalet enskilda godkännanden för försäljning som innehas av företag som var indragna i dessa ärenden varierade mellan 44 och 514.
Interna arbetsgrupper bildades för att studera olika aspekter av processerna för hänskjutna ärenden.
Grupperna skall undersöka på vilka områden processerna kan förbättras och garantera att de är enhetliga.
Grupperna kommer också att diskutera olika sätt att öka öppenheten och stärka kommunikationen.
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig 2. 6 Parallelldistribution
EMEA 2003 Sida 25/ 88
Anmälningar om parallelldistribution 2000 - 2002
418 450 366
354
350 300 250 200
160
209
150 100 50 0
104
2000
2001
2002
Anmälningar
Validerade
Slutförda
De initiala anmälningarna om parallelldistribution ökade under 2002 och antalet handlagda anmälningar om ändringar på grund av uppdateringar av produktmärkningen ökade än mer.
Den genomsnittliga handläggningstiden för nya anmälningar överskred målet på 30 dagar trots att denna tjänst fick ökade resurser.
Orsaken låg i distributörernas svårigheter att få tillgång till de senaste uppdateringarna av läkemedlens produktmärkning och åtskilliga skrivelser utväxlades med EMEA innan rätt modeller och provexemplar hade tillhandahållits.
Ett seminarium hölls med European Association of Euro- Pharmaceutical Companies (EAEPC) i oktober 2002 för att undersöka orsakerna till förseningarna och vilka förbättringar som kan införas i processen under 2003.
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig 2. 7 Särläkemedel Kommittén för särläkemedel (COMP) ansvarar för rekommendationerna till Europeiska kommissionen om klassificering av särläkemedel för sällsynta sjukdomar.
COMP ansvarar även för
EMEA 2003 Sida 26/ 88
rådgivning till Europeiska kommissionen om utarbetandet av en policy för särläkemedel och för att ge bistånd i samarbete med internationella partner och patientorganisationer.
COMP sammanträdde elva gånger under 2002.
Uppgifter om kommitténs ledamöter finns i bilaga 4.
Särläkemedelsförfaranden 2000 - 2002
80
71
62
70
70 60 50
33
44
56
40 30
26
20 10 0
3
8
2000
2001
2002
Ansökningar om klassificering av särläkemedel Återkallanden COMP- yttranden om klassificering EG- beslut om klassificering
Ansökningarna för klassificering av särläkemedel låg kvar på samma höga nivå som under 2001, med 79 ansökningar under 2002.
Detta vittnar om ett fortsatt intresse från sponsorerna att dra fördel av förordning (EG) nr 141/ 2000 om särläkemedel.
Möten före inlämnandet hölls för 75 procent av ansökningarna och resulterade i en halvering av den tid som fordrades för att validera dessa ansökningar.
Sammanlagt 33 ansökningar om klassificering fick dras tillbaka under 2002 eftersom sponsorernas skäl ansågs otillräckliga.
År 2002 hölls fler muntliga förklaringar inför COMP.
Genomsnittstiden för COMP att anta rekommendationer om klassificering av särläkemedel var 59 dagar under 2002, vilket är under målet på 90 dagar.
Den tid det tar innan yttranden om klassificering omvandlas till kommissionsbeslut minskade och generellt sett sker handläggningen inom tidsramen på 120 dagar.
År 2002 erhöll sammanlagt 44 läkemedel ett positivt yttrande från COMP och Europeiska kommissionen fattade 56 beslut om klassificering.
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig
EMEA 2003 Sida 27/ 88
140
120
100 54 41
Dagar
80
41
60
40 64
20
63
59
2000
2001
2002
COMP: s yttrande
Europeiska kommissionens beslut
Drygt hälften av de läkemedel om vilka COMP avgav ett yttrande under 2002 har utvecklats för behandling av cancer, immunologiska sjukdomar och metaboliska sjukdomar av vilka en del har samband med olika enzymbrister.
Detaljerade uppgifter om yttranden för klassificering under 2002 finns i bilaga 9.
I slutet av år 2002, mindre än tre år efter genomförandet av den europeiska förordningen om särläkemedel, hade sammanlagt 134 produkter erhållit status som särläkemedel inom Europeiska unionen.
COMP- yttranden per terapiområde 2002
16%
10%
10%
4%
18%
42%
Onkologi och immunologi Hjärt/ kärlsystemet och andningssystemet Mot infektionssjukdomar
Ett antal nya verksamheter med anknytning till särläkemedel initierades eller utvecklades under 2002.
De första sammanfattningarna av yttranden från COMP publicerades på EMEA: s webbplats i mars 2002.
Dessa dokument ger kortfattad information om produkternas förväntade verkan och en beskrivning av den sällsynta sjukdomen.
De offentliggörs efter det att Europeiska kommissionen fattat beslut om klassificering som särläkemedel.
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig
EMEA 2003 Sida 28/ 88
Den regelbundna granskningen av årliga rapporter för klassificerade särläkemedel ger en uppdatering om utvecklingen för klassificerade särläkemedel fram till tidpunkten då godkännande för försäljning beviljas.
Femtiosex årliga rapporter granskades under 2002.
COMP tillsatte en ad hoc- grupp om väsentliga verkningar, som skulle undersöka vad det blev för praktiska konsekvenser, om det fanns behov av att se över de kriterier, enligt vilka ett läkemedel fått status som särläkemedel, när en därpå följande ansökan görs för godkännande för försäljning.
Av de läkemedel för vilka COMP avgav ett yttrande under 2002 är 12 procent avsedda för sjukdomstillstånd som endast drabbar barn, medan 55 procent är avsedda sjukdomar som drabbar både vuxna och barn.
Särläkemedel för behandling av barn 2002
33% 55%
12% Sjukdomstillstånd som endast drabbar barn Sjukdomstillstånd som drabbar både barn och vuxna Sjukdomstillstånd som endast drabbar vuxna
COMP slutförde ett antal riktlinjedokument för att underlätta sponsorernas arbete med ansökningar och årliga rapporter.
Uppgifter om riktlinjerna finns i bilaga 10.
EMEA färdigställde och publicerade en informationsbroschyr om särläkemedel under 2002.
Som en uppföljning av de två seminarier som hölls med patientorganisationer och läkemedelsindustrin under 2001, anordnades ett seminarium med forskare och vårdpersonal i januari 2002, och ett gemensamt möte med alla berörda parter hölls i december 2002 för att diskutera frågor i samband med en kontinuitetspolicy för särläkemedel i EU.
Klassificerade särläkemedel är berättigade till nedsättning av de avgifter som EMEA tar ut på ansökningar om protokollhjälp, godkännande för försäljning eller andra regleringsåtgärder.
Dessa reduktioner anslås från ett årligt specialbidrag från rådet och Europaparlamentet.
Avgiftsreduktionerna har under 2002 i huvudsak gällt ansökningar om godkännande för försäljning och protokollhjälp.
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig Användning av EU: s särskilda bidrag till särläkemedel 2002
EMEA 2003 Sida 29/ 88
68%
23%
3% 6% Ansökningar om godkännande för försäljning Protokollhjälp Inspektioner Ansökningar efter godkännande för försäljning
2. 8 Arbetsgrupper och ad hoc- grupper De riktlinjer som publicerades under 2002 och deras status finns i bilaga 10.
Arbetsgruppen för bioteknik Arbetsgruppen för bioteknik sammanträdde nio gånger under 2002 och deltog med rådgivning i utvärderingen av ansökningar om godkännande för försäljning (före och efter godkännandet), medverkade i den vetenskapliga rådgivningen samt uppdaterade ett antal riktlinjer.
Av dessa var 5 stycken nya och 12 offentliggjordes under 2002.
Arbetsgruppen för läkemedelseffekt Arbetsgruppen för läkemedelseffekt sammanträdde fyra gånger under 2002.
Fyra små grupper bestående av specialiserade experter med ansvar för att skriva utkast till riktlinjer skapades för följande terapeutiska områden: kardiovaskulär, anti- infektiös, centrala nervsystemet och farmakokinetik.
Av dessa var 12 stycken nya och 7 offentliggjordes.
Av dessa var 1 ny och 5 offentliggjordes.
Expertgruppen för vacciner CPMP: s nytillsatta expertgrupp för vacciner sammanträdde fem gånger under 2002.
Gruppens främsta prioritet under 2002 var att utarbeta riktlinjer för utvecklingen av vacciner mot smittkoppor baserade på kokoppsvirus.
Detta gjordes på begäran av Europeiska kommissionen som en del av EU: s svar på hotet om bioterrorism.
Arbetsgruppen för biverkningsbevakning Arbetsgruppen för biverkningsbevakning sammanträdde åtta gånger under 2002.
Den granskade befintliga datakällor, förfaranden och riktlinjer och tog fram förslag till en framtida, effektivare och kraftfullare, biverkningsbevakning i EU som ett bidrag till utarbetandet av en europeisk riskhanteringsstrategi.
Bland de riktlinjedokument som utarbetats av arbetsgruppen för biverkningsbevakning finns ett diskussionsdokument om biverkningsbevakning för läkemedel som används på barn.
Fem videokonferenser med det amerikanska läkemedelsverket genomfördes under 2002.
2002.
CPMP antog fyra riktlinjer och sände ut fyra riktlinjer på remiss.
CVMP antog två riktlinjer, ett diskussionsdokument och sände ut tre dokument på remiss (varav ett gällde både humanläkemedel och veterinärmedicinska läkemedel).
Arbetsgruppen deltog i översynen av förordningen om ändringar och bilaga 1 till direktiv 2001/ 83/ EG.
Gruppen arbetade vidare med införandet av det gemensamma tekniska dokumentet och samarbetade med Europeiska farmakopén inom ramen för systemet för certifiering av läkemedels ändamålsenlighet.
Arbetsgruppen för naturläkemedel Arbetsgruppen för naturläkemedel tillsattes 2002 som en av CPMP: s arbetsgrupper, med ny sammansättning, nytt mandat och ett arbetsprogram som godkänts av EMEA: s styrelse.
Bland årets höjdpunkter märks slutförandet av preliminära riktlinjer för god jordbruks - och insamlingspraxis för utgångsmaterial från växtriket, publiceringen av kärndata för 11 naturläkemedel och bidrag till det föreslagna direktivet om traditionella naturläkemedel.
Av dem var 8 nya och 12 publicerades.
CPMP: s ad hoc- grupper
Gruppen för organisationsfrågor Denna grupp sammanträdde 8 gånger och behandlade en rad olika organisatoriska frågor, bland annat diskuterades EMEA: s riskhanteringsstrategi, grupperna för utvärdering av terapier, omorganisationen av gruppen för granskning av vetenskaplig rådgivning, remissförfarandet för medicintekniska produkter, väletablerade användarapplikationer och införandet av bedömningsmallar.
Gruppen för granskning av fantasinamn Gruppen sammanträdde 9 gånger under 2002 för att överväga huruvida de fantasinamn som föreslås av sökande skulle kunna utgöra problem ur folkhälsosynpunkt och i synnerhet om de skulle kunna ge upphov till potentiella säkerhetsrisker.
I februari 2002 sände gruppen ut på remiss en reviderad riktlinje för vilka fantasinamn som kan accepteras för läkemedel som behandlas i det centraliserade förfarandet.
Gruppen utvecklade även ett samarbete med Världshälsoorganisationen och etablerade ett informationsutbyte med Kontoret för harmonisering i den inre marknaden (varumärken och mönster) i Alicante (KHIM).
Ad hoc- arbetsgruppen för blodprodukter Gruppen gjorde insatser för CPMP i fråga om effekt - och säkerhetsaspekter för blodprodukter och medverkade i den vetenskaplig rådgivningen.
Av dessa var 4 nya och 4 publicerades.
Gruppen bidrog till
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig
EMEA 2003 Sida 31/ 88
de riktlinjer som utarbetades av CPMP: s arbetsgrupper om effekt och säkerhet.
Den utfärdade även rekommendationer för ex tempore- läkemedel som ofta används på barn i EU till följd av en undersökning av apoteken på olika barnsjukhus.
Ad hoc- gruppen för xenogen cellterapi Under 2002 hölls ett seminarium för experter och ett möte för rapportörer vilket ledde till utarbetandet – i samråd med andra arbetsgrupper och CVMP – av preliminära riktlinjer om läkemedel för xenogen cellterapi som skickades ut på 6 månaders remiss i november 2002.
Ad hoc- gruppen för genterapi Under sina två sammanträden under 2002, diskuterade gruppen ämnen som standardisering, studier av virusförekomst och nya aspekter på lentivirala vektorer för att förbereda det första seminariet om genterapi som hölls i september 2002 inom ramen för ICH- processen.
EMEA offentliggjorde tre vetenskapliga rapporter som skrivits av gruppen och rapporten från genterapiseminariet.
Ad hoc- gruppen för farmakogenetik Gruppen sammanträdde en gång under 2002 och utarbetade en principförklaring om farmakogenetisk terminologi, som offentliggjordes i november 2002.
Ad hoc- grupper för biologiska och kemiska hot På Europeiska kommissionens begäran tillsatte EMEA två ad hoc- grupper i CPMP- regi med ansvar för att utarbeta riktlinjedokument om läkemedel som skulle kunna användas i händelse av biologiska och kemiska hot (se även expertgruppen för vacciners verksamhet).
Den första ad hoc- gruppen tog fram ett riktlinjedokument om användning av läkemedel för behandling och profylax av biologiska agenser som skulle kunna användas som vapen, vilket publicerades i början av 2002 och uppdaterades i juli 2002.
Den andra ad hoc- gruppen inledde sitt arbete om kemiska vapen i slutet av 2002.
COMP: s ad hoc- grupper
COMP: s arbetsgrupp med berörda parter Gruppen är sammansatt av COMP: s ledamöter och EMEA samt företrädare för patienter och läkemedelsindustrin.
Den sammanträdde 3 gånger under 2002 och arbetade med projekt om kommunikation med sponsorer och patienter, som till exempel sammanfattningar av COMP: s yttranden och förberedelser för seminarier.
COMP: s arbetsgrupp för bioteknik COMP: s arbetsgrupp för bioteknik sammanträdde två gånger under 2002 och bistod COMP med råd i fråga om de betydande fördelarna med särläkemedel som framställs via bioteknik.
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig
EMEA 2003 Sida 32/ 88
anordnades utbildning i samarbete med enheten för utvärdering av veterinärmedicinska läkemedel om samtliga aspekter av nätverksarbete och processer som rör europeiska förfaranden.
Utvärderare från kandidatländerna inbjöds att delta i utbildningen som en förberedelse inför utvidgningen.
2. 9 Internationella aktiviteter
Myndigheten deltog i betydande utsträckning i ett antal av Europeiska kommissionens och medlemsstaternas möten under 2002.
Bland höjdpunkterna märks 2001 års pågående översyn, revideringen av bilaga I i rådets direktiv 2001/ 83/ EG, revideringen av förordningarna om ändringar och utvecklingen av förordningar för pediatrik.
EMEA bidrog även aktivt med bistånd till Europeiska kommissionens rättstjänst i ett antal fall inför EG- domstolen och förstainstansrätten.
Fortsatta ansträngningar ägnades insatser tillsammans med Europeiska centrumet för kontroll av narkotika och narkotikamissbruk (EMCDDA) i Lissabon.
Både PERF II- programmet och programmet för besökande experter erhöll ett betydande stöd för att underlätta anslutningsprocessen för olika kandidatländer.
EMEA: s utvärderingar för centralt godkända produkter kan erkännas av de nationella myndigheterna i central - och östeuropeiska länder genom ett förenklat förfarande för erkännande på begäran av innehavaren av godkännandet för försäljning.
Detta förfarande har använts i stor omfattning ända sedan den infördes år 1999.
EMEA stödjer denna process genom att tillhandahålla information, t. ex. säkerhetsuppdateringar.
Ett betydande stöd gavs även till ICH- processen.
Samarbetet med WHO fortsatte både genom Collaborating Centre for International Drug Monitoring liksom genom WHO: s program för internationella generiska namn (INN).
Kontakt mellan CPMP: s grupp för granskning av fantasinamn och WHO: s program för internationella generiska namn (INN) etablerades 2002 och de deltar nu systematiskt i översynsprocessen.
EMEA deltog i ett WHO- möte om utgångsmaterialens kvalitet i juli 2002.
2. 10 Gruppen för underlättande av ömsesidigt erkännande
Webbplatser:
Myndighetschefer, humanläkemedel EMEA/ MRFG sekretariat (e- post) Europeiskt produktindex
http: // heads. medagencies. org e- post: mrp@ emea. eu. int http: // mri. medagencies. com/ prodidx
Gruppen för underlättande av ömsesidigt erkännande (MRFG) rapporterar till mötet för de nationella behöriga myndigheternas chefer.
Gruppen består av delegater från EU, Island och Norge.
Den håller sina möten i EMEA: s lokaler och samordnar medlemsstaternas principförklaringar i frågor som rör förfarandet för ömsesidigt erkännande.
Observatörer från Europeiska kommissionen och kandidatländerna deltar regelbundet i de månatliga mötena.
På begäran bistår MRFG även med rådgivning om förfaranden och tillsyn samt utarbetar generella riktlinjedokument, vilka publiceras på MRFG: s webbplats.
Luisa García Vaquero var ordförande för sammanträdena under det spanska ordförandeskapet den första hälften av 2002 och Joan Boye under det danska ordförandeskapet den andra hälften av året.
Pressmeddelanden med statistik och antagna dokument publiceras på myndighetschefernas webbplats.
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig
Den fortsatte sitt arbete under 2002 under ledning av Tomas Salmonson.
Viktiga frågor gällde att identifiera produktförslag för harmoniseringsprocessen, inleda diskussioner före hänskjutandet med innehavare av godkännande för försäljning och förbereda hänskjutna ärenden för Europeiska kommissionen.
Arbetsgruppen höll även ett kontaktmöte med tillverkare av generiska läkemedel för att diskutera anpassningen till kommissionens beslut om originalläkemedel efter ett hänskjutningsförfarande.
Den kommer att ansvara för systemets drift och framtida utveckling.
Arbetsgruppen för EudraTrack leddes av Aurelio Fernandez Dominguez och Pia Næsborg Andersen, under det spanska respektive det danska ordförandeskapet.
Förfarandet för
Slutbehandlade
Hänskjutna
ömsesidigt
ärenden som
erkännande
totalt *
2002 *
inleddes
2002
Nya ansökningar
587
106
420
2
Typ I- ändringar
2447
224
2104
Ej relevant
Typ II- ändringar
808
223
527
7
* I siffrorna ingår ärenden avseende flera produkter och enligt uppgift per den 31 december 2002
Antalet nya ansökningar minskade något under 2002 jämfört med 2001 och antalet skiljedomar med utgångspunkt i ansökningar om ändringar ökade jämfört med tidigare år.
Statistiska uppgifter om ansökningar enligt förfarandet för ömsesidigt erkännande lämnas i pressmeddelanden varje månad.
MRFG föreslog förfaranden för de nya typerna av ändringar med tanke på den pågående översynen av gemenskapens läkemedelslagstiftning.
Bland andra aktiviteter märktes utarbetandet av en arbetsordning för den nya samordningsgruppen och kontroll av ansökningar i CTD- formatet.
MRFG besvarade frågor från läkemedelsindustrin och utarbetade nya riktlinjedokument för att bistå innehavare av godkännande för försäljning och nationella behöriga myndigheter.
Befintliga riktlinjedokument uppdaterades på begäran av medlemsstaterna och för att överensstämma med nya gemenskapsregler för humanläkemedel (rådets direktiv 2001/ 83/ EG).
MRFG anslöt sig till den uppfattning om TSE som råder i CPMP: s arbetsgrupp för bioteknik och publicerade på webbplatsen ett uttalande om användningen av laktos i läkemedel.
Somliga medlemmar deltog i gemensamma projekt med olika CPMP- arbetsgrupper och berörda parter.
Detta omfattade anordnandet av två förberedande möten inför bytet av ordförandeskap.
En ny e- postadress – mrp@ emea. eu. int – infördes vid EMEA för att ta emot de anmälningar som fordras i förfarandet för ömsesidigt erkännande och beskrivs i anvisningarna till sökande.
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig Kapitel 3 Veterinärmedicinska läkemedel
EMEA 2003 Sida 34/ 88
Enheten för veterinärmedicinska läkemedel och inspektioner Enhetschef Chef för Sektorn för veterinärmedicinska förfaranden Ställföreträdande chef för Sektorn för veterinärmedicinska
Peter JONES Jill ASHLEY- SMITH
förfaranden Chef för Sektorn för veterinärmedicinska läkemedels säkerhet Chef för Sektorn för inspektioner 1 juli 2002)
Melanie LEIVERS Kornelia GREIN Sheila KENNEDY (tf. till den Emer COOKE (från den 1 juli 2002)
Årsrapporten för inspektionsverksamheten finns i kapitel 4.
Kommittén för veterinärmedicinska läkemedel (CVMP) CVMP: s ordförande CVMP: s vice ordförande
Steve DEAN Gérard MOULIN
Arbetsgrupper och ad hoc- grupper
Arbetsgruppen för läkemedelseffekt Arbetsgruppen för immunologiska läkemedel Arbetsgruppen för biverkningsbevakning CPMP: s och CVMP: s gemensamma arbetsgrupp för kvalitetsfrågor Arbetsgruppen för läkemedelssäkerhet Ad hoc- gruppen för antibiotikaresistens Ad hoc- gruppen för miljöriskbedömning
Liisa KAARTINEN David MACKAY Cornelia IBRAHIM Jean- Louis ROBERT Christian FRIIS Margarita ARBOIX Hans HOOGLAND
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig Prioriterade uppgifter för veterinärmedicinska läkemedel 2002 - lägesrapport
EMEA 2003 Sida 35/ 88
Betydande framsteg gjordes i utvecklingen av riktlinjerna i CVMP: s strategiplan för riskhantering av antibiotikaresistens (EMEA/ CVMP/ 818/ 99).
Två riktlinjer om undersökningar före godkännandet av antimikrobiella veterinärmedicinska läkemedel och om användning av antibiotika i allmänhet på djur av målarten, antogs efter ett omfattande samråd med berörda parter, och kommer att träda i kraft under 2003.
Veterinärmedicinska regel - och tillsynsfrågor hanterades framgångsrikt i den andra fasen av det alleuropeiska forumet för regel - och tillsynsfrågor (PERF II), ett program som inrättats för att förbereda kandidatländerna från Central - och Östeuropa för anslutningen till EU.
Framsteg i genomförandet av de veterinärmedicinska aspekterna av EudraVigilance- projektet dröjer i väntan på att VICH: s riktlinjer om dataelementen för överföring av biverkningsrapporter för veterinärmedicinska läkemedel skall bli klara.
Man räknar inte med några framsteg i VICH - processen förrän under 2003.
Under tiden kommer programmet att behandlas av EU enligt dess standard för elektronisk rapportering som skall definieras av CVMP och dess arbetsgrupp för biverkningsbevakning i början av 2003.
EMEA deltog aktivt i VICH- processen även under 2002, som en del av EU: s delegation, däribland vid den andra VICH- konferensen i Tokyo i oktober 2002.
Särskild uppmärksamhet ägnades önskemålet att uppnå internationell harmonisering samtidigt som man garanterar att undersökningskraven är förenliga med de provningsstandarder som anges i EU- lagstiftningen.
Ett seminarium för biverkningsbevakning organiserades av EMEA tillsammans med berörda parter i Madrid i maj 2002.
Seminariet undersökte alternativ för att ytterligare främja biverkningsbevakningen för veterinärmedicinska läkemedel inom Europeiska unionen.
Man diskuterade och kom överens om en serie riktlinjer och förslag till initiativ för att stärka biverkningsbevakningen tillsammans med cheferna för myndigheterna för veterinärmedicinska läkemedel (HEVRA).
Förslag kommer att läggas fram för EMEA: s styrelse i början av 2003.
De potentiella riskerna med icke tillåtna restmängder över fastställda MRL som blir kvar på injektionsstället accentuerades av ett ärende om långtidsverkande formuleringar av benzatinpenicillin som hänsköts till CVMP under 2002.
Kommittén rekommenderade ett upphävande av godkännanden för alla sådana formuleringar av benzatinpenicillin som används på livsmedelsproducerande djur inom EU.
Samtliga ansökningar som togs emot under 2002 (centraliserade förfaranden och MRL - ansökningar) validerades på 10 arbetsdagar eller mindre.
Alla utvärderingsförfaranden för initiala ansökningar (centraliserade och MRL- ansökningar) liksom även förfaranden efter godkännande för försäljning (utvidgningar och ändringar), och hänskjutna ärenden handlades inom den fastställda tidsramen i enlighet med myndighetens kvalitetsstyrningssystem.
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig 3. 1 Initial utvärdering
EMEA 2003 Sida 36/ 88
Under 2002 gjordes tre ansökningar om godkännande för försäljning enligt det centraliserade förfarandet.
Myndigheten mottog även tre ansökningar om fastställande av högsta tillåtna restmängder (MRL) för nya substanser.
Detta är även ett tecken på att det är beklagligt få veterinärmedicinska läkemedel som håller på att utvecklas och som är avsedda för livsmedelsproducerande djur.
CVMP: s verksamhet
Nya ansökningar om högsta tillåtna Nya centraliserade ansökningar restmängder 2000 - 2002 2000 - 2002
10
9
8
7
8 6
6
3
6 4
3
2000
2001
2000
2002
Nya ansökningar om högsta tillåtna restmängder Nya ansökningar om läkemedel
CVMP sammanträdde elva gånger under Steve Deans ordförandeskap.
På grund av hans nya arbetsuppgifter som verkställande direktör för det brittiska Veterinary Medicines Directorate avgick Dean som ordförande för CVMP med verkan från och med slutet av december 2002.
Kommittén höll inte några extra möten under perioden.
Gruppen för strategiplanering sammanträdde fyra gånger under ledning av CVMP: s vice ordförande, Gérard Moulin.
Gruppen övervakar CVMP: s organisation och arbetssätt samt bistår kommittén i en rad frågor, t. ex.
- lämplig omfattning av kommunikation mellan rapportörer och sökande under utvärderingen,
- råd och vägledning till arbetsgrupper om deras arbetsmetoder och insatser för att optimera
kommunikationen mellan dem,
- andra frågor om öppenhet för att förbättra kommunikationen mellan CVMP och berörda parter.
Kommittén har fortsatt att aktivt intressera sig för utbildningen av utvärderare i samarbete med cheferna för myndigheterna för veterinärmedicinska läkemedel (HEVRA) och bidrog till flera viktiga initiativ med stöd från EMEA under 2002, t. ex.
- ett gemensamt seminarium för utbildning av nya utvärderare i samarbete med CPMP,
- framtagning av ett utbildningsprogram för utvärderare tillsammans med medlemsstaterna.
CVMP och CPMP organiserade tillsammans ett seminarium om antibiotikaresistens för experter från båda kommittéerna med Spanien som värd.
Verksamheten i de båda kommittéerna och deras arbetsgrupper granskades och diskuterades ingående och man kom överens om rekommendationer för fortsatt verksamhet och samarbete.
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig Resultatindikatorer
EMEA 2003 Sida 37/ 88
Antalet dagar i genomsnitt för centraliserade förfaranden 2000 - 2002
800 700 600 348
Dagar
500
332
252 400
300 200
92 30
93 30
71 30
210
210
2000
2001
2002
EMEA: s fas efter yttrandet
Företagets inaktiva tid
Av dessa rekommenderades att 5 skulle tas upp i bilaga I (slutgiltigt fastställda MRL).
CVMP kom fram till att det inte var möjligt att rekommendera att 1 av de 5 substanserna skulle tas upp i någon av bilagorna till rådets förordning (EG) nr 2377/ 90.
För de återstående åtta substanserna väntar De substanser som myndigheten rekommenderat att upp i bilaga I är följande:
myndigheten på svar från sökande för att fastställa slutgiltiga MRL: - Alfacypermetrin
- Cefalonium (bilaga I) - Kolistin (bilaga I) - Josamycin (ingen rekommendation) - Neomycin (bilaga I) - Oxolinsyra (ingen rekommendation – överklagat yttrande) - Oxiklozanid (bilaga I) - Permetrin (bilaga I)
- Altrenogest - Cypermetrin - Deltametrin - Flugestonacetat - Kanamycin - Metamizol - Morantel
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig EMEA fortsätter att besvara ett stort antal förfrågningar från Europeiska kommissionen, berörda parter och andra om tolkningen av de substanser som finns i bilagan till rådets förordning (EEG) nr 2377/ 90 för gamla substanser.
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig 3. 3 Verksamheter efter godkännande för försäljning
EMEA 2003 Sida 39/ 88
Verksamheterna efter godkännande för försäljning ökade i takt med antalet centralt godkända produkter.
Antalet typ II- ändringar och utvidgningar var i linje med prognosen.
Antalet typ I- ändringar låg något under den preliminära prognosen.
Ansökningar efter godkännandet för centralt godkända läkemedel 2000 - 2002
35 31 30 25 25 18 20 15 12 15 10
10
4
6
5 0
1
2000
2001
2002
Typ I- ändringar
Typ II- ändringar
Sedan riktlinjedokumentet om extrapolering av MRL till andra arter antogs år 2001 (EMEA/ CVMP/ 187/ 00- FINAL) antog CVMP yttranden om extrapolering av etablerade MRL till alla djurarter för tolv substanser:
Danofloxacin Difloxacin Enrofloxacin
Erytromycin Florfenicol Flumequine
Lincomycin Paromomycin Spectinomycin
Tilmicosin Trimetoprim Tylosin
Antalet ansökningar om utvidgning av befintliga MRL, huvudsakligen i form av ansökningar för ytterligare arter, låg i nivå med prognosen.
Detta är dock en besvikelse med tanke på att man hade räknat med att möjligheten att extrapolera till mindre arter skulle innebära en uppmuntran till branschen att utveckla produkter för sådana djur.
Kommittén fortsätter diskussionerna om huruvida den kan göra ytterligare insatser för att uppnå flera extrapoleringar av MRL utan att det skall vara nödvändigt att lämna in ansökning om detta.
Ansökningar om utvidgning/ ändring av högsta tillåtna restmängder 2000 - 2002
15
13
10 5
4
6
2000
2001
2002
Ansökningar om utvidgningar/ ändringar
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig 3. 4 Biverkningsbevakning och uppföljning EMEA skall säkra ett effektivt och framgångsrikt biverkningsrapporteringssystem för veterinärmedicinska läkemedel inom EU och sponsrade tillsammans med berörda parter inom CVMP ett seminarium i ämnet med det spanska ordförandeskapet som värd i maj 2002.
EMEA 2003 Sida 40/ 88
Resultatet av detta seminarium blev ett policydokument som CVMP har anslutit sig till och som har diskuterats av cheferna för myndigheterna för veterinärmedicinska läkemedel (HEVRA).
Dokumentet innehåller ett antal rekommendationer för att förbättra kommunikation och feedback om
Dokumentet finns på EMEA: s webbplats och rekommendationerna kommer att genomföras nästa år.
CVMP granskade 46 periodiska säkerhetsuppdateringar (PSUR) under 2002, och endast i ett fall krävdes förändringar av SPC och/ eller märkningen på grund av ett ändrat förhållande mellan risk och nytta för en centralt godkänd produkt.
Periodiska säkerhetsrapporter 2000 - 2002 60 49 46 50 39 40
30
20
10
0
2000
2001
2002
EudraVigilance – Veterinärmedicinska läkemedel – Nedräkning under 2002
Den första prototypen för att återge och prova implementeringen av dataelement för överföring av rapporter är klar i enlighet med VICH: s utkast till riktlinjer GL 24, GL 30 och GL 35 Arbetet med att utarbeta en DTD (document type definition) för meddelandespecifikationen för elektronisk överföring av rapporter pågår Veterinärmedicinsk ordbok för kliniska termer är på plats Ett nätverk för databehandling skall inrättas i samarbete med olika medlemsstater och kommissionen
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig 3. 5 Vetenskaplig rådgivning
EMEA 2003 Sida 41/ 88
Sammanlagt fyra ansökningar om vetenskaplig rådgivning inkom under 2002, jämfört med den
I ett fall gällde ansökningen endast kvalitet, i ett annat fall gällde det kvalitet och säkerhet, endast säkerhet i ett fall och endast den kliniska aspekten i ett fall.
Ökningen är ett resultat av EMEA: s ansträngningar för att höja medvetenheten om denna service.
FEDESA genomförde en undersökning om vetenskaplig rådgivning i samarbete med myndigheten och resultaten diskuterades vid EMEA/ FEDESA: s informationsdag i september 2002.
CVMP reviderade sitt standardförfarande för vetenskaplig rådgivning och ett nytt riktlinjedokument för vetenskaplig rådgivning publicerades på EMEA: s webbplats i september 2002.
3. 6 Skiljedomsärenden och hänskjutna gemenskapsärenden
Två ärenden enligt artikel 33 i direktiv 2001/ 82/ EG för två veterinärmedicinska läkemedel – generiska versioner av ivermektin – enligt förfarandet för ömsesidigt erkännande hänsköts till CVMP i februari 2002 av Belgien.
Båda dessa hänskjutna ärenden gällde korrelationen mellan antiparasitära läkemedels plasmanivåer och deras kliniska effektivitet.
CVMP stödde inte invändningen från den medlemsstat som framfört den, av den anledningen att det fordras produktspecifika uppgifter om effekten även när bioekvivalens påvisats.
I oktober initierade både Danmark och Spanien ett skiljedomsförfarande enligt artikel 33 i direktiv 2001/ 82/ EG om en utvidgning för en produkt som innehåller orbifloxacin.
Oenigheten gäller det berättigade i den högre dosen vid behandling av hudinfektioner och infektioner i mjukdelarna.
Förfarandet pågår och CVMP kommer att anta ett yttrande i början av 2003.
CVMP behandlade ett hänskjutet säkerhetsärende enligt artikel 20 i rådets direktiv 81/ 851/ EEG (nuvarande artikel 35 i direktiv 2001/ 82/ EG) som rörde alla långverkande injicerbara veterinärmedicinska läkemedel för livsmedelsproducerande djur som innehåller benzatinpenicillin.
Detta ärende hade initierats av Irland på grund av farhågor om restmängder över fastställda MRL som blir kvar på injektionsstället efter användning av sådana produkter.
Detta ärende gav upphov till ett långvarigt och djupgående förfarande som resulterade i ett CVMP- yttrande som rekommenderade att alla godkännanden för försäljning för denna klass av föreningar som används på matdjur inom EU återkallas.
I slutet av 2002 var CVMP: s yttrande föremål för överklagande.
Detaljerade uppgifter om hänskjutna ärenden finns i bilaga 11.
3. 7 Arbetsgrupper och ad hoc- grupper
Arbetsgruppen för läkemedelseffekt
Arbetsgruppen sammanträdde två gånger och samtliga planerade riktlinjer är nu klara.
Som stöd för CVMP: s riskhanteringsstrategi för antibiotikaresistens fullbordades även översynen av de generella riktlinjerna för antimikrober och, efter samråd, ett vägledande dokument om standardfraser i produktinformationen för antimikrobiella läkemedel.
Detaljerade uppgifter om dessa riktlinjer finns i bilaga 10 till denna rapport.
Gruppen stödde EU: s expert på måldjurarters säkerhet inom VICH genom att gå med på att medverka i utarbetandet av den relevanta VICH- riktlinjen.
Arbetet med ett dokument för standardisering av fraser för SPC fortsätter.
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig Arbetsgruppen för immunologiska läkemedel
EMEA 2003 Sida 42/ 88
Hänvisningar till dessa finns i bilaga 10 till denna rapport.
Dessutom fortsatte arbetsgruppen sitt nära samarbete med ledamöter av CPMP: s arbetsgrupp för bioteknik, vilket resulterade i en omarbetning av TSE- anvisningarna.
Arbetsgruppens ad hoc- grupp med experter på mul - och klövsjuka utarbetade en principförklaring om krav på vacciner för mul - och klövsjuka, vilken antogs av CVMP för en sexmånaders samrådsperiod i oktober 2002.
Arbetsgruppen för biverkningsbevakning
Arbetsgruppen sammanträdde sex gånger under året.
Det är meningen att den i framtiden skall ingå i relevanta riktlinjer.
Arbetsgruppen fullbordade även omarbetningen av VEDDRA, en lista med kliniska termer som skall användas för rapportering av misstänkta biverkningar av veterinärmedicinska läkemedel.
På arbetsgruppens initiativ infördes tydligare vägledning om oavsiktlig egeninjektion (för människor som administrerar ett veterinärläkemedel till djur) i de omarbetade riktlinjerna för utarbetande av produktresuméer – “ Immunologiska läkemedel för veterinärmedicinskt bruk ”, publicerad i volym 6C av Läkemedelsregler inom Europeiska unionen.
Dessutom gjorde gruppen goda framsteg i utarbetandet av en ny riktlinje om skadebedömning, lagstiftningsåtgärder som utlöses genom biverkningsbevakning, och om frekvensberäkning i de periodiska säkerhetsrapporterna.
Arbetsgruppen för läkemedelssäkerhet
Arbetsgruppen sammanträdde fyra gånger under 2002 och fullbordade omarbetningen av riktlinjerna för säkerhetsutvärdering av antimikrobiella substanser beträffande effekten på den mänskliga tarmfloran.
Gruppen ägnade sig även åt omarbetningen av den aktuella CVMP- riktlinjen om injektionsstället liksom en ny riktlinje för användarsäkerhet.
Arbetsgruppen fortsatte att utvärdera svaren på listan med frågor om gamla substanser med provisoriska MRL i bilaga III till rådets förordning (EEG) nr 2377/ 90.
Gruppen bistod även CVMP med råd i granskningen av olika VICH - riktlinjer, liksom även i frågor rörande fastställandet av MRL i Codex Alimentarius.
CPMP: s och CVMP: s gemensamma arbetsgrupp för kvalitetsfrågor
Arbetsgruppen sammanträdde fyra gånger under året och utarbetade och slutförde ett antal specifikt veterinärmedicinska riktlinjer utöver ett antal riktlinjer för både humanläkemedel och veterinärmedicinska läkemedel.
De omfattar slutförandet av en specifikt veterinärmedicinsk principförklaring om längsta hållbarhetstid för läkemedel lösta i dricksvatten, i samarbete med arbetsgruppen för immunologiska läkemedel.
I juni hölls ett möte för berörda parter, vid vilket företrädare för den veterinärmedicinska läkemedelsindustrin var närvarande.
Det årliga mötet mellan arbetsgruppen för kvalitetsfrågor och berörda parter hölls i april 2002.
Ad hoc- gruppen för antibiotikaresistens
Ad hoc- gruppen sammanträdde en gång under året och skrev färdigt riktlinjerna om undersökningar före godkännandet med avseende på antibiotikaresistens.
Gruppen fortsatte även sin uppgift att bistå CVMP med råd i alla frågor som har med antibiotikaresistens att göra.
Ett möte med experter från CPMP/ CVMP och ad hoc- gruppen ägde rum i Madrid den 3 december 2002.
Ad hoc- gruppen för miljöriskbedömning Ad hoc- gruppen sammanträdde två gånger under året och arbetade i synnerhet med att ge input för utvecklingen av fas II VICH- riktlinjen för miljökonsekvensbedömning.
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig 3. 8 Gruppen för underlättande av ömsesidigt erkännande av veterinärmedicinska läkemedel Användbar webbplats:
EMEA 2003 Sida 43/ 88
Cheferna för myndigheterna för veterinärmedicinska läkemedel Under 2002 sammanträdde gruppen för underlättande av ömsesidigt
http: // www. hevra. org erkännande av
veterinärmedicinska läkemedel (VMRFG) vid EMEA under en dag varje månad (förutom i augusti), under ledning av det spanska respektive det danska ordförandeskapet.
EMEA bistod gruppen med sekretariats - och administrationsstöd.
Observatörer från veterinärmyndigheterna i de central - och östeuropeiska länderna (CAVDRI) och de tre EES- EFTA- länderna deltog i plenarsammanträderna.
Två informella möten hölls under 2002 – ett i Barcelona i juni under det spanska ordförandeskapet och ett i Köpenhamn i november under det danska ordförandeskapet.
Antalet avslutade förfaranden för ömsesidigt erkännande ökade från 43 år 2001 till 84 år 2002.
Tio medlemsstater fungerade som referensmedlemsstat i förfarandena år 2002, jämfört med åtta år 2001.
Under 2002 initierades det första förfarandet för ömsesidigt erkännande med några av de central - och östeuropeiska länderna som berörda medlemsstater.
Tre åtskilda framställningar om skiljedomsförfarande enligt artikel 33 i direktiv 82/ 2001/ EG gjordes till CVMP under 2002.
En sammanfattning av skälen för återkallanden under år 2001 finns på HEVRA: s webbplats.
Kontaktgruppen för berörda parter och gruppen för underlättande av ömsesidigt erkännande av veterinärmedicinska läkemedel (VMRF) sammanträdde regelbundet under 2002.
Gruppen består av företrädare från VMRFG och FEDESA, och den nya European Generic Association (EGGVP) deltog för första gången i sammanträdet i juli 2002.
VMRF- FEDESA: s gemensamma undersökning av förfarandet för ömsesidigt erkännande har tidigare publicerats på HEVRA: s webbplats och fortsatte under 2002.
En rapport om VMRFG: s verksamhet lämnades vid varje CVMP- sammanträde under 2002 och ordföranden lämnade en rapport vid samtliga HEVRA- sammanträden.
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig Kapitel 4 Inspektioner
EMEA 2003 Sida 44/ 88
Sektorchef
Emer COOKE
Sheila KENNEDY (tf. till den 1 juli 2002) GMP- inspektionstjänstens ad hoc- grupp GCP- inspektionstjänstens ad hoc- grupp
Katrin Nodop och Sheila Kennedy Fergus Sweeney
Prioriterade uppgifter för inspektioner 2002 - lägesrapport
Goda framsteg uppnåddes genom avtalen om ömsesidigt erkännande med Japan och Schweiz.
En 18- månaders förtroendeskapande fas med Japan inleddes den 1 januari 2002 sedan underkommittén hade haft sammanträden både vid EMEA och i Tokyo.
Avtalet om ömsesidigt erkännande med Schweiz trädde i kraft den 1 juni 2002.
Den veterinärmedicinska delen av avtalet om ömsesidigt erkännande med Nya Zeeland började också gälla den 1 juni 2002.
Inga framsteg gjordes i fråga om avtalet om ömsesidigt erkännande med USA.
Harmoniseringsverksamheten fortsatte med möten i ad hoc- gruppen av inspektörer för god tillverkningssed (GMP) och god klinisk praxis (GCP).
En onlinedatabas för GMP gjordes tillgänglig för ett antal medlemsstater genom EudraNet i april 2002.
Som en del av förberedelserna inför genomförandet av EU: s direktiv om kliniska prövningar åtog sig EMEA att stå som rapportör för databasen över kliniska prövningar och rapporteringen av misstänkta, oförutsedda biverkningar, som är tänkt som en modul i EudraVigilance.
GCP- inspektionstjänstens ad hoc- grupp antog utförliga riktlinjer om genomförandet av GCP - inspektioner, GCP- inspektörernas kvalifikationer samt den löpande journalen över prövningarna och arkivering.
Tre seminarier om god tillverkningssed (GMP) anordnades som en del av PERF II- programmet, liksom även inspektioner i kandidatländerna.
Antalet GCP- inspektioner låg över prognosen medan antalet GMP- inspektioner blev något lägre än vad man räknat med.
Det kom in 13 000 önskemål om certifikat från innehavare av godkännande för försäljning och samtliga certifikat utfärdades inom tidsramen på fem dagar.
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig 4. 1 Samordning av inspektioner inom det centraliserade förfarandet
EMEA 2003 Sida 45/ 88
Inspektioner 2000 - 2002
70 60 50 40 30
62
64
63
20
8
12
10 0
2000
2001
2002
GCP- inspektioner
GLP- inspektioner
Önskemålen om inspektioner av god tillverkningssed (GMP) låg kvar på en stabil nivå och utgjorde ett viktigt bidrag till kontrollen av humanläkemedel och veterinärmedicinska läkemedel både före och efter godkännandet.
Antalet kvalitetsproblem avseende centralt godkända produkter som krävde samordning av snabbt informationsutbyte ökade under det andra halvåret 2002, vilket visade på behovet av en nära samordning mellan tillsynsmyndigheterna och EMEA.
EMEA mottog och kontrollerade sammanlagt 20 rapporter om kvalitetsproblem avseende centralt godkända produkter, vilket ledde till att 6 läkemedel drogs in.
En onlinedatabas över tillverkningsplatser för centralt godkända produkter gjordes tillgänglig för sju medlemsstaters inspektionstjänster under 2002.
Den kommer även att tillhandahålla information om efterlevnaden av god tillverkningssed (GMP) bland tillverkare av centralt godkända produkter i EU.
GMP- inspektionstjänstens ad hoc- grupp sammanträdde fyra gånger under 2002, och ett antal nya och reviderade bilagor till EU: s GMP- handledning blev klara.
Inspektionssektorn arbetade även aktivt med initiativ till harmoniseringsprojekt för GMP, däribland hanteringen av kvalitetsbrister och samordning av övervakningen av tillverkningsanläggningar i tredje länder där problem konstaterats vid en europeisk inspektion.
De första besöken inom ramen för ett gemensamt revisionsprogram för att utvärdera medlemsstaternas kontrollsystem för GMP för att harmonisera och förbättra de europeiska inspektionstjänsterna gjordes under andra halvåret 2002.
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig God klinisk sed
EMEA 2003 Sida 46/ 88
Dessa inspektioner gällde sponsorer, utredare och laboratorier, både inom och utanför EU.
Vissa av dessa inspektioner genomfördes efter godkännandet för försäljning.
Vid inspektionerna kontrollerades i vilken mån villkoren för biverkningsbevakningen uppfylldes och de kliniska prövningarna bedömdes.
Ett av dessa sammanträden ägde rum i samverkan med kliniska utvärderare från medlemsstaterna i ett framgångsrikt försök att tillmötesgå behovet av ett ökat samarbete mellan inspektörer och utvärderare.
Under 2002 gjordes även det första hänskjutandet till CPMP på grund av avvikelser från GCP som påträffats under en inspektion.
Styrelsen antog en policy om finansiella transaktioner och utbetalningar för GCP i februari 2002.
Denna policy förtydligar vilka avgifter som skall betalas för dessa inspektioner.
Inga GCP- inspektioner för veterinärmedicinska läkemedel har ännu genomförts.
4. 2 Genomförandet av direktivet om kliniska prövningar
Förberedelserna för genomförandet av direktiv 2001/ 20/ EG om tillämpning av god klinisk sed vid kliniska prövningar gick framåt under 2002 inför ikraftträdandet i maj 2004.
Både GMP: s och GCP: s inspektionsgrupper har arbetat med att utforma de nödvändiga riktlinjerna för GMP - och GCP - förfaranden för de läkemedel som prövas.
EMEA fortsatte sitt aktiva deltagande i den arbetsgrupp vid Europeiska kommissionen som utarbetar de andra dokument som fordras enligt direktivet.
Dessutom har EMEA utarbetat utkast till riktlinjedokument och inlett arbetet med ett projekt för att implementera databasen för kliniska prövningar och den del av EudraVigilance- databasen som avser kliniska prövningar, för vilken myndigheten är rapportör.
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig 4. 3 Avtal om ömsesidigt erkännande
EMEA 2003 Sida 47/ 88
En
Man
kommit överens om arbetsprogram med ömsesidiga besök och ömsesidig övervakning av förfaranden samt studiebesök om lagstiftning och kontrollbesök i båda områdena.
MRA med Schweiz trädde i kraft den 1 juni 2002 och en konferens hölls vid EMEA för att diskutera dess konsekvenser.
EMEA arbetade samtidigt för att säkerställa ett smidigt genomförande på praktisk nivå och förväntar sig att genomförandet av avtalet skall minska det antal GMP- inspektioner som måste utföras av EU - inspektörer med ungefär 25 procent per år.
Den veterinärmedicinska delen av avtalet om ömsesidigt erkännande (MRA) med Nya Zeeland började också gälla den 1 juni 2002.
Inga framsteg gjordes i fråga om MRA med USA.
Framsteg i fråga om ett MRA med Kanada innebär att den operationella fasen kan inledas i början av 2003.
Avtal om ömsesidigt erkännande (MRA) implementeringsstatus och omfattning MRA EG – Australien
Implementeringsstatus Humanläkemedel:
1 januari 1999
1 juni 2001
läkemedel Ej officiellt frisläppande av tillverkningssatser
EG- Kanada
början av 2003
läkemedel Ej veterinärmedicinska immunologiska läkemedel och vacciner
EG- Japan
1 januari 2002, 18- månaders
Den operationella fasen planeras till andra halvåret 2003
För närvarande undantas aktiva substanser, läkemedel som är föremål för undersökning, medicinska gaser Ej officiellt frisläppande av tillverkningssatser
EG- Nya Zeeland
1 januari 1999
Veterinärmedicinska läkemedel:
1 juni 2002
läkemedel Ej officiellt frisläppande av tillverkningssatser Human och veterinärmedicinska
EG- Schweiz
1 juni 2002
läkemedel och erkännande av officiella kontroller av tillverkningssatser med biologiska produkter
EG- USA
Övergångsperioden är slut.
Human och veterinärmedicinska
Beslut om en formell förlängning av övergångsperioden saknas.
läkemedel Ej officiellt frisläppande av tillverkningssatser
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig 4. 4 Läkemedelscertifikat
EMEA 2003 Sida 48/ 88
Antalet begärda certifikat var något lägre under det första halvåret men avsevärt högre under det andra halvåret.
Den nuvarande trenden är att antalet inlämnade ansökningar ökar medan deras genomsnittliga storlek minskar.
På det hela taget förblev antalet begärda certifikat konstant, 13 135 jämfört med 12 517 år 2001.
Dessa siffror återspeglar en ökning av antalet ändringar, utvidgningar, förlängningar och centralt godkända läkemedel, där det fordras certifikat för att lämna in ansökningar i länder utanför EU.
Efter ett möte med berörda parter i februari lanserade EMEA nya formulär och interaktiv vägledning för att begära certifikat i april 2002.
De administrativa avgifterna för denna tjänst ändrades av styrelsen vid dess sammanträde den 19 december 2002.
Läkemedelscertifikat 2000 - 2002 13135 12517 14000 12000 8717 10000 8000 6000 4000 2000 0
2000
2001
2002
4. 5 Provtagning och provning
Nätverket av officiella laboratorier för läkemedelskontroll svarar för kontrollen av centralt godkända läkemedel.
Nätverkets verksamhet samordnas av Europarådets avdelning för läkemedelskvalitet (EDQM) och EMEA.
Provprogrammet för år 2002 genomfördes för 31 centralt godkända produkter.
Begränsad marknadstillgång på prover har lett till vissa förseningar ett behov att överväga mera flexibla provtagningsstrategier i det praktiska arbetet.
EMEA utvecklade och introducerade ett förfarande för uppföljningsåtgärder efter provning.
EMEA undertecknade även ett nytt avtal med EDQM.
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig Kapitel 5 Kommunikation och nätverksarbete
EMEA 2003 Sida 49/ 88
Enheten för kommunikation och nätverksarbete
Enhetschef
Hans- Georg WAGNER
Chef för Sektorn för informationsteknik Ställföreträdande chef för Sektorn för informationsteknik Chef för Sektorn för projektledning Chef för sektorn för konferenser Chef för Sektorn för hantering och publicering av dokument
Michael ZOURIDAKIS David DRAKEFORD Tim BUXTON Sylvie BÉNÉFICE Beatrice FAYL
Enheten för kommunikation och nätverksarbete bildades år 2001 och skall i första hand utföra tjänster för myndighetens partner, däribland information riktad till allmänheten och ett omfattande logistiskt och tekniskt stöd till nationella behöriga myndigheter.
Den ansvarar också för EMEA: s IT- tjänster.
En enhetschef utnämndes i maj 2002.
5. 1 Genomförandet av EU: s telematikstrategi
I början av 2002 anlitade sektorerna för projektledning och informationsteknik konsulter för att färdigställa en IT- strategi.
IT- sektorns allmänna inriktning förändrades i enlighet med denna strategi som omfattade ett antal europeiska projekt.
EMEA: s viktigaste tillämpningsprogram Sektorn för informationsteknik bibehöll den höga nivån på sina IT- tjänster under hela 2002, med en servicetillgänglighet på över 99, 5 procent.
EMEA: s supportavdelning tog emot 2 344 samtal under året.
Utvecklingen av de viktigaste tillämpningsprogrammen fortsatte, däribland SIAMED, WHO: s och EMEA: s gemensamma system för ansökningsbevakning, personaldatabasen, SI2 och ActiTrak.
Samtidigt förbättrades lagringskapaciteten och myndighetens lokala nätverk byttes ut.
Faciliteterna för videokonferenser inom myndigheten byggdes ut i samverkan med tjänsten för möten och konferenser.
Europeiska initiativ och verksamheter Sektorn för informationsteknik spelade en aktiv roll för samordningen och ledningen av Eudra: s (Europeiska unionens nätverk för läkemedelstillsynsmyndigheter) IT- projekt inom läkemedelssektorn och deltog direkt i arbetet inom ledningsgruppen för telematik och gruppen för telematikimplementering.
Sektorn för informationsteknik deltog i stor utsträckning i förberedelserna för att tillhandahålla en rad EudraNet- tjänster tillgängliga för medlemsstaternas myndigheter läkemedelsindustrin.
Denna har lagt fast den framtida inriktningen för EudraNet i överensstämmelse med IT- strategin och i samråd med nationella behöriga myndigheter i medlemsstaterna.
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig Förberedelserna för att överta EudraNet: s tjänster från Europeiska kommissionens gemensamma
EMEA 2003 Sida 50/ 88
forskningscentrum i januari 2003 påbörjades på allvar i september 2002, sedan man dessförinnan installerat en brandvägg för EMEA och anlitat en ny ISP i juli 2002.
Ett nytt tillämpningsprogram som går under benämningen EudraLink (EudraSafe II) och möjliggör överföring av säkra krypterade meddelanden infördes framgångsrikt.
Programmet bygger på öppen källkod och det är meningen att den skall ersätta EudraSafe under 2003.
Dessutom genomfördes en säkerhetsstudie för EudraNet under 2002 som omfattade en kravanalys och en PKI (Public Key Infrastructure) tillsammans med Europeiska kommissionen (generaldirektoratet för näringsliv och IDA- programmet).
Sektorn gav även stöd till EudraVigilance under hela 2002.
5. 2 Projektledning
Sektorn för projektledning inrättades för att ansvara för myndighetsövergripande och alleuropeiska projekt som rör kommunikation och nätverksarbete.
Enhetschefen utnämndes i maj 2002.
Sektorn deltog under året i ledningen av nedanstående projekt.
PERF PERF II pågick från juli 2001 och avslutades i september 2002.
Det är tänkt att denna fas skall avslutas i december 2003.
Programmet har koncentrerats på de områden som fastställdes av PERF: s styrkommitté år 2000 och bestod av en serie möten, gemensamma inspektioner och utstationeringar.
Bland programmets framgångar märks den informella skriftliga handledningen om vissa aspekter av genomförandet av gemenskapens regelverk (se diskussionsunderlag: http: // perf. eudra. org), och den andra PERF - konferensen som hölls i Tallinn i april 2002.
På vart och ett av dessa områden gjordes ytterligare framsteg på vägen mot målet för programmet, nämligen att bistå behöriga myndigheter i kandidatländerna med att anpassa sina normer och sin praxis till dem som gäller inom Europeiska unionen.
Elektronisk inlämning av ansökningar
Sektorn driver två projekt på området för elektronisk inlämning av ansökningar: införandet av det elektroniska gemensamma dokumentet (eCTD) och projektet för produktinformationsadministration (PIM).
Båda projekten drivs inom ansvarsområdet för elektronisk inlämning av ansökningar av gruppen för telematikimplementering (TIG).
Gruppen har Frankrike som ordförande och sammanträdde fyra gånger under året. eCTD är en utbytesstandard för elektronisk inlämning av ansökningar om godkännande för försäljning, vars specifikation registrerades i steg 4 i ICH- processen i september 2002.
Utbytesstandarden kommer nu att genomföras i de tre regionerna, vilket för de europeiska myndigheterna innebär att de måste skapa ett system för att ta emot, validera och lagra ansökningar samt göra dem tillgängliga i eCTD formatet.
PIM är ett projekt gemensamt med EFPIA för elektroniskt utbyte av den information som ingår i produktresumén, patientinformationen och bipacksedeln för ett läkemedel.
Under 2002 genomfördes ett framgångsrikt försök med ett genomförbarhetskoncept för programmet.
Syftet med försöken var att demonstrera att ett elektroniskt informationsutbyte mellan sökande och tillsynsmyndighet är möjligt och fördelaktigt och att förbättra utbytesstandardens robusthet.
Resultaten av provningen rapporterades tillbaka till gruppen i december 2002.
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig
EMEA 2003 Sida 51/ 88
Databasen EuroPharm
Databasen EuroPharm är ett förslag till informationsdatabas om alla godkända läkemedel i EU.
Databasen skall implementeras av EMEA och bevakningsgruppen för telematikimplementering (TIG) leds av Portugal.
Centrala dataelement som skall tas med i databasen identifierades av TIG och databasens omfattning omvärderades mot bakgrund av förslagen att ändra myndighetens stadga.
En reviderad plan för implementeringen fastställdes av TIG.
Förslaget tog hänsyn till det faktum att finansiering för utvecklingen av denna databas kommer att bli tillgänglig år 2004.
Arbetet med att rationalisera användningen av dataelement mellan alla projekt som för närvarande är under arbete gick avsevärt framåt och förväntas bära frukt under 2003.
Databasen över kliniska prövningar
I enlighet med direktiv 2001/ 20/ EG skapas en databas som skall vara implementerad till den 1 maj 2004.
Av dessa handlar två direkt om databasen.
Riktlinjerna har publicerats för samråd och håller på att slutföras.
Databasen har delats i två delar: den ena skall hantera registret över kliniska prövningar (provisoriskt namn EUDRACT) och den andra skall hantera misstänkta, icke förutsedda allvarliga biverkningar – SUSAR.
Det förväntas att denna andra del kan hanteras som en modul av EudraVigilance eftersom datatypen i allt väsentligt är liknande.
Arbetet med de detaljerade specifikationerna för båda dessa databaser har påbörjats.
Elektroniskt dokumenthanteringssystem
Myndighetens implementering av elektronisk dokumenthantering stötte på ett antal tekniska problem när produktens konfiguration skulle bringas i överensstämmelse med myndighetens krav under 2002.
Publiceringsprocessen för EPAR och processen för hantering av standardförfaranden (SOP) styrdes med elektronisk dokumenthantering och en projektrevision är inplanerad.
SIAMED
SIAMED är en applikation som ursprungligen utvecklades av WHO och förbättrades inom ramen för ett gemensamt WHO- EMEA projekt.
Det förväntas att de slutliga förbättringar som planeras för det gemensamma projektet (anpassning för användning på området för högsta tillåtna restmängder) skall bli klara under 2003.
5. 3 Möten och konferenser
Möten Mötena minskade under 2002 jämfört med 2001.
Kostnaderna för tolkning vid EMEA- möten minskade med 18 procent jämfört med den ursprungliga prognosen.
Sammanlagt återbetalades 3 326 besök av delegater.
Ökade hotellkostnader i London och ett högre dagtraktamente kompenserades av minskade resekostnader, vilket resulterade i att utgifterna minskade med 4 procent jämfört med 2001.
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig
och delegater vid EMEA 2000 - 2002
EMEA 2003 Sida 52/ 88
4000 3000 2000 1000 0
415
564
2000
2001
2002
Antal mötesdagar vid EMEA Antal delegater med ersättning
De förbättrade rutinerna för organisering av möten resulterade i kostnadsbesparingar på omkring 20 procent jämfört med 2001.
Bland insatserna märktes införandet av den andra modulen i det datoriserade systemet för mötesadministration och utarbetandet av riktlinjer för bästa mötespraxis.
Genomsnittstiden för handläggning av ersättningskrav minskade och betalningskalkylerna för samtliga möten var färdiga inom en vecka.
Sektorn underlättade kontakterna med myndighetens partner genom att tillhandahålla faciliteter för video - och telefonkonferenser och ett nytt pilotprojekt för att sända vetenskapliga möten till nationella myndigheter och därigenom möjliggöra bättre input från experterna.
En översyn av vilka tekniska och logistiska krav som den framtida utvidgningen av Europeiska unionen kommer att ställa genomfördes.
5. 4 Hantering och publicering av dokument
Dokumenthantering
Documentum, det elektroniska dokumenthanteringssystem som myndigheten har valt att införa, provades noga mot EMEA: s krav under 2002.
Två processer med anknytning till publiceringen av offentliga europeiska utredningsprotokoll (EPAR) och hantering av standardförfaranden behandlades.
Regel - och tillsynsdokumentens kvalitet och enhetlighet
Den nya språkgranskning som infördes i början av 2002 och som innebär att det endast är den engelska versionen av produktinformationen som lämnas in och bedöms har fungerat bra.
Sökande kan nu presentera produktresuméer (SPC) och bipacksedlar/ produktblad för olika styrkor av samma läkemedelsform i ett dokument.
Olika förpackningsstorlekar med samma styrka kan presenteras i ett märkningsdokument.
Översättningar av godkända SPC, märkning och bipacksedlar/ produktblad till samtliga EES- språk skall tillhandahållas sedan den engelska versionen av de vetenskapliga kommittéernas yttrande antagits.
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig Kapitel 6 Administration
EMEA 2003 Sida 53/ 88
Enheten för administration
Enhetschef
Andreas POTT
Chef för Sektorn för personal och budget Chef för Sektorn för infrastrukturtjänster Chef för Sektorn för redovisning
Frances NUTTALL Sara MENDOSA Gerard O’ MALLEY
Den största utmaningen under 2002 har varit ombyggnaden och upprustningen av sjätte våningen, samt att anpassa både personalen och den nödvändiga finansieringen till ett antal nya operativa uppgifter som har ålagts myndigheten, liksom även den pågående anpassningen av budgeten till växande behov samtidigt som avgiftsinkomsterna minskar.
6. 1 Personal och budget
Antalet anställda vid EMEA ökade från 208 till 248 i slutet av 2002, en ökning med 19 procent.
Sammanlagt 19 interna och externa rekryteringsförfaranden genomfördes under året.
EMEA: s personal per nationalitet 2002
Förenade
Övriga 1%
Belgien 6% Danmark 3% Tyskland
kungariket 13% 20%
Sverige 5% Grekland Finland 6% 3% Portugal
3%
Spanien
Österrike 8% 1% Nederländerna 3% Frankrike Luxemburg 14%
0%
Italien 10%
Irland 4%
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig Personalpolitiken ändrades på vissa punkter under 2002.
EMEA 2003 Sida 54/ 88 mellan
olika kategorier för att personalen skulle få bättre karriärmöjligheter, ömsesidigt erkännande av erfarenhet från andra gemenskapsorgan för att underlätta omplacering av personal mellan olika gemenskapsorganisationer och en plan för återintegrering av tidigare anställda om de på nytt skulle söka arbete på myndigheten.
En policy för deltidsarbete började utvecklas till följd av en personalenkät.
Myndighetens personaldatabas utvecklades ytterligare, i synnerhet för att förbättra tillgången till upplysningar om förvaltning och administration.
Onlineadministration av semestrar och ledighet infördes också.
Även budgetinformation integrerades i systemet som kommer att användas för budgetberäkningar och budgetrapporter.
Två tilläggs - och ändringsbudgetar lämnades till och godkändes av styrelsen.
De minskade avgiftsinkomsterna under 2002 innebar att besparingsplaner måste genomföras för att minska utgiftsnivån.
Skälen till att höja gemenskapens bidrag lades fram för Europeiska kommissionen med tillfredsställande resultat.
6. 2 Infrastrukturtjänster
År 2002 var det första hela verksamhetsåret för denna nya sektor.
Verksamheten omfattar en mängd tjänster som säkerhet, telekommunikationer, mottagning av besökare, växel, arkivering, post, repro, teknisk assistans för möteslokaler, konfidentiellt avfall, arbetarskydd, brand - och katastrofplanering, inventarieförteckning, kontorsmateriel, underhåll och förvaltning av cateringfaciliteterna.
Antal besökare till EMEA 2000- 2002
18539 17895 20000 15885 15000
10000
5000
0
2000
2001
2002
Ett av de viktigaste verksamhetsområdena år 2002 var förvärvet och upprustningen av sjätte våningen i EMEA: s lokaler på Westferry Circus nr 7.
Arbetet avslutades i juni och omkring 80 anställda flyttade till sina nya kontor i juli.
Upprustningen omfattade ett antal små mötesrum och faciliteter för att hålla videokonferenser.
Arbetet med att utarbeta en affärskontinuitetsplan för myndigheten inleddes.
Informationsmöten hölls för alla anställda och omfattade en introduktion till affärskontinuitetsplanering, riskhantering, roller och ansvar i en återhämtningsprocess, katastrofhjälp, strategier för återhämtning, räddning och kommunikation, träning och provning av affärskontinuitetsplanen.
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig 6. 3 Redovisning
EMEA 2003 Sida 55/ 88
Det grundläggande målet för redovisningssektorn är att sköta räkenskaperna, göra utbetalningar och inkassera inkomster i enlighet med de förfaranden som anges i myndighetens budgetförordning.
Ett antal interna förfaranden förbättrades under 2002, bland annat förfarandena för kommunikation med läkemedelsföretag i betalningsärenden.
Dessutom utvecklades modulen för kundredovisning i programvaran SAGE för att underlätta kontrollen av förfallna fakturor.
Med rapportfunktionerna i redovisningssystemet SI2 kan myndighetens verkliga ställning nu presenteras per månad inom ett par dagar efter månadsavslut.
Arbetet med en ny budgetförordning för myndigheten, som bygger på den rambudgetförordning Europeiska kommissionen föreslagit för EU: s samtliga organ, påbörjades under 2002.
Arbetsbördan för redovisningen ökade med 21 procent jämfört med 2001, vilket var i enlighet med prognosen i arbetsprogrammet för 2002 och 19 procent över verksamhetsnivån år 2000.
Det minskade antalet ansökningar om centraliserad utvärdering hade bara en mindre inverkan på redovisningssektorn eftersom antalet inkomstrelaterade transaktioner totalt sett minskade med endast 1 procent.
In - och utbetalningar 2000- 2002
12955 14000 10399 12000 8844 10000 8000 6000
4000 2000 0
1359
1775
1752
2000
2001
2002
Antal inbetalningar
Antal utbetalningar
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig Bilagor
EMEA 2003 Sida 56/ 88
1.
Styrelsens ledamöter
2.
CPMP: s ledamöter
3.
CVMP: s ledamöter
4.
COMP: s ledamöter
5.
Nationella behöriga myndigheter
6.
EMEA: s budgetar 2001 till 2003
7.
CPMP: s yttranden 2002 om humanläkemedel
8.
CVMP: s yttranden 2002 om veterinärmedicinska läkemedel
9.
COMP: s yttranden 2002 om klassificering av särläkemedel
10.
EMEA: s riktlinjedokument 2002
11.
Skiljedomsärenden och hänskjutna gemenskapsärenden 2002 - översikt
12.
Kontaktpersoner och referensdokument
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig Bilaga 1 Styrelsemedlemmar
EMEA 2003 Sida 57/ 88
Keith Jones
Ledamöter
Europaparlamentet
Gianmartino BENZI, José- Luis VALVERDE LÓPEZ Suppleanter:
Dietrich HENSCHLER, Jean- Pierre REYNIER
Europeiska kommissionen Belgien
Jean- Paul MINGASSON1, Bertrand CARSIN Suppleant:
Paul WEISSENBERG2 André PAUWELS, Frans GOSSELINCKX
Danmark Tyskland ordförande Grekland Spanien
Ib VALSBORG, Jytte LYNGVIG Hans- Peter HOFMANN3, Gerhard Josef KOTHMANN, vice Michalis MARAGOUDAKIS4, Elias MOSSIALOS Fernando GARCIA ALONSO5, Carlos LENS CABRERA6
Italien Luxemburg Nederländerna Österrike Portugal
Nello MARTINI, Romano MARABELLI Mariette BACKES- LIES Huib VAN DE DONK8, Frits PLUIMERS Christian KALCHER9, Ernst LUSZCZAK Rui dos SANTOS IVO10, Manuel NEVES DIAS11
Observatörer
Island Liechtenstein
Rannveig GUNNARSDÓTTIR, Ingolf J PETERSEN Brigitte BATLINER, Peter MALIN
1 Ersatte Paul WEISSENBERG från och med mötet i oktober 2002.
2 Ersatte Philippe BRUNET från och med mötet i oktober 2002.
3 Ersatte Hermann Josef PABEL från och med mötet i oktober 2002.
4 Ersatte Marios MARSELOS från och med mötet i juni 2002.
5 Ersatte María Victoria de la CUESTA GARCÍA från och med mötet i februari 2002.
6 Ersatte Ramón PALOP BAIXAULI från och med mötet i februari 2002.
7 Avgick vid mötet i oktober 2002, ingen ersättare utsedd.
8 Ersatte John LISMAN från och med mötet i februari 2002.
9 Ersatte Alexander JENTZSCH från och med mötet i juni 2002.
10 Ersatte Miguel ANDRADE från och med mötet i oktober 2002.
11 Ersatte Rogério GASPAR från och med mötet i oktober 2002.
12 Ersatte Michael RUTTER från och med mötet i juni 2002.
13 Ersatte Andreas DISEN från och med mötet i juni 2002 EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig Bilaga 2 CPMP: s ledamöter
· Daniel BRASSEUR (Belgien), Ordförande
· · · · · · · · · · · · · ·
Magnús JÓHANNSSON (Island) Pekka KURKI (Finland) Frits LEKKERKERKER (Nederländerna) David LYONS (Irland) Pieter NEELS (Belgien) Per NILSSON (Sverige) Heribert PITTNER (Österrike) Jean- Louis ROBERT (Luxemburg) Pasqualino ROSSI (Italien) Patrick SALMON (Irland) Tomas SALMONSON (Sverige) Cristina SAMPAIO (Portugal) Beatriz SILVIA LIMA (Portugal) Eva SKOVLUND (Norge) 5
1 Ersatte Fernando GARCIA ALONSO från och med mötet i mars 2002.
2 Ersatte Antonia PANTOUVAKI från och med mötet i februari 2002.
3 Ersatte Geert DE GREEF från och med mötet i september 2002.
4 Ersatte Alex NICHOLSON från och med mötet i november 2002, som hade ersatt Frances ROTBLAT från och med mötet i maj 2002.
5 Ersatte Else HØIBRAATEN från och med mötet i mars 2002.
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig Bilaga 3 CVMP: s ledamöter
EMEA 2003 Sida 59/ 88
Steve DEAN (Förenade kungariket), Ordförande
· · · · · · · · · · · · · · · · · · · · · · · · · · · · · · · ·
Margarita ARBOIX (Spanien) J.
Gabriel BEECHINOR (Irland) Hanne BERGENDAHL (Norge) Rory BREATHNACH (Irland) Ricardo de la FUENTE (Spanien) Johannes DICHTL (Österrike) Virgilio DONINI (Italien) Françoise FALIZE (Belgien) Christian FRIIS (Danmark) Helle HARTMANN FRIES (Danmark) Johannes HOOGLAND (Nederländerna) Tonje HØY (Norge) Eva FABIANSON- JOHNSSON (Sverige) Liisa KAARTINEN (Finland) Reinhard KROKER (Tyskland) Herman LENSING (Nederländerna) Jan LUTHMAN (Sverige) David MACKAY (Förenade kungariket) Agostino MACRI (Italien) Ioannis MALEMIS (Grekland) Eduardo MARQUES FONTES (Portugal) Maria Leonor MEISEL (Portugal) Manfred MOOS (Tyskland) Gérard MOULIN (Frankrike), Vice ordförande John O’ BRIEN (Förenade kungariket) Eugen OBERMAYR (Österrike) Sigurdur ÖRN HANSSON (Island) Orestis PAPADOPOULOS (Grekland) Halldór RUNÓLFSSON (Island) Jean- Claude ROUBY (Frankrike) Liisa SIHVONEN (Finland) Bruno URBAIN (Belgien) 1
1 Ersatte Paul- Pierre PASTORET från och med mötet i juli 2002.
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig Bilaga 4 COMP: s ledamöter
EMEA 2003 Sida 60/ 88
Ledamöter
·
Josep TORRENT i FARNELL (Spanien), Ordförande
· · · · · · · · · · · ·
Alastair KENT (företrädare för patientorganisation) Yann LE KAM (företrädare för patientorganisation), Vice ordförande André LHOIR (Belgien) David LYONS (företrädare för EMEA) José Félix OLALLA MARAÑÓN (Spanien) Henri METZ (Luxemburg) François MEYER (Frankrike) Harrie SEEVERENS (Nederländerna) Rashmi SHAH (Förenade kungariket) George STATHOPOULOS (Grekland) Domenica TARUSCIO (Italien) Kerstin WESTERMARK (Sverige)
Observatörer
· ·
Randi NORDAL (Norge) Sigurdur THORSTEINSSON (Island)
1 Ersatte Hans Georg EICHLER från och med mötet i juli 2002.
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig Bilaga 5 Nationella behöriga myndigheter
EMEA 2003 Sida 61/ 88
Mer information om de nationella behöriga myndigheterna finns på deras webbplatser: http: // heads. medagencies. org och http: // www. hevra. org
BELGIEN André PAUWELS Conseiller Général / Generaal Adviseur Ministère des affaires sociales, de la santé publique et de l’ environnement Inspektion Générale de la Pharmacie Ministerie van Sociale Zaken, Volksgezondheid en Leefmilieu Algemeine Farmaceutische Inspektie Boulevard Bischoffsheim / Bischoffsheimlaan, 33 B- 1000 Bruxelles/ Brussel Tfn (32- 2) 227 55 67 Fax (32- 2) 227 55 54 E- post: andre. pauwels@ afigp. fgov. be Internet: http: // www. afigp. fogv. be
DANMARK Jytte LYNGVIG Direktør Lægemiddelstyrelsen Frederikssundvej 378 DK – 2700 Brønshøj Tfn (45) 44 88 93 34 Fax (45) 44 88 91 09 E- post: jyl@ dkma. dk Internet: http: // www. dkma. dk
TYSKLAND
Harald SCHWEIM Direktor BfArM Friedrich- Ebert- Allee 38 D – 53113 Bonn Tfn (49- 228) 207 32 03 Fax (49- 228) 207 55 14 E- post: schweim@ bfarm. de Internet: http: // www. bfarm. de
Reinhard KROKER Leiter des Fachbereichs 'Tierarzneimittelzulassung und - rückstandskontrolle, Futterzusatzstoffe' BgVV Diedersdorfer Weg 1 D – 12277 Berlin Tel.
(49- 1888) 412 23 64 Fax (49- 1888) 412 29 65 E- post: r. kroker@ bgvv. de Internet: http: // www. bgvv. de
Johannes LÖWER Kommissarischer Leiter Bundesamt für Sera und Impfstoffe Paul- Ehrlich- Institut Paul- Ehrlich- Straße 51- 59 D – 63225 Langen Tfn (49- 6103) 77 20 00 Fax (49- 6103) 77 12 52 E- post: loejo@ pei. de Internet: http: // www. pei. de
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig GREKLAND Michalis MARAGOUDAKIS President National Organization for Medicines 284 Mesogion Av.
Holargos GR – 155 62 Athinai Tfn (30- 1) 06 50 72 10 Fax (30- 1) 06 54 95 86 E- post: relation@ eof. gr
EMEA 2003 Sida 62/ 88
SPANIEN Fernando GARCIA ALONSO Director Agencia Española del Medicamento Paseo del Prado 18- 20 E – 28071 Madrid Tfn (34- 91) 596 16 27 Fax (34- 91) 596 44 22 E- post: fgarcia@ agemed. es Internet: http: // www. agemed. es
LIECHTENSTEIN Brigitte BATLINER Amt für Lebensmittelkontrolle und Veterinärwesen Kontrollstelle für Arzneimittel Postplatz 2 Postfach 37 FL – 9494 Schaan Tfn (423) 236 73 25 Fax (423) 236 73 10 E- post: brigitte. batliner@ alkvw. llv. li
FRANKRIKE
Philippe DUNETON Directeur Général Agence Française de Sécurité Sanitaire des Produits de Santé 143- 147, boulevard Anatole France F – 93285 Saint- Denis CEDEX Tfn (33- 1) 55 87 30 14 Fax (33- 1) 55 87 30 12 E- post: philippe. duneton@ afssaps. sante. fr Internet: http: // afssaps. sante. fr
Martin HIRSCH Directeur Général Agence Française de Sécurité Sanitaire des Aliments 23, avenue du Général de Gaulle B. P.
19 F – 94701 Maisons Alfort CEDEX Tfn (33- 1) 49 77 13 99/ 26 54 Fax (33- 1) 49 77 26 26 E- post: m. hirsch@ afssa. fr Internet: http: // www. afssa. fr
IRLAND
Pat O’ MAHONY Irish Medicines Board The Earlsfort Centre Earlsfort Terrace IRL - Dublin 2 Tfn (353- 1) 676 49 71 Fax (353 1) 676 78 36 E- post: pat. omahony@ imb. ie Internet: http: // www. imb. ie
Seamus HEALY Assistant Secretary Department of Agriculture, Food and Rural Development Agriculture House Kildare Street IRL - Dublin 2 Tfn.
(353- 1) 607 24 34 Fax (353- 1) 676 29 89 E- post: seamus. healy@ agriculture. gov. ie
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig ISLAND Rannveig GUNNARSDÓTTIR Chief Executive Director Lyfjastofnun Eidistorg 13- 15 PO Box 180 IS – 172 Seltjarnarnes Tfn (354) 520 21 00 Fax (354) 561 21 70 E- post: rannveig. gunnarsdottir@ lyfjastofnun. is Internet: http: // www. lyfjastofnun. is
EMEA 2003 Sida 63/ 88
ITALIEN
Nello MARTINI
Romano MARABELLI
Direttore Generale del Dipartimento della Valutazione dei Medicinali e della Farmacovigilanza Ministero della Salute Viale della Civiltà Romana, 7 I – 00144 Roma Tfn (39- 06) 59 94 36 66 Fax (39- 06) 59 94 34 56 E- post: n. martini@ sanita. it Internet: http: // www. sanita. it/ farmaci
Direttore Generale del Dipartimento della Sanità Pubblica Veterinaria, degli Alimenti e della Nutrizione Ministero della Salute Piazzale Marconi 25 I – 00144 Roma Tel.
(39- 06) 59 94 39 45/ 46 Fax (39- 06) 59 94 32 17 E- post: alimentivet@ sanita. it
LUXEMBURG
Mariette BACKES- LIES Pharmacien- Inspecteur - Chef de Division Direction de la Santé Division de la Pharmacie et des Médicaments Villa Louvigny – 1er étage Allée Marconi L – 2120 Luxembourg Tfn (352) 478 55 90 Fax (352) 26 20 01 40/ 47/ 49 E- post: mariette. backes- lies@ ms. etat. lu
NEDERLÄNDERNA
Huib van de DONK Directeur College ter Beoordeling van Geneesmiddelen Ministerie van V. W. S.
Kalvermarkt 53 Postbus 16229 2500 BE Den Haag Nederland Tfn (31- 70) 356 74 48 Fax (31- 70) 356 75 15 E- post: hj. vd. donk@ cbg- meb. nl Internet: http: // www. cbg- meb. nl
Kees KUIPER Hoofd van het Agentschap voor de registratie van diergeneesmiddelen Bureau Registratie Diergeneesmiddelen Postbus 289 6700 AG Wageningen Nederland Tel.
(31- 31) 746 57 31 Fax (31- 31) 742 31 93 E- post: brd@ brd. agro. nl
NORGE
Gro Ramsten WESENBERG Director General Statens legemiddelverk Sven Oftedals vei 6 N – 0950 Oslo Tfn (47- 22) 89 77 00 Fax (47- 22) 89 77 99 E- post: gro. wesenberg@ NoMA. no Internet: http: // www. legemiddelverket. no http: // www. NoMA. no
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig ÖSTERRIKE
EMEA 2003 Sida 64/ 88
Hubert HRABCIK Bundesministerium für soziale Sicherheit und Generation Radetzkystraße 2 A – 1030 Wien Tfn (43- 1) 711 00 42 26 Fax (43- 1) 711 00 48 30 E- post: hubert. hrabcik@ bmsg. gv. at
Alexander JENTZSCH Ministerialrat Leiter der Gruppe für Pharmazeutische Angelegenheiten Bundesministerium für soziale Sicherheit und Generationen Radetzkystraße 2 A – 1030 Wien Tfn (43- 1) 711 00 46 73 Fax (43- 1) 714 92 22 E- post: alexander. jentzsch@ bmsg. gv. at
PORTUGAL
Rui DOS SANTOS IVO Presidente Conselho de Administraçao INFARMED Parque de Saúde de Lisboa Av. do Brasil, 53 P – 1749- 004 Lisboa Tfn (351- 21) 798 71 02 Fax (351- 21) 798 71 20 E- post: rsantos. ivo@ infarmed. pt Internet: http: // www. infarmed. pt
Dr Francisco CARMO REIS Chief Veterinary Officer Direcçao Geral de Veterinária Lg Academia Nacional de Belas Artes 2 P – 1294- 105 Lisboa Tfn (351) 213 23 96 55 Fax (351) 213 46 35 18 E- post: freis@ dgv. min- agricultura. pt
FINLAND Hannes WAHLROOS Ylijohtaja Lääkelaitos - Läkemedelsverket Mannerheimintie 166 PL 55 FIN – 00301 Helsinki Tfn (358- 9) 47 33 42 00 Fax (358- 9) 47 33 43 45 E- post: hannes. wahlroos@ nam. fi Internet: http: // www. nam. fi
SVERIGE Gunnar ALVÁN Generaldirektör Läkemedelsverket Husargatan 8 Box 26 S – 751 03 Uppsala Tfn (46- 18) 17 46 00 Fax (46- 18) 54 85 66 E- post: gunnar. alvan@ mpa. se Internet: http: // www. mpa. se
FÖRENADE KUNGARIKET
Gordon MUNRO Chief Executive Medicines Control Agency Market Towers, Room 1629 1 Nine Elms Lane London SW8 5NQ Förenade kungariket Tfn (44- 20) 72 73 05 00 Fax (44- 20) 72 73 05 95 E- post: gordon. munro@ mca. gsi. gov. uk Internet: http: // www. open. gov. uk/ mca
Steve DEAN Chief Executive Veterinary Medicines Directorate Woodham Lane New Haw, Addlestone Surrey KT15 3LS Förenade kungariket Tfn (44- 1932) 33 83 01 Fax (44- 1932) 33 66 18 E- post: s. dean@ vmd. defra. gsi. gov. uk Internet: http: // www. open. gov. uk/ vmd
(Belopp i euro)
EMEA 2003 Sida 65/ 88
2001( 1) 2002( 2) (31. 12. 2001) (31. 12. 2002)
2003( 3) (19. 12. 2002)
Inkomster Avgifter EU: s allmänna bidrag EU: s telematikstrategibidrag EU: s särläkemedelsbidrag
45 14
771 000 700 000 --
69, 49% 22, 32% --
39 000 17 135
000 000 --
63, 61% 27, 95% --
48 15 7
142 000 500 000 000 000
61, 66% 19, 85% 8, 97%
Bidrag från EES Bidrag från EU- program (PERF)
600 000 287 640
0, 91% 0, 44%
2
750 000 366 000
4, 49% 0, 60%
3
300 000 558 000
4, 23% 0, 71%
2
314 360
3, 51%
231 000
0, 35%
1
430 000
1, 83%
Övriga
2
193 000
3, 33%
1
840 000
3, 00%
2
151 000
2, 75%
SUMMA INKOMSTER
65 866 000
61 304 000
78 081 000
Utgifter Personal Löner Extern personal och andra stödpersoner
20 1
615 000 414 000
31, 30% 2, 15%
24 337 000 1 760 000
39, 70% 2, 87%
29 1
130 000 845 000
1 502 000 27 599 000
Hyra och avgifter Databehandling Övriga kapitalkostnader Porto och kommunikationer
5 4 1
149 000 293 000 658 000 617 000
7, 82% 6, 52% 2, 52% 0, 94%
5 526000 3 083 000 491 000 264 000
9, 01% 5, 03% 0, 80% 0, 43%
6 6
275 000 250 000 627 000 418 000
8, 04% 8, 00% 0, 80% 0, 54%
Övriga administrationskostnader Summa avdelning 2 Driftskostnader
1 13
829 000 546 000
2, 78% 20, 57%
2 043 000 11 407 000
3, 33% 18, 60%
2 15
083 000 653 000
2, 67% 20, 05%
Möten Utvärderingar Översättning Studier och konsulter Publikationer
4 21
110 000 308 000 428 000 225 000 190 000
6, 24% 32, 35% 0, 65% 0, 34% 0, 29%
3 535 000 17 855 500 477 000 98 500 119 000
5, 77% 29, 13% 0, 78% 0, 16% 0, 19%
4 21
920 000 941 000 451 000 350 000 148 000
6, 30% 28, 10% 0, 58% 0, 45% 0, 19%
EU- program Summa avdelning 3
2 28
346 360 607 360
3, 56% 43, 43%
213 000 22 298 000
0, 34% 36, 38%
1 29
430 000 240 000
1, 83% 37, 45%
SUMMA UTGIFTER
65 866 000
61 304 000
78 081 000
Noter (1) Slutliga anslag för 2001.
(2) Slutliga anslag för 2002.
(3) Budget för 2003 antagen av styrelsen den 19 december 2002.
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig Bilaga 7 CPMP: s yttranden under 2002 om humanläkemedel
EMEA 2003 Sida 66/ 88
Ansökningar enligt det centraliserade förfarandet Produkt
Innehavare av godkännande för
Terapiområde
Europeiska kommissionen
Yttrandet inne
Invanz ertapenem
Merck Sharp & Dohme
J01DHXX Parenteral treatment of moderate to severe
212 days 169 days
22. 4. 2002 OJ C 129, 31. 5. 2002, p.
8
MicardisPlus telmisartan - hydrochlorothiazide
Boehringer Ingelheim
C09DA Treatment of essential hypertension in patients whose blood
24. 4. 2001 17. 1. 2002 148 days
OJ C 129, 31. 5. 2002, p.
8
PritorPlus telmisartan - hydrochlorothiazide
Glaxo Grupp
C09DA Treatment of essential hypertension in patients whose blood
24. 4. 2001 17. 1. 2002 148 days
OJ C 129, 31. 5. 2002, p.
8
BolusacPlus telmisartan - hydrochlorothiazide
Boehringer Ingelheim
C09DA Treatment of essential hypertension in patients whose blood
24. 4. 2001 17. 1. 2002 148 days
OJ C 129, 31. 5. 2002, p.
8
Axura memantine
Merz Pharmaceuticals
N06DX01 Treatment of patients with moderately
210 days 295 days
22. 5. 2002 OJ C 157, 2. 7. 2002, p.
2
Tracleer # bosentan
Actelion
C02KX01 Symptomatic treatment of patients with
27. 2. 2001 21.
2. 2002
25. 3. 2002 15. 5. 2002
pulmonary arterial hypertension
187 days 167 days
17. 5. 2002 OJ C 129, 31. 5. 2002, p.
8
Opatanol olopatadine
Alcon Laboratories
S01GX09 Treatment of ocular signs and symptoms of
27. 3. 2001 21. 2. 2002
23. 3. 2002 17. 5. 2002
seasonal allergic conjunctivitis
223 days 101 days
22. 5. 2002 OJ C 157, 2. 7. 2002, p.
2
EVRA norelgestromin - ethinylestradiol Part B
Janssen- Cilag
G03AA Female Contraception
27. 3. 2001 21. 2. 2002 177 days 147 days
1. 7. 2002 22. 8. 2002 26. 8. 2002 OJ C 237, 2. 10. 2002, p.
5
Ebixa memantine
H.
Lundbeck
N06DX01 Treatment of patients with moderately
55 days 64 days
17. 5. 2002 OJ C 129, 31. 5. 2002, p.
8
(#) Avser ett läkemedel som klassificerats enligt förordning (EG) nr 121/ 2000.
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig
EMEA 2003 Sida 67/ 88
Produkt
Innehavare av godkännande för
Terapiområde
EMEA/ CPMP
Europeiska kommissionen
INN Del A eller B
Indikation
Yttrande Aktiv tid Inaktiv tid
Beslutsdatum Kungörelsedatum EGT
Tamiflu oseltamivir
Roche
J05AH02 Treatment of influenza and post- exposure
23. 4. 2002 20. 6. 2002
prophylaxis of influenza
204 days 180 days
24. 6. 2002 OJ C 178, 26. 7. 2002, p.
4
Pegasys peginterferon alfa- 2a
Roche
L03AB11 Treatment of chronic hepatitis C in adults
205 days 216 days
24. 6. 2002 OJ C 178, 26. 7. 2002, p.
4
Velosulin insulin human, rDNA
Novo Nordisk
A10AB01 Treatment of diabetes mellitus
200 days 133 days
9. 10. 2002 OJ C 258, 25. 10. 2002, p.
2
Monotard insulin human, rDNA
Novo Nordisk
A10AC01 Treatment of diabetes mellitus
200 days 78 days
9. 10. 2002 OJ C 258, 25. 10. 2002, p.
2
Ultratard insulin human, rDNA
Novo Nordisk
A10AE01 Treatment of diabetes mellitus
200 days 78 days
9. 10. 2002 OJ C 258, 25. 10. 2002, p.
2
Protaphane insulin human, rDNA
Novo Nordisk
A10AC01 Treatment of diabetes mellitus
200 days 78 days
10. 10. 2002 OJ C 258, 25. 10. 2002, p.
2
Actraphane insulin human, rDNA
Novo Nordisk
A10AD01 Treatment of diabetes mellitus
201 days 105 days
9. 10. 2002 OJ C 258, 25. 10. 2002, p.
2
Mixtard insulin human, rDNA
Novo Nordisk
A10AD01 Treatment of diabetes mellitus
201 days 105 days
11. 10. 2002 OJ C 258, 25. 10. 2002, p.
2
Insulatard insulin human, rDNA
Novo Nordisk
A10AC01 Treatment of Diabetes mellitus
200 days 78 days
9. 10. 2002 OJ C 258, 25. 10. 2002, p.
2
Actrapid insulin human, rDNA
Novo Nordisk
A10AB01 Treatment of diabetes mellitus
200 days 133 days
9. 10. 2002 OJ C 258, 25. 10. 2002, p.
2
Neupopeg pegfilgrastim
Amgen Europe
L03AA13 Reduction in the duration of neutropenia in
177 days 191 days
26. 8. 2002 OJ C 237, 02. 10. 2002, p.
5
Xigris drotrecogin alfa (activated)
Eli Lilly Nederland
B01AD10 Treatment of adult patients with severe sepsis with multiple
270 days
OJ C 237, 02. 10. 2002, p.
5
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig
EMEA 2003 Sida 68/ 88
Innehavare av godkännande för
Terapiområde
EMEA/ CPMP
Europeiska kommissionen
INN Del A eller B
Yttrande Aktiv tid Inaktiv tid
Beslutsdatum Kungörelsedatum EGT
Neulasta pegfilgrastim
Amgen Europe
L03AA13 Reduction in the duration of neutropenia in
177 days 191 days
26. 8. 2002 OJ C 237, 02. 10. 2002, p.
5
InductOs
Genetics Institute of Europe
Adjunct treatment of tibia fractures in
224 days
OJ C 237, 02. 10. 2002, p.
5
Ambirix
GlaxoSmithKline Biologicals
Immunisation against hepatitis A and B infections
163 days
OJ C 237, 02. 10. 2002, p.
5
Cialis tadalafil
Lilly ICOS
G04BE Treatment of erectile dysfunction
202 days 166 days
14. 11. 2002
Bextra valdecoxib
Pharmacia- Pfizer EEIG
osteoarthritis or rheumatoid arthritis. Treatment of primary dysmenorrhoea
203 days 165 days
Valdyn valdecoxib
Pharmacia Europe
M01AH Symptomatic relief in the treatment of
203 days 165 days
Valdecoxib Pharmacia Europe EEIG valdecoxib
Pharmacia Europe
M01AH Symptomatic relief in the treatment of osteoarthritis or
17. 7. 2001 25. 7. 2002 203 days
29. 8. 2002
Kudeq valdecoxib
Pfizer
osteoarthritis or rheumatoid arthritis. Treatment of primary dysmenorrhoea
203 days 165 days
Valdecoxib- Pfizer Europe EEIG valdecoxib
Pfizer
M01AH Symptomatic relief in the treatment of osteoarthritis or
17. 7. 2001 25. 7. 2002 203 days
29. 8. 2002
Zavesca # miglustat
Oxford GlycoScience
A16AX06 Treatment of mild to moderate type 1
200 days 168 days
#) Avser ett läkemedel som klassificerats enligt förordning (EG) nr 121/ 2000.
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig
EMEA 2003 Sida 70/ 88
Produkt
Innehavare av godkännande för
Terapiområde
Europeiska kommissionen
Yttrandet inne
Somavert # pegvisomant
Pharmacia Enterprise
had an inadequte response to surgery and/ or radiation therapy and who did not respond to treatment with somatostatin analogues
177 days 299 days
15. 11. 2002
Theryttrex yttrium( Y- 90) chloride
MDS Nordion
specifically developed and authorised for radiolabelling with this radionuclide
212 days 150 days
Carbaglu # carglumic acid
Orphan Europe
A16AA05 Treatment of hyperammonaemia
191 days 164 days
Vivanza vardenafil
Bayer
G04B E09 Treatment of erectile dysfunction
96 days 115 days
Levitra vardenafil
Bayer
G04B E09 Treatment of erectile dysfunction
180 days 115 days
Ytracis yttrium( Y- 90)
CIS bio International
specifically developed and authorised for radiolabelling with this radionuclide
176 days 209 days
Hepsera adefovir dipivoxil
Gilead Science
J05 (pending) Treatment of chronic hepatitis B in adults
152 days 59 days
Forsteo teriparatide
Eli Lilly
Treatment of established osteoporosis in postmenopausal women
19. 6. 2001 18. 12. 2002 207 days 339 days
#) Avser ett läkemedel som klassificerats enligt förordning (EG) nr 121/ 2000.
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig Bilaga 8 CVMP: s yttranden under 2002 om veterinärmedicinska läkemedel
EMEA 2003 Sida 71/ 88
Ansökningar enligt det centraliserade förfarandet
Produkt
Innehavare av godkännande för
Terapiområde
Europeiska kommissionen
Yttrandet inne
Eurifel RCP- FelV Vaccine
Mérial
Cats Vaccine against feline rhinotracheitis,
210 days 141 days
12. 3. 2002 OJ C 77, 28. 3. 2002, p.
36
Porcilis Porcoli Diluvac Forte Vaccine Part A extension
Mérial
Pigs (sows & gilts) Vaccine against neonatal diarrhoea
16. 1. 2001 13. 2. 2002 210 days 183 days
15. 3. 2002 22. 5. 2002 24. 5. 2002 OJ C 157, 2. 7. 2002, p.
5
Quadrisol Vedaprofen
Intervet International
Dogs Control of inflammation and relief of pain
210 days 183 days
15. 7. 2002 OJ C 178, 26. 7. 2002, p.
7
Metacam Meloxicam
Boehringer Ingelheim
Cats Alleviation of pain and inflammation
210 days 99 days
13. 8. 2002 OJ C 206, 30. 8. 2002, p.
5
Gallivac HVT IBD Live vaccine
Mérial
Chickens Infectious Bursal disease/ Marek’ s disease
210 days 436 days
13. 8. 2002 OJ C 206, 30. 8. 2002, p.
5
Dexdomitor Dexmedetonidine
Orion Pharma
Dogs and cats Restraint, sedation and analgesia
210 days 155 days
05. 9. 2002 OJ C 237, 2. 10. 2002, p.
9
Nobivac Bb Vaccine
Intervet International
Cats Vaccine against Bordetella bronchiseptica
210 days 274 days
12. 9. 2002 OJ C 237, 2. 10. 2002 p.
9
Sevoflo Sevoflurane Part B
Cyton Biosciences
Dogs Inhalation anaesthetic
11. 7. 2001 4. 9. 2002 210 days 211 days
5. 10. 2002 11. 12. 2002 13. 12. 2002 OJ C 2, 7. 1. 2003, p.
15
Nobilis OR inac Vaccine
Intervet International
Chickens Immunisation against ornithobacterium
206 days 783 days
Proteqflu Vaccine Part A
Merial
Horses Vaccine against equine influenza
13. 11. 2001 13. 11. 2002
13. 12. 2002
Proteqflu- Te Vaccine Part A
Merial
Horses Vaccine against equine influenza and tetanus
13. 11. 2001 13. 11. 2002
13. 12. 2002
EMEA 2003 Sida 72/ 88
Innehavare av godkännande för
Terapiområde
Europeiska kommissionen
Yttrandet inne
Advocate Imidacloprid / Moxidectin Part B
Dogs and cats Antiparasitic
18. 12. 2001 11. 12. 2002 210 days 149 days
Ibaflin Ibafloxacin Part B extension
Dogs Antibacterial
7. 8. 2001 11. 12. 2002 210 days 267 days
Fastställande av maximalt tillåtna restmängder för nya substanser Substansens INN
Terapiområde Djurslag
EMEA/ CVMP Validering Yttrande Aktiv tid Inaktiv tid
Europeiska kommissionen Yttrandet inne Förordningens datum EGT
Methylprednisolone
Bovine
13. 7. 1999 11. 7. 2001 177 days 535 days
2. 8. 2001 17. 1. 2002 OJ L16, 18. 1. 2002
Acetyllisovaleryltylosin (extension)
Porcine
12. 4. 2001 11. 7. 2001 84 days 0
03. 8. 2001 17. 1. 2002 OJ L16, 18. 1. 2002
Abamectin (extension)
Ovine
23. 4. 1999 5. 12. 2001 283 days 674 days
3. 1. 2002 24. 5. 2002 OJ L137, 25. 5. 2002
Allantoin
All food producing species
12. 7. 2001 10. 10. 2001 90 days 0
8. 11. 2001 24. 5. 2002 OJ L137, 25. 5. 2002
Benzocaine (extension)
Salmonidae
12. 10. 2000 7. 11. 2001 120 days 271 days
29. 11. 2001 24. 5. 2002 OJ L137, 25. 5. 2002
Meloxicam (extension)
Equidae
13. 12. 2001 13. 3. 2002 90 days 0
8. 4. 2002 27. 8. 2002 OJ L230, 28. 8. 2002
Azagly- nafarelin
Salmonidae
21. 2. 2001 13. 2. 2002 120 days 237 days
11. 3. 2002 27. 8. 2002 OJ L230, 28. 8. 2002
Deslorelin acetate
Equidae
15. 11. 2001 13. 2. 2002 90 days 0
11. 3. 2002 27. 8. 2002 OJ L230, 28. 8. 2002
Ceftiofur (modification)
To permit intramammary administration
17. 1. 2002 17. 4. 2002 90 days 0
13. 5. 2002 1. 10. 2002 OJ L 264, 2. 10. 2002
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig
EMEA 2003 Sida 73/ 88
Terapiområde Djurslag
EMEA/ CVMP Validering Yttrande Aktiv tid Inaktiv tid
Europeiska kommissionen Yttrandet inne Förordningens datum EGT
Extension of evaluation for salicylate
6. 9. 2001 17. 4. 2002 114 days 109 days
13. 5. 2002 1. 10. 2002 OJ L 264, 2. 10. 2002
Xylazine (extension)
17. 1. 2002 17. 4. 2002 90 days 0
13. 5. 2002 1. 10. 2002 OJ L 264, 2. 10. 2002
Fenvalerate
13. 7. 2001 15. 5. 2002 87 days 219 days
13. 6. 2002 30. 10. 2002 OJ L 297, 31. 10. 2002
Omeprazole
12. 4. 2001 12. 6. 2002 120 days 306 days
12. 7. 2002 30. 10. 2002 OJ L 297, 31. 10. 2002
Bovine and swine
9. 8. 2001 12. 6. 2002 120 days 187 days
12. 7. 2002 30. 10. 2002 OJ L 297, 31. 10. 2002
Trichlormethiazide (extension)
11. 4. 2002 10. 7. 2002 90 days 0
1. 8. 2002
Bacitracin (extension)
16. 8. 2002 13. 11. 2002 86 days 0
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig Bilaga 9 COMP: s yttranden under 2002 om klassificering av särläkemedel
EMEA 2003 Sida 74/ 88
Positiva yttranden
Produkt INN
Sponsor
Indikation
EMEA/ COMP Inlämnande Startdatum Yttrande Aktiv tid
Europeiska kommissionen Yttrandet inne Beslutsdatum
4 - (3, 5- Bis( hdroxy- phenyl) - 1, 2, 4)
Novartis Europharm Limited
Treatment of
10. 10. 2001
26. 10. 2001 23. 1. 2002 89 days
Beclomethasone 17, 21 - dipropionate
Voisin Consulting SARL
Treatment of intestinal Graft - versus- Host Disease
11. 7. 2001 26. 10. 2001 23. 1. 2002 89 days
31. 1. 2002 13. 3. 2002
Nitisinone
Swedish Orphan International AB
Treatment of alkaptonuria
14. 11. 2001 30. 11. 2001 23. 1. 2002 54 days
31. 1. 2002 13. 3. 2002
GM- CSF receptor antagonist
British Biotech Pharmaceuticals Ltd -
Treatment of juvenile myelomonocyti c leukaemia
15. 11. 2001 30. 11. 2001 23. 1. 2002 54 days
31. 1. 2002 18. 3. 2002
Human transferrin conjugated to mutant diptheria toxin
KS Biomedix Holdings PLC
Treatment of gliomas
15. 11. 2001 30. 11. 2001 23. 1. 2002 54 days
31. 1. 2002 19. 3. 2002
Chimeric IgG monoclonal
Wilex AG
Treatment of renal cell carcinoma
26. 10. 2001 23. 1. 2002 89 days
19. 3. 2002
Chimeric IgG monoclonal antibody cG250
Wilex AG
Treatment of renal cell carcinoma
3. 9. 2001 26. 10. 2001 23. 1. 2002 89 days
31. 1. 2002 19. 3. 2002
TGF- ß2- specific
Antisense Pharma GmbH
Treatment of high - grade glioma
14. 11. 2001
31. 1. 2002
phosphorothioate antisense oligodeoxynucleotide (Oncomun)
Merck KGaA
Treatment of renal cell carcinoma
11. 10. 2001
26. 10. 2001 23. 1. 2002 89 days
Epothilone B (EPO 906 A)
Novartis Europharm Limited
Treatment of ovarian cancer
11. 10. 2001 26. 10. 2001 23. 1. 2002 89 days
31. 1. 2002 22. 3. 2002
Pseudomonas exotoxin (domains
PPD Global Ltd.
Treatment of glioma
16. 1. 2002
31. 1. 2002 26. 3. 2002 54 days
30. 4. 2002
EMEA 2003 Sida 75/ 88
Produkt INN
Sponsor
Indikation
EMEA/ COMP Inlämnande Startdatum Yttrande Aktiv tid
Europeiska kommissionen Yttrandet inne Beslutsdatum
Bryostatin- 1
GPC Biotech AG
Treatment of oesophageal cancer
11. 1. 2002 31. 1. 2002 26. 3. 2002 54 days
28. 3. 2002 30. 4. 2002
Recombinant human alpha- 1 antitrypsin
Baxter AG
Treatment of emphysema secondary to congenital alpha- 1 antitrypsin deficiency
10. 8. 2001 31. 1. 2002 26. 3. 2002 54 days
28. 3. 2002 30. 4. 2002
Recombinant human porphobilinogen deaminase
HemeBiotech A/ S
Treatment of acute intermittent porphyria
12. 12. 2001 31. 1. 2002 30. 4. 2002 89 days
6. 5. 2002 12. 6. 2002
Miltefosine
Zentaris AG
Treatment of visceral leishmaniasis
15. 11. 2001 31. 1. 2002 30. 4. 2002 89 days
6. 5. 2002 12. 6. 2002
Mitotane (Lysodren)
Laboratoire HRA Pharma
Treatment of adrenal cortical carcinoma
14. 1. 2002 31. 2. 2002 30. 4. 2002 89 days
6. 5. 2002 12. 6. 2002
Carbamic acid, [[4 - [[3 - [[4 - [1 - (4 -
Boehringer Ingelheim International GmbH
Treatment of cystic fibrosis
07. 2. 2002
30. 5. 2002
hydroxyphenyl) - 1- methyl - ethyl] phenoxy] methyl] phenyl] m ethoxy] - phenyl] iminomethyl] -, ethyl ester (Amelubant)
25. 2. 2002 22. 5. 2002 86 days
Thymalfasin (Zadaxin)
SciClone Pharmaceuticals Italy S. r. l.
Treatment of hepatocellular carcinoma
4. 4. 2002 22. 4. 2002 27. 6. 2002 66 days
3. 7. 2002 30. 7. 2002
Antisense NF -? Bp65
InDex Pharmaceuticals AB
active ulcerative colitis
25. 3. 2002 27. 6. 2002 94 days
30. 7. 2002
Oregovomab (OvaRex)
Dorian Regulatory Affairs
Treatment of ovarian cancer
5. 4. 2002 22. 4. 2002 27. 6. 2002 66 days
3. 7. 2002 30. 7. 2002
Myristolated- peptidyl - recombinant SCR1- 3 of human complement receptor type I
Adprotech Ltd.
Prevention of post transplantation graft dysfunction
8. 3. 2002 25. 3. 2002 27. 6. 2002 94 days
3. 7. 2002 30. 7. 2002
Purified bromelain (Debrase Gel Dressing)
Prof.
Keith Judkins
Treatment of partial deep dermal and full thickness burns
6. 3. 2002 25. 3. 2002 27. 6. 2002 94 days
3. 7. 2002 30. 7. 2002
Benzoic acid, sodium salt (Benzoate)
Ethicare GmbH
Treatment of non - ketotic hyperglycinaem ia
5. 4. 2002 17. 6. 2002 17. 7. 2002 30 days
24. 7. 2002 11. 9. 2002
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig
EMEA 2003 Sida 76/ 88
Produkt INN
Sponsor
Indikation
EMEA/ COMP Inlämnande Startdatum Yttrande Aktiv tid
Europeiska kommissionen Yttrandet inne Beslutsdatum
Doxorubicin iron/ carbon
Interface International Consultancy Ltd
hepatocellular carcinoma
17. 6. 2002
17. 7. 2002 30 days
Myristolated- peptidyl - recombinant Human CD59
Adprotech Ltd.
Treatment of paroxysmal nocturnal haemoglobinuria
5. 4. 2002 22. 4. 2002 17. 7. 2002 86 days
24. 7. 2002 11. 9. 2002
Mitotane (Lysodren 500 mg Tablets)
AGEPS- EPHP Agence Générale des
Treatment of adrenal cortical carcinoma
5. 4. 2002 17. 6. 2002
17. 7. 2002 30 days
(-) - 17( cyclopropylmethyl) - 1, 14
Toray Europe Limited
Treatment of uremic pruritus
5. 4. 2002
5. 8. 2002
ß- dihydroxy- 4, 5 alpha- epoxy - 6ß - [N- methyl- trans- 3 - (3- furyl) acrylamido] morphinan hydrochloride (Nalfurafine)
17. 6. 2002 01. 8. 2002 45 days
Autologous Renal Cell Tumor Vaccine
Liponova GmbH
Treatment of renal cell carcinoma
31. 5. 2002 17. 6. 2002 12. 9. 2002 87 days
23. 9. 2002 21. 10. 2002
Boswellia serrata resin dry extract (Boswelan)
Pharmasan GmbH
Treatment of peritumoral edema derived form brain tumour
6. 2. 2002 17. 6. 2002 12. 9. 2002 87 days
23. 9. 2002 21. 10. 2002
Recombinant glycoprotein gp350 of Epstein- Barr Virus (Henogen 350)
Henogen SA
Prevention of post - transplantation lympho - proliferative disorders
9. 8. 2001 17. 6. 2002 12. 9. 2002 88 days
23. 9. 2002 22. 10. 2002
Anti- CD 147 murine monoclonal IgM
SangStat UK Limited
Treatment of Graft versus Host Disease
2. 8. 2002 19. 8. 2002 09. 10. 2002 52 days
16. 10. 2002 14. 11. 2002
Etilefrine
SERB
Treatment of low flow priapism
29. 7. 2002 19. 8. 2002 9. 10. 2002 52 days
16. 10. 2002 13. 11. 2002
Duramycin
Gerd Döring
Treatment of cystic fibrosis
29. 7. 2002 19. 8. 2002 9. 10. 2002 52 days
16. 10. 2002 13. 11. 2002
Iodine 131 radiolabeled anti -
Interface International Consultancy Ltd
Treatment of glioma
26. 7. 2002
16. 10. 2002
nucleohistone H1 chimeric biotinylated monoclonal antibody (Cotara)
19. 8. 2002 9. 10. 2002 52 days
5- Aminolevulinic acid hydrochloride
Medac Gesellschaft fuer klinische Spezialpräparate mbH
Intra- operative photodynamic diagnosis of residual glioma
26. 7. 2002 19. 8. 2002 9. 10. 2002 52 days
16. 10. 2002 13. 11. 2002
Monoclonal antibody to human interleukin- 6
OPi Orphan Pharma International
Treatment of post - transplantation lymphoproliferati ve disorders
5. 9. 2002 16. 9. 2002 15. 11. 2002 61 days
20. 11. 2002 18. 12. 2002
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig
EMEA 2003 Sida 77/ 88
Produkt INN
Sponsor
Indikation
EMEA/ COMP Inlämnande Startdatum Yttrande Aktiv tid
Europeiska kommissionen Yttrandet inne Beslutsdatum
Recombinant inhibitor of human
Dyax s. a.
Treatment of angioedema
plasma kallikrein (DX- 88)
18. 12. 2002
Cholic Acid
AGEPS- EPHP Agence Générale des Équipements et Produits de Santé
Treatment of inborn errors of primary bile acid synthesis
27. 6. 2002 19. 8. 2002 15. 11. 2002 89 days
20. 11. 2002 18. 12. 2002
3, 4 diaminopyridine phosphate
AGEPS- EPHP Agence Générale des Équipements et Produits de Santé
Treatment of Lambert- Eaton myasthenic syndrome
29. 8. 2002 16. 9. 2002 15. 11. 2002 67 days
20. 11. 2002 18. 12. 2002
Sodium oxybate (Xyrem)
IDIS Ltd.
Treatment of narcolepsy
28. 8. 2002 16. 9. 2002 13. 12. 2002 89 days
G17( 9) gastrin- Diphtheria Toxoid Conjugate
Orion Clinical Service Limited
Treatment of gastric cancer
27. 9. 2002 14. 10. 2002 13. 12. 2002 61 days
G17( 9) gastrin- Diphtheria Toxoid Conjugate
Orion Clinical Service Limited
Treatment of pancreatic cancer
27. 9. 2002 14. 10. 2002 13. 12. 2002 61 days
Carboxypeptidase G2
Enact Pharma plc
Adjunctive treatment in patients at risk of methotrexate toxicity
30. 8. 2002 16. 9. 2002 13. 12. 2002 89 days
Negativa yttranden
Produkt INN
Sponsor
Indikation
EMEA/ COMP Inlämnande Startdatum Yttrande Aktiv tid
Europeiska kommissionen Yttrandet inne Beslutsdatum
Chlorproguanil hydrochloride
SmithKline Beecham plc
uncomplicated Plasmodium falciparum malaria
20. 9. 2001 22. 5. 2002 244 days (including appeal)
26. 7. 2002
Mycobacterial cell wall complex (MCC)
Bioniche Teoranta
Treatment of carcinoma in situ of the urinary bladder
24. 5. 2002 17. 6. 2002 12. 9. 2002 88 days
16. 10. 2002 18. 12. 2002
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig Bilaga 10 Riktlinjer och arbetsdokument 2002
EMEA 2003 Sida 78/ 88
CPMP: s arbetsgrupp för bioteknik
Referensnummer Dokumenttitel CPMP/ BWP/ 2490/ 00 Note for guidance on Cell Culture Inactivated Influenza Vaccines Annex to NfG on Harmonisation of requirements for Influenza Vaccines (CPMP/ BWP/ 214/ 96)
Status Antogs i januari 2002
EMEA/ CPMP/ 571/ 02 Public Statement on Lactose prepared using Calf Rennet:
Risk Assessment in relation to Bovine Spongiform Encephalopathies (BSE)
Antogs i februari 2002
CPMP/ BWP/ 1793/ 01
Note for Guidance on the Use of Bovine Serum in the manufacture of Human Biological Medicinal Products
Sändes ut på remiss i april 2002
CPMP/ BWP/ 6622/ 02
Concept Paper on the Development of a CPMP Note for Guidance on requirements for the Evaluation of New Adjuvants in Vaccines
Antaget i april 2002
CPMP/ BWP/ 1412/ 02 CPMP/ BWP/ 1571/ 02
Testing for SV40 in Polio Virus Vaccines CPMP Position Statement on the Quality of Water used in the production of Vaccines for parenteral use
Antaget i april 2002 Antaget i april 2002
CPMP/ BWP/ 764/ 02
Points to Consider on Quality Aspects of Medicinal Products containing Active Substances Produced by Stable Transgene Experession in Higher Plants
Utsänt på remiss i maj 2002
CPMP/ BWP/ 852/ 02
Committee for Proprietary Medicinal Products (CPMP), Final EU recommendations for the influenza vaccine composition for the season 2002/ 2003
Antogs i maj 2002
CPMP/ BWP/ 337/ 02
Public Report on Risk and Regulatory Assessment of Lactose and other products prepared using CalfRennet
Antogs i maj 2002
CPMP/ BWP/ 1818/ 02
CPMP Position Statement on Non- Remunerated and Remunerated Donors:
Safety and Supply of Plasma - derived Medicinal Products
Antogs i maj 2002
CPMP/ BWP/ 2758/ 02
Note for Guidance on Pharmaceutical Aspects of the Product Literature for Human Vaccines
Antogs för remiss i juli 2002
EMEA/ 22314/ 02/ Rev 1
Position Paper on Re- establishment of Working Seeds and Working Cell Banks using TSE compliant materials
Antaget i oktober 2002
CPMP: s ad hoc- arbetsgrupp för blodprodukter Referensnummer CPMP/ BPWG/ 2220/ 99
Dokumenttitel Note for Guidance on the Clinical Investigation of Plasma derived Antithrombin Products
Status Antogs i januari 2002
CPMP/ BPWG/ 3226/ 99 CPMP/ BPWG/ 283/ 00
Core SPC for Human Plasma derived Antithrombin Note for Guidance on the Clinical Investigation of Human Normal Immunoglobulin for Subcutaneous and Intramuscular use
Antogs i januari 2002 Antaget i juli 2002
CPMP/ BPWG/ 282/ 00
Core SPC for Human Normal Immunoglobulin for Subcutaneous and Intramuscular use
Antaget i juli 2002
CPMP: s arbetsgrupp för läkemedelseffekt (EWP) Referensnummer (CPMP/ EWP/ 1412/ 01)
Dokumenttitel Concept paper for the development of the revision of the CPMP Note for Guidance on evaluation of new anti - bacterial medicinal products (CPMP/ EWP/ 558/ 95) and the CPMP Note for Guidance on the pharmacodynamic section of the SPC for anti- bacterial medicinal products (CPMP/ EWP/ 520/ 96)
Status Antogs i januari 2002
(CPMP/ EWP/ 226/ 02)
Concept paper on the development of a CPMP Note for Guidance on the clinical pharmacokinetic investigation of the pharmacokinetics of peptides and proteins.
Antogs i mars 2002
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig Referensnummer Dokumenttitel
Status
EMEA 2003 Sida 79/ 88
(CPMP/ EWP/ 225/ 02)
Antogs i mars 2002 Antaget i april 2002
(CPMP/ EWP/ 518/ 97 rev.
1)
Note for Guidance on clinical investigation of medicinal products in the treatment of depression.
Antaget i april 2002
1)
Note for Guidance on clinical investigation of medicinal products for the treatment of peripheral arterial occlusive disease:
(CPMP/ EWP/ 1080/ 00)
Note for Guidance on Clinical investigation of medicinal products in the treatment of diabetes mellitus.
Antogs i maj 2002
(CPMP/ EWP/ 968/ 02)
Concept paper on the development of a CPMP Points to consider on the evaluation of the pharmacokinetics of medicinal products in the paediatric population.
Antogs i maj 2002
(CPMP/ EWP/ 2455/ 02)
Concept paper on the development of a CPMP Points to consider on allergic rhino- conjuctivitis.
Antaget i juli 2002
(CPMP/ EWP/ 282/ 02)
Position paper on the regulatory requirements for the authorisation of low- dose modified release ASA formulations in the secondary prevention of cardiovascular events.
Antaget i juli 2002
(CPMP/ EWP/ 2454/ 02)
Concept paper on the development of a CPMP Note for Guidance on clinical investigation of medicinal products for the treatment of psoriasis.
Antaget i juli 2002
(CPMP/ EWP/ 2339/ 02)
Concept paper on the development of a CPMP Note for Guidance on the evaluation of the pharmacokinetics of medicinal products in patients with hepatic impairment.
Antaget i juli 2002
(CPMP/ EWP/ 2459/ 02)
Concept Paper on the development of a CPMP Points to Consider on methodological issues in confirmatory clinical trials with flexible design and analysis plan.
Antaget i juli 2002
(CPMP/ EWP/ 908/ 99) (CPMP/ EWP/ 4279/ 02)
Points to consider on multiplicity issues in clinical trials.
Concept paper on the development of a CPMP Note for Guidance on clinical investigation of medicinal products for the treatment of obsessive compulsive disorder.
Antogs i september 2002 Antaget i november 2002
(CPMP/ EWP/ 4280/ 02)
Concept paper on the development of a CPMP Note for Guidance on clinical investigation on medicinal products for the treatment of panic disorder.
Antaget i november 2002
(CPMP/ EWP/ 2922/ 01)
Note for Guidance on the clinical investigation of medicinal products in the treatment of asthma
Antaget i november 2002
(CPMP/ EWP/ 612/ 00 rev.
1) (CPMP/ EWP/ 4914/ 02)
Note for Guidance on clinical investigation of medicinal products for treatment of nociceptive pain Concept Paper on the Development of a CPMP Note for Guidance on Clinical investigation of medicinal products for the treatment of Generalised Anxiety Disorder
Antaget i november 2002 Antaget i november 2002
(CPMP/ EWP/ 18/ 01)
Note for Guidance on the clinical investigation of medicinal products for the treatment of urinary incontinence
Antogs i november 2002
(CPMP/ EWP/ 967/ 01)
Points to consider on the clinical development of fibrinolytic medicinal products in the treatment of patients with ST segment elevation acute myocardial infarction (STEMI)
Utsänt på remiss i november 2002
(CPMP/ EWP/ 633/ 02)
Note for Guidance on the clinical development of medicinal products for the treatment of HIV infection.
Utsänt på remiss i juli 2002
(CPMP/ EWP/ 788/ 01)
Note for Guidance on clinical investigation of medicinal products for the treatment of migraine.
Sändes ut på remiss i september 2002
(CPMP/ EWP/ 596/ 02)
Note for Guidance on evaluation of anticancer medicinal products in man (CPMP/ EWP/ 205/ 95 rev.
2) – Addendum on paediatric oncology.
Sändes ut på remiss i september 2002 Utsänt på remiss i juli 2002
(CPMP/ EWP/ 1343/ 01 rev.
1)
1)
Points to consider on clinical investigation of medicinal products for treatment of rheumatoid arthritis.
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig Referensnummer Dokumenttitel
Status
EMEA 2003 Sida 80/ 88
(CPMP/ EWP/ 785/ 97)
Points to consider on the evaluation of medicinal products for the treatment of irritable bowel syndrome.
Sändes ut på remiss i april 2002
(CPMP/ EWP/ 49/ 01)
Appendix to the NfG on the Clinical investigation of medicinal products in the treatment of schizophrenia (CPMP/ EWP/ 559/ 95) – methodology of clinical trials concerning the development of depot preparations of approved medicinal products in schizophrenia.
Sändes ut på remiss i februari 2002
(CPMP/ EWP/ 4151/ 00)
Points to consider on the requirements for clinical documentation for metered dose inhalers (MDI)
Utsänt på remiss i januari 2002
CPMP: s arbetsgrupp för biverkningsbevakning Referensnummer CPMP/ PhVWP/ 4838/ 02
Dokumenttitel Concept Paper on Conduct of Pharmacovigilance For Medicines Used by Children
Status Antaget i oktober 2002
CPMP/ 1199/ 02
Points to consider on Xenogeneic Cell Therapy for Medicinal Products
Utsänt på remiss i november 2002
CPMP/ ICH4679/ 02
Addendum to ICH E2C – Clinical Safety Data Management:
Periodic Safety Update Reports for Marketed Drugs
Överfört av CPMP till berörda parter vid ICH steg 3 i september 2002
CPMP: s arbetsgrupp för säkerhet (SWP) Referensnummer CPMP/ SWP/ 2600/ 01
Dokumenttitel Points to consider on the need for assessment of reproductive toxicity of human insulin analogues
Status Antogs i mars 2002
CPMP/ SWP/ 668/ 02
Concept paper on the development of a CPMP position paper on the non- clinical safety studies to support low dose clinical screening studies in humans
Antogs i mars 2002
CPMP/ SWP/ 2599/ 02
Position Paper on the Non- clinical safety studies to support clinical trials with a single low dose of a compound
Utsänt på remiss i juni 2002
CPMP/ SWP/ 398/ 01 CPMP/ SWP/ 4446/ 00
Note for Guidance on photosafety testing Note for Guidance on specification limits for residues of metal catalysts
Antaget i juni 2002 Återutsänt på remiss i juni 2002
CPMP/ SWP/ 2592/ 02
SWP Conclusions and recommendations with regard to the use of genetically modified animal models for carcinogenicity assessment
Antaget i juni 2002
CPMP/ SWP/ 2877/ 00 rev.
1
Note for Guidance on carcinogenic potential
Antaget i juli 2002
CPMP/ 3097/ 02
Note for Guidance on Comparability of Medicinal Products Containing Biotechnology- derived Proteins as Drug Substance:
Annex on Non- Clinical and Clinical Considerations
Utsänt på remiss i juli 2002
CPMP/ SWP/ 799/ 95
Note for Guidance on the Non- Clinical Documentation of Medicinal Products with Well- Established Use
Utsänt på remiss i november 2002
CPMP/ SWP/ 5199/ 02
Position Paper on the limits of genotoxic impurities
Utsänt på remiss i december 2002
EMEA: s arbetsgrupp för naturläkemedel Referensnummer EMEA/ HMPWP/ 41/ 01
Dokumenttitel SOP:
Recording of core data for herbal drugs/ herbal drug preparations (*)
Status Publicerad i maj 2002 Publicerad i maj 2002
EMEA/ HMPWP/ 18123/ 0 0
Compilation of general quality questions answered by the HMPWP (*)
EMEA/ HMPWP/ 31/ 99 Rev 3 EMEA/ HMPWP/ 13/ 00
Points to consider on good agricultural and collection practice for starting materials of herbal origin (*) Proposal for a core- data for Plantaginis psyllium
Publicerad i maj 2002 Utsänt på remiss i
(Psyllium seed) (*)
juli 2002
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig
EMEA 2003 Sida 81/ 88
EMEA/ HMPWP/ 14/ 00
Proposal for a core- data for Plantaginis ovatae semen
Utsänt på remiss i
EMEA/ HMPWP/ 15/ 00
(Ispaghula seed) (*) Final draft Proposal for a core- data for Plantaginis
Juli 2002 Utsänt på remiss i
EMEA/ HMPWP/ 17/ 00
ovatae testa (Ispaghula husk) (*) Proposal for a core- data for Calendula flos (Calendulae
Juli 2002
EMEA/ HMPWP/ 18/ 00
Proposal for a core- data for Passiflora herba (Passion
Utsänt på remiss i
EMEA/ HMPWP/ 19/ 00
flower) (*) Proposal for a core- data for Melissae folium (Melissa
Juli 2002
EMEA/ HMPWP/ 20/ 00
Proposal for a core- data for Lupuli flos (Hop strobile) (*)
Utsänt på remiss i Juli 2002
EMEA/ HMPWP/ 21/ 00
Proposal for a core- data for Harpagophyti radix (Devil’ s
Utsänt på remiss i
Claw root) (*)
Juli 2002
Dessa dokument skickas ut på remiss för att saknar rättsverkan enligt direktiv 2001/ 83/ EG.
Utsänt på remiss i december 2002 Utsänt på remiss i december 2002 Utsänt på remiss i december 2002 som har skapats som ett forum bidra till insyn och öppenhet och
Gruppen för granskning av vetenskaplig rådgivning Referensnummer EMEA/ H/ 238/ 02
Dokumenttitel EMEA guidance for companies requesting protocol assistance regarding scientific issues
Status Publicerad i februari 2002
Gruppen för granskning av fantasinamn Referensnummer CPMP/ 328/ 98, rev.
3
Dokumenttitel Guideline on the acceptability of Invented Names For Human Medicinal Products Processed Through The Centralised Procedure
Status Antogs i januari 2002
CVMP: s arbetsgrupp för läkemedelseffekt (EWP) Referensnummer EMEA/ CVMP/ 1166/ 02 EMEA/ CVMP/ 411/ 01
Dokumenttitel Standard statements for the SPC of certain classes/ types of veterinary medicinal products Specific efficacy requirements for ectoparasiticides in sheep
Status Utsänt på remiss i december 2002 Antaget i juli 2002
EMEA/ CVMP/ 612/ 01 EMEA/ CVMP/ 627/ 01
SPC for antimicrobial products Demonstration of efficacy for veterinary medicinal products containing antimicrobial subsatnces
Antogs i november 2002 Antogs i november 2002
CVMP: s arbetsgrupp för immunologiska läkemedel (IWP) Referensnummer CVMP/ VICH/ 095/ 01 CVMP/ VICH/ 096/ 01 EMEA/ CVMP/ 552/ 02
Dokumenttitel Biologicals:
Testing of residual formaldehyde Biologicals:
Testing of residual moisture EU requirements for batches with maximum and minimum titre or batch potency for developmental safety and efficacy studies
Status Antogs i maj 2002 Antogs i maj 2002 Utsänt på remiss i juni 2002
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig Referensnummer Dokumenttitel
Status
EMEA 2003 Sida 82/ 88
EMEA/ CVMP/ 550/ 02
Requirements for compatibility statements for veterinary vaccines
Utsänt på remiss i juni 2002
CVMP/ VICH/ 463/ 02
Testing for the detection of mycoplasma contamination
Utsänt på remiss i maj 2002
CVMP generellt Referensnummer EMEA/ CVMP/ 695/ 01
Dokumenttitel Processing of renewals in the centralised procedure
Status Antogs i februari 2002 Antogs i mars 2002
CVMP: s arbetsgrupp för säkerhet Referensnummer EMEA/ CVMP/ 234/ 01
Dokumenttitel Safety evaluation of antimicrobial substances regarding the effects on human gut flora
Status Antogs i januari 2002
EMEA/ CVMP/ 244/ 01
Pre- authorisation studies to assess the potential for resistance resulting from the use of antimicrobial veterinary medicinal products
Antaget i juli 2002
CVMP/ VICH/ 645/ 01
Studies to evaluate the safety of residues of veterinary drugs in human food:
Carcinogenicity testing
Antaget i november 2002
CVMP/ VICH/ 484/ 02
Safety studies for veterinary drug residues in human food:
Repeat- dose (90 days) toxicity testing
Antaget i november 2002
CVMP/ VICH/ 485/ 02
Safety studies for veterinary drug residues in human food:
Developmental toxicity testing
Antaget i november 2002
CVMP/ VICH/ 486/ 02
Safety studies for veterinary drug residues in human food:
General approach to teting
Antaget i november 2002
CVMP/ VICH/ 486/ 02
Safety studies for veterinary drug residues in human food:
General approach to testing
Utsänt på remiss i maj 2002
CVMP/ VICH/ 485/ 02
Safety studies for veterinary drug residues in human food:
Developmental toxicity testing
Utsänt på remiss i maj 2002
CVMP/ VICH/ 484/ 02
Safety studies for veterinary drug residues in human foods:
Repeat- dose (90days) toxicity testing
Utsänt på remiss i maj 2002
CPMP: s och CVMP: s gemensamma arbetsgrupp för kvalitetsfrågor Referensnummer CPMP/ QWP/ 1719/ 00
Dokumenttitel Medicinal gases – pharmaceutical documentation
Status Antogs i januari 2002 Antogs i februari 2002
CPMP/ ICH/ 2737/ 99 CPMP/ ICH/ 142/ 95 CPMP/ ICH/ 4104/ 00
Impurities in new drug substances ICH Q1D – Bracketing and matrixing designs of drug substances and drug products
Antogs i februari 2002
CVMP/ 424/ 02
In- use stability testing of veterinary medicinal products (excluding immunological veterinary medicinal products)
Antogs i februari 2002
CPMP/ QWP/ 122/ 02 CPMP/ QWP/ 556/ 96
Stability testing: stability testing of existing active substances and related finished products – Revision
Sändes ut på remiss i februari 2002
CPMP/ QWP/ 227/ 02 CVMP/ 134/ 02
European Drug Master File – Revision
Sändes ut på remiss i februari 2002
CPMP/ ICH/ 420/ 02
ICH Q1E Evaluation of stability data
Sändes ut på remiss i februari 2002
CPMP/ ICH/ 421/ 02 CPMP/ QWP/ 2845/ 00
ICH Q1F Stability data package for registration in climatic zones III and IV Requirements for pharmaceutical documentation for pressurised metered dose inhalation products
Sändes ut på remiss i februari 2002 Antogs i mars 2002
EMEA/ CVMP/ 422/ 99
Declaration of storage conditions for veterinary medicinal products and active substances – Revision
Sändes ut på remiss i mars 2002
Referensnummer CPMP/ ICH/ 1507/ 02
Dokumenttitel ICH Q3C (M) Maintenance document for guidance on
Status Antaget i april 2002
EMEA/ CVMP/ 680/ 02
Quality of modified release dosage forms for veterinary use
Utsänt på remiss i juli 2002
CPMP/ ICH/ 1940/ 00
ICH Q3C (M) Maintenance document for guidance on impurities:
Residual solvents THF and NMP
Antogs i september 2002
CPMP/ ICH/ 4680/ 02
ICH M4Q Questions and Answers / Location issues for common technical documents for the registration of pharmaceuticals for human use
Sändes ut på remiss i september 2002
EMEA/ CVMP/ 1055/ 02
Concept paper for the development of guideline on quality aspects of pharmaceutical veterinary medicines administered via drinking water
Antaget i november 2002
CPMP/ QWP/ 122/ 02 CPMP/ QWP/ 556/ 96
Stability testing: stability testing of existing active substances and related finished products
Antogs i november 2002
EMEA/ CVMP/ 424/ 01 EMEA/ CVMP/ 115/ 01 – Revision
In- use stability testing of veterinary medicinal products Quality of water for pharmaceutical use
Antogs i februari 2002 Antogs i maj 2002 Sändes ut på remiss i mars 2002
EMEA/ CVMP/ 422/ 99 – Revision
Declaration of storage conditions for pharmaceutical veterinary medicinal products in the product particulars and active substances.
Annex to note for guidance on stability testing of new active substances and medicinal products.
Annex to note for guidance on stability testing of existing active substances and related finished products.
EMEA/ CVMP/ 134/ 02
European drug master file procedure
Sändes ut på remiss i februari 2002
EMEA/ CVMP/ 680/ 02
Quality of modified release dosage forms for veterinary use
Utsänt på remiss i juli 2002
Kommittén för särläkemedel Referensnummer ENTR/ 6283/ 00
Dokumenttitel Guideline on the format and content of applications for designation as orphan medicinal products
Status oktober 2002.
COMP/ 436/ 01
Points to consider on the calculation and reporting of the prevalence of a condition for orphan designation
Antogs i mars 2002
EMEA/ 14222/ 00
Procedures for orphan medicinal product designation – General principles
Revision 2, oktober 2002
EMEA/ 4795/ 00
General information for sponsors of orphan medicinal products
Revision 1, oktober 2002
COMP/ 189/ 01
Note for guidance on the format and content of the annual report on the state of development of an orphan medicinal products
Antaget i april 2002
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig Bilaga 11 Skiljedomsärenden och hänskjutna gemenskapsärenden 2002 - översikt
EMEA 2003 Sida 84/ 88
Ärenden som hänskjutits till CPMP
Typ av hänskjutet Datum för CPMP: s yttrande ärende
Internationellt generiskt namn (INN)
Artikel 7. 5 ärenden
Juni 2002 Pågår Pågår Pågår
Alteplase Isotretinoin Clostridium botulinum type A neutoxin Norditropin
Pågår Pågår
Genotropin Salmeterol/ fluticasone proprionate
Artikel 30 ärenden
Januari 2002 Maj 2002 April 2002 Februari 2002
Fluvoxamine Captopril Captopril/ hydrochlorothiazide Midazolam
September 2002 (överklagat av företaget)
Enalapril
Juni 2002 Juli 2002 Pågår Pågår Pågår Pågår Pågår Pågår Pågår Pågår Pågår
Domperidone Clozapine Calcium folinate Ranitidine Isotretinoin Lisinopril Calcium 500/ 1000 Calcium 500 + Vitamin D 400 IU Calcium 500 + Vitamin D 200 IU Pravastatin Simvastatin
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig
EMEA 2003 Sida 85/ 88
Typ av hänskjutet ärende
Datum för CPMP: s yttrande
Internationellt generiskt namn (INN)
Artikel 31
November 2002
Calcitonins
Oktober 2002 (överklagat av företaget)
Human coagulation factor VIII
Pågår Juni 2002 Pågår
Loratadine Sibutramine Gatifloxacin
Pågår Pågår
Nimesulide COX- 2 hämmare:
Celecoxib, Parecoxib, Valdecoxib, Rofecoxib, Etoricoxib
Artikel 36
Juli 2002 oktober 2002.
Bupropion Felodipine
Ärenden som hänskjutits till CVMP Hänskjutna ärenden avseende gemenskapsharmonisering och biverkningsbevakning
Typ av hänskjutet ärende
Datum för CVMP: s yttrande
Internationellt generiskt namn (INN)
Artikel 33 i direktiv 2001/ 82/ EG
Juni 2002 Juni 2002 Pågår
Ivermectin Ivermectin Orbifloxacin
Artikel 20 Rådets förordning 81/ 851 (EEG) nuvarande artikel 35 i direktiv 2001/ 82/ EG
December 2002 (överklagat)
Benzathine penicillin
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig Bilaga 12 EMEA: s kontaktpunkter
EMEA 2003 Sida 86/ 88
Biverkningar och produktdefekter
Den löpande övervakningen av läkemedels säkerhet efter det att de godkänts för försäljning (” biverkningsbevakning ”) är en viktig del av det arbete som utförs av de nationella behöriga myndigheterna och EMEA.
EMEA får in säkerhetsrapporter från EU- länderna och andra länder om centralt godkända läkemedel och samordnar den verksamhet som rör läkemedels säkerhet och kvalitet.
Frågor rörande biverkningsbevakning avseende humanläkemedel
Panos TSINTIS Tfn direkt (44- 20) 75 23 71 08 E- post: panos. tsintis@ emea. eu. int
Frågor rörande biverkningsbevakning avseende veterinärmedicinska läkemedel
Barbara FREISCHEM Tfn direkt (44- 20) 74 18 85 81 E- post: barbara. freischem@ emea. eu. int
Produktdefekter och andra kvalitetsfrågor
E- post: qualitydefects@ emea. eu. int Fax (44- 20) 74 18 85 90 Tfn utanför kontorstid:
(44- 7880) 55 06 97
I enlighet med WHO: s regler utfärdar EMEA läkemedelscertifikat där godkännande för försäljning och GMP- status i EU intygas.
Certifikaten är avsedda att användas som stöddokumentation vid ansökan om försäljningstillstånd i länder utanför EU och vid export till sådana länder.
Frågor rörande certifikat för centralt godkända humanläkemedel och veterinärmedicinska läkemedel
Jonna SUNELL- HUET Tfn direkt (44- 20) 74 18 84 65 E- post: certificate@ emea. eu. int
Dokumentservice
EMEA har nu publicerat ett stort antal dokument, bl. a. pressmeddelanden, allmän information, årsrapporter och arbetsprogram.
Dessa och andra dokument finns på webbplatsen http: // www. emea. eu. int eller kan rekvireras skriftligen från:
EMEA Documentation service European Agency for the Evaluation of Medicinal Products 7 Westferry Circus Canary Wharf UK – London E14 4H
Mer information kan erhållas från adressen ovan eller från
E- post: emearequests@ emea. eu. int Fax (44- 20) 74 18 86 70
Informationspaket kan rekvireras från
Amanda BOSWORTH Tfn direkt (44- 20) 74 18 84 08 E- post: amanda. bosworth@ emea. eu. int
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig Förteckning över europeiska experter
EMEA 2003 Sida 87/ 88
EMEA anlitar omkring 3 000 experter för det vetenskapliga utvärderingsarbetet.
En förteckning över dessa europeiska experter finns tillgänglig och kan på begäran studeras på EMEA: s kontor.
Begäran skall göras skriftligen till EMEA eller till
E- post: europeanexperts@ emea. eu. int
Integrerad kvalitetsstyrning
IQM- sakkunnig
Marijke KORTEWEG Tfn direkt (44- 20) 74 18 85 56 E- post: iqmanagement@ emea. eu. int
Presskontor
Pressansvarig
Martin HARVEY ALLCHURCH Tfn direkt (44- 20) 74 18 84 27 E- post: martin. harvey- allchurch@ emea. eu. int
EMEA årsrapport för 2002 EMEA/ MB/ 055/ 02/ sv/ Slutlig
EMEA 2003 Sida 88/ 88
Europeiska läkemedelsmyndigheten
FEMTE ALLMÄNNA RAPPORTEN OM VERKSAMHETEN VID EUROPEISKA LÄKEMEDELSMYNDIGHETEN (EMEA)
1999
Antagen av styrelsen den 1 december 1999
7 Westferry Circus, Canary Wharf, London, E14 4HB, Storbritannien Växel (44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- post: mail@ emea. eudra. org http: // www. eudra. org/ emea. html ©EMEA 2000 Reproduction and/ or distribution of this document is authorised for non- commercial purposes only provided the EMEA is acknowledged EMEA: s uppdrag
Bidra till att skydda och främja människors och djurs hälsa genom att
mobilisera vetenskapliga resurser i hela Europeiska unionen för att göra högkvalitativa utvärderingar av läkemedel, ge råd i frågor som rör forsknings - och utvecklingsprogram och ge användbar och tydlig information till användare och till yrkesverksamma inom vården,
utveckla effektiva och överblickbara förfaranden som gör det möjligt för användarna att utan onödiga dröjsmål få tillgång till innovativa läkemedel tack vare användning av ett enda godkännande för försäljning på EU- nivå,
kontrollera säkerheten hos humanläkemedel och veterinärmedicinska läkemedel, särskilt genom ett nätverk för biverkningsbevakning och genom fastställande av säkerhetsgränsvärden för restprodukter i djur som används för livsmedelsproduktion.
Årsrapporten för 1999 framläggs för styrelsen av verkställande direktören i enlighet med artikel 55. 3 i rådets förordning (EEG) nr 2309/ 93.
Den överlämnas till Europaparlamentet, rådet, kommissionen och medlemsstaterna.
Rapporten kan rekvireras på samtliga officiella EU- språk.
Ytterligare uppgifter finns i bilaga 1.
Rapporten omfattar EMEA: s verksamhet under 1999.
Dessutom beskrivs myndighetens samarbete med behöriga myndigheter i medlemsstaterna och med EU- institutionerna samt andra allmänna aspekter på EMEA, bland annat insyns - och öppenhetsfrågor och internationella aktiviteter.
EMEA: s operativa och tekniska arbete under 1999 redovisas i kapitel 2 (humanläkemedel), kapitel 3 (veterinärmedicinska läkemedel) och kapitel 4 (teknisk samordning).
Frågor som rör administration och ekonomisk redovisning tas upp i kapitel 5.
Rapporten innehåller dessutom – i enlighet med artikel 15c. 1 i rådets direktiv 75/ 319/ EEG i dess senaste lydelse och artikel 23c. 1 i rådets direktiv 81/ 851/ EEG i dess senaste lydelse, en sammanfattning av hur det decentraliserade förfarandet (dvs. ömsesidigt erkännande) har fungerat under 1999.
©EMEA 2000 EMEA: s organisation
Verkställande direktör
Ordförande:
Fernand SAUER
Strachan HEPPELL
Styrekonom (t. v.)
CPMP
CVMP
Ordförande:
Ordförande:
Claus CHRISTIANSEN
Prof.
J- M ALEXANDRE
Prof.
R KROKER
CPMP/ CVMP: s
CPMP: s arbetsgrupper
gemensamma
CVMP: s arbetsgrupper
EMEA: s sekretariat
Utvärdering av
Teknisk samordning
humanläkemedel
veterinärmedicinska läkemedel
Marino RIVA
Rolf BASS
Karel de NEEF
Peter JONES Enhetschef
Frances NUTTALL Sektorchef
bevakning Noël WATHION Sektorchef
Hantering och
medicinska förfaranden Jill ASHLEY- SMITH Sektorchef
Redovisning
Isabelle MOULON Ställf. sektorchef
Gerard O’ MALLEY Sektorchef
Beatrice FAYL Sektorchef
Veterinärmedicinska läkemedels säkerhet Kornelia GREIN Sektorchef
läkemedel John PURVES Sektorchef Marisa PAPALUCA AMATI
Konferenser Sylvie BÉNÉFICE Sektorchef
Ställf. sektorchef Nya kemiska substanser
Patrick LE COURTOIS Sektorchef Anthony HUMPHREYS Ställf. sektorchef
David DRAKEFORD Ställf. sektorchef
ETOMEP (London)
Franco RINAUDO Jerry WELLS
©EMEA 2000 Innehåll
FÖRORD AV STYRELSENS ORDFÖRANDE..........................................................................................................
6 INLEDNING AV VERKSTÄLLANDE DIREKTÖREN...............................................................................................
8 KAPITEL 1 EUROPEISKA LÄKEMEDELSMYNDIGHETEN (EMEA) UNDER 1999.................................................
12 Budget - och ekonomibeslut................................................................................................................................
12 Ekonomistyrning................................................................................................................................................
13 Översyn av det europeiska systemet för beviljande av godkännanden för försäljning............................................
13
1. 2
EMEA och dess partnerinstitutioner.............................................................................................
14
14 Samarbete med behöriga nationella myndigheter.................................................................................................
16 1. 3 Öppenhet, insyn och förbindelser med berörda parter..................................................................
20 2. 1 Kommittén för farmaceutiska specialiteter (CPMP)......................................................................
22 Centraliserade förfaranden..................................................................................................................................
23 Verksamhet efter godkännandet..........................................................................................................................
25 Parallelldistribution............................................................................................................................................
26
2. 2 2. 3
Vetenskaplig rådgivning..............................................................................................................
28
Huvudpunkter i arbetsgruppernas verksamhet.....................................................................................................
28
2. 4
Samarbete med behöriga myndigheter..........................................................................................
30
30 Förbindelserna med Europeiska centrumet för kontroll av narkotika och narkotikamissbruk (ECNN)....................
30 Den internationella harmoniseringskonferensen (ICH).........................................................................................
30 Central - och Östeuropa.......................................................................................................................................
30 EMEA: s arbetsgrupp för naturläkemedel.............................................................................................................
31 2. 5 Ömsesidigt erkännande av humanläkemedel.................................................................................
36 Internationell harmonisering...............................................................................................................................
37 Läkemedelssäkerhet och tillgång på läkemedel...................................................................................................
39
3. 2
CVMP: s arbetsgrupper................................................................................................................
40
4. 2
Hantering och publicering av dokument.......................................................................................
45
45
4. 3
Konferenser.................................................................................................................................
46
Videokonferenser...............................................................................................................................................
46 Repro.................................................................................................................................................................
46 4. 4 Informationsteknik.......................................................................................................................
47 KAPITEL 5 ADMINISTRATION.......................................................................................................................
48
©EMEA 2000 BILAGOR....................................................................................................................................................
50 Bilaga 1 Kontaktpersoner och referensdokument....................................................................................
51 Bilaga 2 EMEA: s budgetar 1997– 1999...................................................................................................
54 Bilaga 3 Styrelsens ledamöter.................................................................................................................
55 Bilaga 4 Ledamöterna av Kommittén för farmaceutiska specialiteter (CPMP)........................................
56 Bilaga 5 Ledamöterna av Kommittén för veterinärmedicinska läkemedel (CVMP)..................................
57 Bilaga 6 Behöriga nationella myndigheter..............................................................................................
58 Bilaga 9 EMEA: s riktlinjedokument 1999...............................................................................................
62
©EMEA 2000 Förord av styrelsens ordförande
Strachan Heppell
I slutet av 1999 hade Europeiska läkemedelsmyndigheten (EMEA) varit verksam i fem år.
Jag vill utnyttja detta tillfälle till att reflektera över de lärdomar som vi hittills har dragit och till att se framåt mot nästa femårsperiod.
Dessutom skulle jag vilja se tillbaka på mina egna erfarenheter som ordförande med tanke på att mitt andra förordnande löper ut i början av 2000 och att jag då, i enlighet med våra regler, kommer att avgå.
Det förefaller råda allmän enighet om att EMEA under de gångna fem åren har etablerat sig som ett pålitligt tillsynsorgan och att myndigheten har utfört sina uppgifter på ett effektivt sätt och blivit en framträdande aktör på den globala tillsynsscenen.
Detta står i tydlig kontrast till läget 1994, då många tvivlade på att EMEA skulle kunna motsvara de berörda parternas krav och förväntningar.
Bakom EMEA: s framgångar står många personers hårda arbete och engagemang.
EMEA: s personal, under ledning av verkställande direktören – som jag vill gratulera till att han av styrelsen har beviljats ett nytt femårigt förordnande – har spelat en betydelsefull roll.
Detsamma gäller personal och chefer vid våra partnerorganisationer, de nationella tillsynsmyndigheterna, det gäller ledamöterna av våra båda vetenskapliga kommittéer och deras skickliga ordförande, och det gäller de nationella experterna.
EMEA har därutöver i hög grad gynnats av läkemedelsföretagens positiva inställning och samarbetsvilja, liksom av stödet från EU- institutionerna.
För egen del skulle jag vilja framhålla de kloka råd och det stöd som jag hela tiden har fått av mina kolleger i styrelsen.
Av de många faktorer som har bidragit till EMEA: s framsteg har tre varit särskilt viktiga.
För det första har styrelsen redan från början betonat vikten av ansvarstagande och av insyn och öppenhet.
Dess policy har varit att EMEA bör redovisa vad man gör, varför man gör det och om man har uppnått de mål man själv har ställt upp för verksamheten.
Styrelsen har hela tiden varit förvissad om att EMEA med det tillvägagångssättet kan uppnå goda resultat och vinna allmänhetens förtroende.
För det andra står det klart att det nära samarbetet mellan EMEA och medlemsstaternas tillsynsmyndigheter utgör den själva grund som det nya europeiska systemet står på.
Och för det tredje har möjligheten att välja olika vägar till godkännande för försäljning – det centraliserade förfarandet eller förfarandet för ömsesidigt erkännande, två alternativ som kompletterar varandra väl – över lag mottagits positivt och bidragit till att göra båda förfarandena bättre och effektivare.
När vi nu ser framåt är det i förvissning om att tillsynssystemet kommer att fortsätta att förändras och utvecklas.
Utveckling på tillsynsområdet, som förvisso är något både önskvärt och nödvändigt, måste emellertid hanteras med försiktighet.
Ett gott rykte som tillsynsorgan är lika svårt att uppnå som det är lätt att förlora.
Traditionen i fråga om förändring på området alltsedan gemenskapens första lagstiftning år 1965 har varit att bygga på gjorda erfarenheter.
Det vore klokt att fortsätta på den vägen.
Förbättring steg för steg har, som jag har påpekat i tidigare rapporter, visat sig vara ett lämpligt sätt att uppnå en tillfredsställande tillsyn samtidigt som allmänhetens förtroende vidmakthålls.
EU- utvidgningen, efterfrågan på mer information om läkemedel och Europeiska kommissionens pågående översyn av tillsynssystemet.
EMEA drar sitt strå till stacken på alla tre områdena – något som verkställande direktören går in närmare på i sin inledning nedan.
En viktig fråga som redan har kommit upp i översynsarbetet är om ekonomiska eller sociala kriterier bör beaktas när ett nytt läkemedel utvärderas.
I så fall vore det viktigt att skilja mellan de överväganden som är traditionellt tillsynsmässiga och dem som har andra syften.
Min personliga åsikt är att beslut om eventuellt godkännande för försäljning även fortsättningsvis bör baseras enbart på kvalitet, säkerhet och effekt.
På så sätt kan vi säkerställa både att allmänheten behåller sitt förtroende för insynen i det nuvarande systemet och att frågan om ersättning för läkemedelskostnader behandlas för sig, utan att kopplas samman med beviljandet av godkännande för försäljning.
©EMEA 2000 Inledning av verkställande direktören
Fernand Sauer
Denna femte årsrapport om EMEA: s verksamhet visar att det europeiska systemet för beviljande av godkännanden för försäljning liksom EMEA själv nu har uppnått en stabil och mogen verksamhetsnivå.
Användarna av humanläkemedel och veterinärmedicinska läkemedel får tillgång till nya produkter snabbare än någonsin tidigare, och med vetskap om att dessa har underkastats en ytterst grundlig utvärdering.
Som redan många gånger har sagts är det samarbetet mellan de behöriga nationella myndigheterna, EMEA och EU: s institutioner som är nyckeln till att det europeiska systemet har kunnat bli en sådan framgång.
Kostnaderna för det europeiska och de nationella systemen för godkännande för försäljning var under 1999 föremål för omfattande diskussioner.
Genom den reform av avgiftsstrukturen som genomfördes i början av året infördes en skyldighet att redovisa detaljerade kostnadsuppgifter för verksamheten både inom EMEA och inom de behöriga nationella myndigheterna.
EMEA har infört ett system för verksamhetsbevakning omfattande all personal, vilket kommer att ge bättre data för framtida översyner av avgifterna.
Samarbetet mellan alla behöriga myndigheter intensifierades markant på alla nivåer under 1999, cirka 230 möten – varav många flerdagsmöten – hölls med företrädare för nationella myndigheter och gemenskapens institutioner.
EMEA deltog dessutom i samtliga möten för nationella myndighetschefer på områdena humanläkemedel och veterinärmedicinska läkemedel under Tysklands och Finlands perioder som EU: s ordförandeland.
EU- institutionerna genomgick ett antal betydelsefulla förändringar under året.
Valet till Europa - parlamentet och organisatoriska förändringar inom Europeiska kommissionen medförde att nya personer och strukturer kom med i samarbetet.
Att återupprätta respektive skapa relationer till dessa partner var en särskilt viktig uppgift med tanke på den förestående översynen av det europeiska systemet år 2001.
Bland annat har en uppförandekodex införts för alla kommittéledamöter och experter och hela EMEA: s personal, och en katalog över alla offentliga EMEA- dokument har utarbetats och uppdateras regelbundet.
Mycket uppmärksamhet ägnades åt samarbetet med länderna i Central - och Östeuropa.
Ett samarbetsavtal (CADREAC) med dessa länders nationella myndigheter trädde i kraft i början av 1999.
Därefter lanserades det alleuropeiska forumet för läkemedelstillsynsfrågor (PERF), som finansieras av kommissionen och administreras av EMEA.
Forumet är särskilt inriktat på det konkreta införandet i kandidatländernas nationella lagstiftning av EU: s krav inom läkemedelsområdet.
Den 26 januari 2000 är det exakt fem år sedan EMEA invigdes.
När vi nu förbereder oss inför den översyn av det europeiska systemet som skall göras 2001 är det intressant att se tillbaka på de gångna åren och erinra sig några av de betydelsefulla ögonblick som har bidragit till att forma systemet.
Av de milstolpar som redovisas på de närmast följande sidorna framgår tydligt vilka viktiga roller gemenskapens institutioner och medlemsstaterna har spelat.
Jag skulle därutöver särskilt vilja framhålla EMEA: s professionella och engagerade personal, som har arbetat så hårt med att bygga upp och förvalta EMEA och det centraliserade förfarandet.
©EMEA 2000 Milstolpar i EMEA: s historia
1993 juli Rådet antar förordning (EEG) nr 2309/ 93 om inrättande av EMEA. oktober december
EU: s stats - och regeringschefer bestämmer att EMEA skall ha sitt säte i London.
Styrelsen sammanträder för första gången.
1994 april Styrelsen väljer Strachan Heppell till ordförande och utser Fernand Sauer till verkställande direktör. juni Styrelsen väljer Romano Marabelli till vice ordförande och bestämmer att EMEA skall ha sitt huvudkontor på Canary Wharf.
1995 januari
Den nya Kommittén för farmaceutiska specialiteter (CPMP) sammanträder för första gången, Jean- Michel Alexandre väljs till ordförande och Henning Hovgaard till vice ordförande.
Den nya Kommittén för veterinärmedicinska läkemedel (CVMP) sammanträder för första gången, Reinhard Kroker väljs till ordförande och Cyril O’ Sullivan till vice ordförande.
Den första informationsdagen anordnas i samarbete med de europeiska bransch - organisationerna (EFPIA, FEDESA och AESGP).
maj juli september oktober
Första yttrandet (positivt) om ett humanläkemedel (Gonal- F).
Första yttrandet (positivt) om ett veterinärmedicinskt läkemedel (Nobi- vac- Porcoli).
EMEA: s webbplats (http: // www. eudra. org/ emea. html) lanseras.
Gemenskapens första godkännande för försäljning beviljas och det första offentliga europeiska utredningsprotokollet (EPAR) publiceras på Internet.
Första mötet inom ramen för översynen av det europeiska systemet för beviljande av godkännanden för försäljning.
Ordförande är Dr Martin Bangemann.
1996 april Initiativet Internationell harmoniseringskonferens för veterinärmedicinska läkemedel (VICH) lanseras. juni EMEA inför ” läkemedelscertifikat ” enligt WHO: s system. oktober november
Andra översynsmötet, ordförande är Dr Martin Bangemann.
Ett möte i styrkommittén för den internationella harmoniseringskonferensen (ICH) hålls i EMEA: s lokaler.
december
Ekonomiska och sociala kommitténs sektion för miljö, folkhälsa och konsumentfrågor samman - träder i EMEA: s lokaler.
©EMEA 2000 1997 februari
Styrelsens andra treårsperiod inleds.
Strachan Heppell och Romano Marabelli omväljs till ordförande och vice ordförande.
Besök hos EMEA av ministrar och statstjänstemän från iberoamerikanska länder.
april september oktober
Initiativet ” kvalitetsstyrningssystem ” (QMS) lanseras vid EMEA.
CPMP antar en plan för kommunikation i krislägen avseende centralt godkända läkemedel.
Gemensamt möte för WHO, EMEA och de behöriga myndigheterna i de nya oberoende staterna i före detta Sovjetunionen.
Seminarium om öppenhet, insyn och tillgång till EMEA: s handlingar.
Företrädare för de behöriga myndigheterna i de central - och östeuropeiska länderna möts i EMEA: s lokaler för första gången.
Europaparlamentets utskott för miljö, folkhälsa och konsumentfrågor sammanträder i EMEA: s lokaler.
1998 januari
Reinhard Kroker väljs till ordförande och Cyril O’ Sullivan till vice ordförande.
Andra treårsperioden för CPMP inleds.
Jean- Michel Alexandre väljs till ordförande och Mary Teeling till vice ordförande.
Ekonomiska och sociala kommitténs observationsgrupp för den inre marknaden sammanträder i EMEA: s lokaler.
Europeiska kommissionens arbetsgrupp för etik inom vetenskap och ny teknik sammanträder i EMEA: s lokaler.
Seminarium om ett europeiskt nätverk för läkemedelsinformation (MINE).
CPMP antar sitt 100: e yttrande om ett humanläkemedel.
1999 januari mars april maj juni
De central - och östeuropeiska länderna erkänner EMEA: s läkemedelsutvärdering.
Tredje översynsmötet, ordförande är Dr Martin Bangemann.
VICH: s arbetsgrupp för säkerhetsfrågor sammanträder i EMEA: s lokaler.
CPMP antar sitt 100: e yttrande i fråga om vetenskaplig rådgivning.
Styrelsen förlänger Fernand Sauers förordnande som verkställande direktör.
CPMP: s 50: e sammanträde.
juli
Lansering av initiativet Alleuropeiskt forum för läkemedelstillsynsfrågor (PERF), avsett för de behöriga myndigheterna i de central - och östeuropeiska länderna.
augusti
CVMP har slutfört bedömningen av maximalt tillåtna restmängder (MRL) för de flesta återstående ” gamla substanserna ”.
december
CVMP: s 50: e sammanträde.
Slutlig ratificering av beslutet om Islands och Norges anslutning till EMEA.
©EMEA 2000 Kapitel 1 Europeiska läkemedelsmyndigheten (EMEA) under 1999
EMEA: s styrelse och direktion
Styrelsens ordförande Styrelsens vice ordförande
Strachan HEPPELL Romano MARABELLI
Verkställande direktör Styrekonom (tills vidare)
Fernand SAUER Claus CHRISTIANSEN
En mindre grupp (direktionen) bistår verkställande direktören med den allmänna förvaltningen och ledningen av EMEA samt rättsliga frågor, externa relationer och samverkan med EU- institutionerna och medlemsstaterna.
Direktionen står dessutom för funktionen som sekretariat åt styrelsen.
I början av 1999 gjordes stora förändringar i nivån och strukturen på de avgifter som EMEA tar in från dem som lämnar ansökan om eller är innehavare av godkännande för försäljning.
Som en del av denna reform krävde EU- institutionerna att såväl EMEA som de behöriga nationella myndigheterna skulle ta fram kostnadsuppgifter, som kommer att användas vid översynen år 2001 av det europeiska systemet för godkännande för försäljning.
Den vägledande principen för denna rapporten är att EMEA: s kärnverksamheter numera beskrivs med utgångspunkt i de motsvarande intäktskällorna.
Ett tidhanteringssystem, ” ActiTrak ”, används av alla anställda.
Detta gör det möjligt för EMEA att samla in uppgifter om tidsåtgång och kostnad för varje enskild verksamhet.
©EMEA 2000 Beskrivning och mätning av EMEA: s verksamheter – ActiTrak
ActiTrak samlar uppgifter i åtta huvudkategorier av verksamheter utifrån källan till de intäkter som används för att täcka kostnaden för verksamheten och i två tilläggskategorier för indirekta kostnader.
1.
Initial utvärdering (initiala avgifter och inspektionsavgifter).
Specifik verksamhet efter beviljande av godkännande (ändringar av typ I och II, utvidgningar, överlåtelser).
4.
5.
Skiljedomsärenden och andra hänskjutna EU- ärenden (särskild avgift).
Administrativa avgifter för WHO- certifikat, parallell distribution, prenumerationer (särskilda administrativa avgifter).
Allmän harmonisering (EU: s allmänna bidrag).
Särskilda verksamheter på begäran av EU- institutioner (t. ex. internationell harmonisering, det alleuropeiska forumet för läkemedelstillsynsfrågor, särläkemedel, naturläkemedel, fastställande av maximalt tillåtna restmängder för gamla veterinärmedicinska substanser).
Allmänna indirekta kostnader för hela EMEA, inbegripet personaladministration och interna möten.
Specifika indirekta kostnader för de icke- operativa sektorerna, inbegripet administration och ekonomi - styrning.
Nedan redovisas en översikt för hela EMEA- sekretariatet.
I de enskilda kapitlen visas motsvarande diagram för de tre operativa enheterna.
12%
23%
03- Uppföljning 04- Vetenskaplig rådgivning
10
05- Skiljedomar/ hänskj. ärenden 06- Administrativa avgifter
2%
07- EU: s allmänna bidrag
15%
08- Särsk. verksamh.
7%
23%
(specifika enh.)
©EMEA 2000 1. 1 Styrelsen
Styrelsen sammanträdde vid fyra tillfällen under 1999:
· 29 september
· 1 december
Mer information finns i bilaga 1.
Styrelsen antog budgeten för 1999, på 41, 35 miljoner euro, vid sitt möte den 2 december 1998.
Detta föranleddes främst av ökade intäkter med anknytning till det alleuropeiska forumet för läkemedels - tillsynsfrågor (PERF).
Tilläggs - och ändringsbudgeten antogs efter samråd med EU: s budgetansvariga myndighet och i enlighet med den uppförandekodex för budgetfrågor som EU: s alla decentraliserade inrättningar enades om år 1998.
Även räkenskapsföraren beviljades ansvarsfrihet.
I beloppet ingår uppskattade avgiftsintäkter på 34, 775 miljoner och ett bidrag från EU: s allmänna budget på 13, 2 miljoner.
Därtill kommer en hemställan till EU: s budgetansvariga myndighet om inrättande av en särskild reserv för EMEA avsedd för finansiering av myndighetens verksamhet under 2000 med anknytning till särläkemedel efter det att rådets förordning om särläkemedel har trätt i kraft (EGT C 317, 4. 11. 1999, s.
34).
Sedan den nya avgiftsförordningen (rådets förordning (EG) nr 2743/ 98, EGT L 345, 19. 12. 1998, s.
3) trätt i kraft gjorde styrelsen en översyn av formerna för arvodering av de behöriga nationella myndig - heterna för utvärderings -, övervaknings - och inspektionstjänster.
Tariffen för de arvoden som EMEA betalar till de nationella myndigheterna antogs vid mötet i februari 1999 (EMEA/ MB/ 035/ 98).
Vid mötet den 1 december 1999 beslutade styrelsen att samma arvodestariff skulle tillämpas även år 2000.
Styrelsen godkände dessutom en metod för att beräkna kostnaderna för EMEA: s sekretariat, och enades om att låta göra en studie av de behöriga nationella myndigheternas kostnader under de kommande två åren.
Europaparlamentet och revisionsrätten har begärt en sådan kostnadsstudie inför den översyn av avgiftssystemet som skall göras 2002.
©EMEA 2000 Ekonomistyrning
EU- institutionerna fortsatte under 1999 sina diskussioner om Europeiska kommissionens förslag om att överföra ansvaret för ekonomistyrningen från de decentraliserade inrättningarna till kommissionen (KOM( 1997) 489 slutlig, EGT C 335, 6. 11. 1997, s.
15).
Ekonomistyrningsfunktionen tillgodosågs därför även detta år av EMEA: s tillfälligt anställde styrekonom och hans assistent.
Målen för 1999 uppnåddes i så måtto att kvaliteten på transaktionerna förbättrades och handläggningstiderna förkortades.
Reviderade ärenden
Handläggningstid inom
(årsgenomsnitt)
ekonomistyrningen (årsgenomsnitt) högst 2 dagar högst 5 dagar
1997 1998 1999
4, 48% 2, 64% 1, 39%
74% 91% 80% 96% 89% 99%
Översyn av det europeiska systemet för beviljande av godkännanden för försäljning
Styrelsen började förbereda sitt bidrag till den översyn av det europeiska systemet för beviljande av godkännande för försäljning som EU- institutionerna skall göra 2001.
De chefer för behöriga nationella myndigheter som inte är styrelseledamöter inbjöds till styrelsemötet den 2 juni 1999 för preliminär diskussion av en rad frågor.
Det rörde sig bland annat om tillsynssystemets räckvidd, ledningen av EMEA, administrationen av tillsynsärenden och tillsynssystemets struktur samt indikatorer och referensvärden för bedömningen av systemets prestanda.
Konsulten skall inge sin slutrapport till kommissionen i november 2000.
Parallellt började de främsta europeiska bransch - organisationerna förbereda sina bidrag till debatten.
©EMEA 2000 1. 2 EMEA och dess partnerinstitutioner
Europeiska institutioner
Samarbetet med Europeiska kommissionen:
Generaldirektoratet för näringsliv Generaldirektoratet för jordbruk Generaldirektoratet för forskning Gemensamma forskningscentret Generaldirektoratet för hälsa och konsumentskydd Generaldirektoratet för yttre förbindelser Generaldirektoratet för utvidgning Generaldirektoratet för personal och administration Generaldirektoratet för budget Generaldirektoratet för ekonomistyrning
EMEA: s främsta samarbetspartner inom kommissionen var även detta år enheten för läkemedel och kosmetika inom GD Näringsliv (tidigare GD för industri, GD III).
EMEA och GD Hälsa och konsumentskydd (tidigare GD för konsumentpolitik med konsumenthälsa, GD XXIV) fortsatte att regelbundet utbyta information och att vara företrädda på möten i varandras vetenskapliga kommittéer.
Dessutom intensifierades dialogen med GD Forskning och Gemensamma forskningscentret med anknytning till EU: s femte ramprogram för forskning och utveckling.
En överenskommelse om samarbete mellan EMEA och centret förlängdes i april 1999.
Samarbetet gäller i synnerhet verksam - heten inom Europeiska tekniska byrån för läkemedel (ETOMEP), som är förlagd till EMEA: s lokaler.
Efter valet till Europaparlamentet i juni fick EMEA möjlighet att presentera sin verksamhet för nya ledamöter och för utskott med ny sammansättning.
Ett första åsiktsutbyte med utskottet för miljö, folkhälsa och konsumentfrågor, med Dr Caroline Jackson som ordförande, arrangerades den 18 oktober.
Dessutom etablerades kontakter med budgetutskottet, budgetkontrollutskottet och utskottet för industrifrågor, utrikeshandel, forskning och energi.
©EMEA 2000 Europeiska tekniska byrån för läkemedel (ETOMEP)
ETOMEP är en del av institutet för hälso - och konsumentskydd inom Europeiska kommissionens gemensamma forskningscenter.
Gruppen, som finns vid EMEA i London, understöder det IT- nätverk som binder samman alla behöriga nationella myndigheter, Europeiska kommissionen och EMEA (EudraNet).
Islands och Norges nationella myndigheter anslöts till EudraNet i slutet av 1999.
Ett nytt system, kallat EudraSafe, för skyddad dokumentöverföring via Internet upprättades 1999.
Detta är särskilt viktigt för överföringen av enskilda fallstudier avseende säkerhet inom det pilotprojekt rörande bi - verkningsbevakning som bedrivs gemensamt av EMEA, nationella myndigheter och läkemedelsbranschen (http: // icsr. eudra. org).
Bevakningssystemet för förfarandet för ömsesidigt erkännande förbättrades (EudraTrack 5. 0).
En prototypversion av MINE 1 (det europeiska nätverket för läkemedelsinformation) demonstrerades för EMEA och de nationella myndigheterna i december 1999.
EMEA: s och GD Näringslivs webbplatser har löpande uppgraderats, och en ny webbplats har lanserats: det alleuropeiska forumet för läkemedelstillsynsfrågor, PERF (http: // perf. eudra. org).
Problem med datorer och millennieskiftet i samtliga system med anknytning till EudraNet- tjänsterna har åtgärdats.
Gemensamma tjänsten för tolkning och konferenser
Europeiska kommissionens gemensamma tjänst för tolkning och konferenser är världens största, med omkring 500 fast anställda tolkar och över 1 600 på frilansbasis.
Tjänsten bistår både EU- institutionerna och de decentra - liserade inrättningar som är förlagda till EU- medlemsstaterna.
Denna person skall, vad gäller Irland och Storbritan - nien, samordna behoven av tolkning och konferensservice vid flerspråkiga möten och bistå och ge råd i frågor som rör flerspråkighet, kommunikation, konferensorganisation och instruktioner till tolkar samt i andra språk - relaterade frågor.
Framsteg gjordes i arbetet med att ta fram en ordlista över specialtermer och facktermer till hjälp för dem som tolkar vid EMEA: s sammanträden.
Europarådets avdelning för läkemedelskvalitet (EDQM)
Europeiska farmakopén Europeiska farmakopén sorterar under Europarådet och omfattar 27 medlemsstater, EU och 16 andra europeiska och icke- europeiska observatörsländer.
EMEA deltar, som del av EU- delegationen, i arbetet inom Europeiska farmakopékommissionen.
Farmakopéns sekretariat och experter medverkar i ett antal av EMEA: s arbetsgrupper och utförde under 1999 ett flertal arbetsuppgifter på begäran av EMEA.
Europeiska farmakopén upprätthåller dessutom en aktuell förteckning över standardtermer som används i produktinformation avsedd för personal inom hälso - och sjukvården och för patienter.
En ny version publice - rades i december 1999 på 21 språk, däribland de 11 officiella EU- språken (http: // www. pheur. org).
Europeiska nätverket av officiella laboratorier för läkemedelskontroll (OMCL) Detta nätverk, vilket inrättades som ett gemensamt projekt för EU och Europarådet, gör det möjligt att samordna laboratoriekontroller i EU - och EFTA- länderna.
I juni 1999 ingick EMEA och EDQM ett avtal om att OMCL - nätverket skall organisera provtagning och provning av centralt godkända läkemedel.
©EMEA 2000 Samarbete med behöriga nationella myndigheter
Ett nätverk av europeiska experter, i slutet av 1999 omkring 2 300 stycken, bistår EMEA med dess vetenskapliga arbetsuppgifter.
Detta är fortsatt hörnstenen i de behöriga nationella myndigheternas bidrag till EMEA: s verksamhet.
En elektronisk databas med uppgifter om alla de europeiska experterna utprovades och togs i bruk under året.
Det nya systemet ger de nationella myndigheterna fjärråtkomst till alla uppgifter och underlättar uppdatering.
Fullständiga redovisningar av experternas ekonomiska intressen i läkemedelsbranschen kan fortfarande på begäran inspekteras vid EMEA.
Omkring en tredjedel av EMEA: s budget går till de behöriga nationella myndigheterna som arvoden för extern vetenskaplig rådgivning.
Pengarna tas av avgifterna från dem som ansöker om eller innehar godkännande för försäljning.
Styrelsen beslutade i februari 1999 att behålla den arvodestariff som innebär att hälften av de flesta typer av avgifter går vidare till de behöriga nationella myndigheterna.
· 30% skall täcka EMEA: s personalkostnader.
· 30% skall gå till rapportören och medrapportören för läkemedlet och skall avse utarbetande av
årliga säkerhetsrapporter och andra övervakningsuppgifter.
· 30% skall anslås till särskilda verksamheter och projekt enligt beslut av styrelsen i samråd med de
vetenskapliga kommittéerna (t. ex. möten om biverkningsbevakning, tillgång på veterinärmedicin - ska läkemedel, krishantering och andra projekt avseende tiden efter beviljandet).
· Högst 10% skall avse kostnader för provtagning och provning av centralt godkända läkemedel
inom ramen för ett avtal med Europarådets avdelning för läkemedelskvalitet (EDQM) och Europeiska nätverket av officiella laboratorier för läkemedelskontroll (OMCL).
EMEA fortsatte att stödja verksamheten inom arbetsgrupperna för ömsesidigt erkännande av human - läkemedel respektive veterinärmedicinska läkemedel.
Ytterligare uppgifter finns i kapitel 2 och 3.
Nationella experter från myndigheterna i Storbritannien, Sverige och Tyskland tillbringade under 1999 längre perioder vid EMEA.
Samarbetet och samordningen med medlemsstaterna ökade under året, särskilt genom möten med cheferna för de nationella myndigheterna för humanläkemedel och veterinärmedicinska läkemedel.
Informella möten mellan de behöriga myndigheterna under 1999:
29 januari 25 februari 7– 8 mars 1 juni 2 juni 3– 4 juni 3– 4 juni
Myndighetschefer, humanläkemedel (Paris) Myndighetschefer, veterinärmedicinska läkemedel (Langen) Myndighetschefer, humanläkemedel (Berlin) Myndighetschefer, veterinärmedicinska läkemedel (London) Myndighetscheferna inbjudna till styrelsens ” brainstorming ” - möte (EMEA) Myndighetschefer, humanläkemedel (Berlin) Informellt möte i gruppen för underlättande av ömsesidigt erkännande av humanläkemedel (Berlin)
7– 8 juni 28– 29 juni 13– 14 september 30 september– 1 oktober 5– 6 oktober 22 oktober 25– 26 november
Informellt möte i CPMP (Berlin) Informellt möte i CVMP (Berlin) Informellt styrelsemöte (Helsingfors) Informellt möte i CPMP (Helsingfors) Myndighetschefer, humanläkemedel (Helsingfors) Myndighetschefer, veterinärmedicinska läkemedel (Helsingfors) Myndighetschefer, humanläkemedel (Kuusamo)
Mer information om det arbete som utförs av cheferna för myndigheterna för humanläkemedel och veterinär - medicinska läkemedel finns på följande webbplatser: http: // heads. medagencies. org och http: // www. hevra. org
©EMEA 2000 1. 3 Öppenhet, insyn och förbindelser med berörda parter
Den 1 juni 1999 fattade verkställande direktören ett beslut (EDIR/ 006/ 1999) om EMEA: s samarbete med det nyinrättade interinstitutionella organet Europeiska byrån för bedrägeribekämpning (OLAF).
Efter offentligt samråd färdigställde styrelsen vid sitt möte i december en uppförandekodex för EMEA.
Kodexen, som är en vidareutveckling av befintlig praxis, ger konkret vägledning om intresse - konflikter, om sekretess och diskretion och om gåvor och inbjudningar.
Den gäller för ledamöterna av styrelsen och de vetenskapliga kommittéerna, de europeiska experterna och EMEA: s personal.
Därutöver har EMEA efterkommit en begäran från den europeiske ombudsmannen om att EMEA skulle anta en kodex för god förvaltningssed.
Kodexen inarbetades i EMEA: s ovannämnda uppförandekodex vid decembermötet.
EMEA fortsatte att samarbeta med olika berörda parter, särskilt den europeiska konsumentorganisa - tionen BEUC, på området läsbarhet hos information till patienter och vårdpersonal.
Det offentliga europeiska utredningsprotokollet (EPAR), som EMEA offentliggör för varje utvärderat läkemedel, blev under året föremål för ett antal förändringar som bör underlätta tillgången till olika språkversioner via EMEA: s webbplats.
Dessutom förstärkte EMEA dialogen med de paraplyorganisationer på europeisk nivå med vilka kontakter fanns sedan tidigare.
Efter diskussioner i styrelsen under 1998 fick företrädare för styrelsen och behöriga nationella myndigheter den 2 december vid EMEA en demonstration av ett pilotprojekt inom initiativet med det europeiska nätverket för läkemedelsinformation (MINE I).
I pilotprojektet ingår information om centralt godkända och ömsesidigt erkända produkter, i synnerhet produktresuméer och märkning.
EMEA har kontinuerligt strävat efter att mäta sina resultat och finna sätt att förbättra dem.
EMEA: s och EFPIA: s gemensamma löpande resultatstudie avsåg 1999 för första gången dels perioden före ingivande av ansökan, dels ansökningar avseende humanläkemedel som dragits tillbaka under utvärderingsprocessens gång.
Resultatet av 1999 års studie, som presenterades under en informations - dag den 22 oktober 1999, visade att de sökande och innehavarna av godkännande för försäljning hade fått ökat förtroende för det centraliserade förfarandet och för EMEA: s verksamhet.
En motsvarande studie avseende veterinärmedicinska läkemedel lanserades vid EMEA: s och FEDESA: s gemensamma informationsdag den 16 april 1999.
Frågeformulären för studien, som har utformats i samarbete med CVMP, omfattar ansökningar om centralt godkännande och om utvidgning av godkännanden.
De första resultaten av studien väntas föreligga i början av år 2000.
Förbättringarna inom EMEA: s sekretariat är främst att hänföra till kvalitetstyrningssystemets ökade effekt.
Ett stort antal standardrutiner har nu utvecklats och finns tillgängliga för personalen som interaktiv elektronisk vägledning.
Ett program med internrevisioner påbörjades också under 1999, med syftet att dels säkerställa att förfarandena följs på vederbörligt sätt, dels finna områden där förbättringar kan göras inom samtliga EMEA: s verksamheter.
Revisionerna, sammanlagt omkring 14 stycken, avsåg bland annat vetenskaplig rådgivning, vägledning före ingivande av ansökan, biverkningsbevakning, krishantering, översättningskvalitet och arkivering.
©EMEA 2000 Berörda parter
· Bureau Européen des Unions de Consommateurs (BEUC)
· European Federation of Pharmaceutical Industries and Associations (EFPIA)
Bland andra, mer specialiserade, intresseorganisationer märks följande:
· European Scientific Cooperative on Phytotherapy (ESCOP)
· European Federation of Associations of Health Product Manufacturers (EHPM)
Under 1999 arrangerades dessutom ett antal tekniska seminarier i ämnen såsom dialogen före ingivande av an - sökan, giltighetskontroll av ansökningshandlingar, vetenskaplig rådgivning och ansökning om ändringar.
För en bredare publik anordnar EMEA och branschorganisationerna regelbundet informationsdagar.
1999 hölls sådana den 28 januari (tillsammans med AESGP), den 16 april (med FEDESA) och den 22 oktober (med EFPIA).
©EMEA 2000 1. 4 Internationella aspekter
Gemensamma EES- kommittén beslutade den 28 maj 1999 att formellt ta med Island och Norge i det europeiska systemet för beviljande av godkännande för försäljning.
Efter formell ratificering i det isländska och det norska parlamentet kommer beslutet att träda i kraft den 1 januari 2000.
Över 30 europeiska experter som utsetts av de behöriga isländska och norska myndigheterna deltog som observatörer i EMEA: s arbete under 1999.
Förbindelserna med de nationella myndigheterna i de central - och östeuropeiska länderna blev 1999 tätare.
Särskilt bör framhållas att centralt godkända läkemedel sedan den 1 januari 1999 erkänns genom ett förenklat förfarande av de nationella myndigheterna i dessa länder i enlighet med samarbetsavtalet för läkemedelstillsynsmyndigheterna i de till EU associerade länderna (CADREAC).
EMEA gjorde ett stort åtagande i slutet av 1999, nämligen att organisera det alleuropeiska forumet för läkemedelstillsynsfrågor (PERF).
Forumet är främst inriktat på ett antal prioriterade områden: biverk - ningsbevakning, EU: s krav vid kvalitets -, säkerhets - och effektbedömning, tillsynsmyndigheternas ansvar, god tillverkningssed (GMP), användning av IT och fastställande av maximalt tillåtna rest - mängder (MRL) för veterinärmedicinska läkemedel.
Forumet, som kommer att fortsätta under början av 2000, anordnas som en serie om 31 möten för experter från EU- medlemsstaterna, de medverkande CADREAC- myndigheterna och EMEA.
Finansiering kommer från Europeiska kommissionens Phare- program till ett belopp av totalt 800 000 euro.
En särskild webbplats (http: // perf. eudra. org) lanserades i november 1999 som komplement till forumet.
Nationella experter från myndigheterna i Estland, Japan och Tjeckien tillbringade under året längre perioder vid EMEA.
Goda framsteg gjordes under 1999 inom de båda internationella harmoniseringskonferenserna för humanläkemedel (ICH) och veterinärmedicinska läkemedel (VICH).
Mer information finns på Internet: http: // www. ifpma. org/ ich1. html och http: // vich. eudra. org.
I dessa initiativ medverkar företrädare för tillsynsmyndigheterna och läkemedelsbranschen i EU, Japan och USA samt ett flertal internationella organisationer och ett antal observatörer.
Inom ramen för sitt samarbete med andra internationella folkhälsoorganisationer började EMEA under året att tillsammans med Världshälsoorganisationen (WHO) utveckla ett system för ansökningsbevak - ning, kallat SIAMED.
På grundval av en befintlig tidigare version skall en ny version tas fram för användning inom EMEA.
Därefter är avsikten att systemet skall erbjudas andra tillsynsmyndigheter inom EES, i Central - och Östeuropa och i övriga Europa med syftet att främja harmonisering av bevakningssystem på europeisk nivå.
Intresset från myndigheter utanför EU för hur det europeiska systemet för läkemedelsgodkännande fungerar har även 1999 varit starkt – EMEA har fått besök av ett antal delegationer från bland annat Argentina, Australien, Brasilien, Bulgarien, Japan, Kina, Schweiz, Slovenien, Sydafrika och Ukraina.
©EMEA 2000 Kapitel 2 Utvärdering av humanläkemedel
Översikt över CPMP och Enheten för utvärdering av humanläkemedel
CPMP: s ordförande CPMP: s vice ordförande
Jean- Michel ALEXANDRE Mary TEELING
Enhetschef Chef för Sektorn för regel - och tillsynsfrågor
Rolf BASS
och biverkningsbevakning Ställföreträdande sektorchef Chef för Sektorn för bioteknik och biologiska läkemedel Ställföreträdande sektorchef Chef för Sektorn för nya kemiska substanser Ställföreträdande sektorchef
Noël WATHION Isabelle MOULON John PURVES Marisa PAPALUCA AMATI Patrick LE COURTOIS Anthony HUMPHREYS
Enheten för utvärdering av humanläkemedel ansvarar för
· uppföljning av läkemedel som godkänts för försäljning,
· handläggning av skiljedomsärenden och andra hänskjutna EU- ärenden med anknytning till förfarandet för
ömsesidigt erkännande,
· stöd till CPMP: s och dess arbetsgruppers harmoniseringsarbete på europeisk och internationell nivå.
Enheten för utvärdering av humanläkemedel 01- Initial utvärdering 1% 02- Specifik verksamh. eft. godk.
17%
6%
24%
13%
2%
3%
enh.)
Totalt
Centraliserade förfaranden Mottagna ansökningar
1997
1998
1999
1995– 1999
Del A Del B Återkallanden
20 40
12 33
18 29
224
Del A Del B Antagna yttranden per produkt
3 4
8 12
1 7
38
Del A Del B Antagna yttranden per substans
6 19
11 30
9 17
133 *
Del A Del B Ändringar av typ I
6 13
11 19
8 15
105 *
Del A Del B Ändringar av typ II
57 52
50 108
68 207
569
Del A Del B Utvidgningar och förenklade ansökningar
19 28
26 40
48 61
239 *
Del A Del B
32 2
11 4
6 13
73
* Här ingår negativa yttranden om sju produkter (motsvarande fyra substanser) och om två ändringar.
EMEA: s och EFPIA: s gemensamma projekt om resultatindikatorer fortsatte under 1999.
Graden av belåtenhet är ungefär densamma för rapportörernas bedömning av de initiala ansökningarna och för de sökandes uppfattning om bedömningsrapporternas kvalitet: i båda fallen är belåtenhetsnivån hög.
En större satsning gjordes under året på att öka kunskaperna om negativa bedömningar.
EMEA gjorde under året en särskild studie av återkallade ansökningar, och en detaljerad översikt därav redovisades vid EFPIA- informationsdagen den 22 oktober.
De sökandes belåtenhet med hur CPMP och EMEA: s sekretariat över lag hanterar ärendena är fortsatt mycket hög – 76% – även när det gäller ansökningar som återkallats.
450 400 59
139
109
148
119
119
86
83
70
200 150
45
40
32
42
38
100 50 0
189
169
178
183
1995
1996
1997
1998
1999
Bedömningsetappen
Etappen efter EMEA: s yttrande
EMEA lyckades vidmakthålla sina goda resultat i fråga om att hålla sig inom tidsramarna för utvärder - ingen av läkemedel och för färdigställande av CPMP- yttrandet på de 11 officiella EU- språken.
Handläggningen av ärenden enligt det centraliserade förfarandet har förbättrats ytterligare genom utveckling och införande av kvalitetsstandarder för utarbetandet av vetenskapliga råd och yttranden, och genom utveckling av produktbevakningen under centralt godkända läkemedels hela livscykel.
Insatser pågår för att förbättra innehållet i vetenskapliga dokument (mallar för CPMP: s frågelista och en EPAR i moduler).
©EMEA 2000 Centraliserade förfaranden
CPMP- yttranden om initiala ansökningar enligt det centraliserade förfarandet 1995– 1999
30 25 20 15 10 5 0
1995
1996
1997
1998
1999
Enhälligt positivt
Positivt efter omröstning
Negativt
Återkallanden
Rapportörsuppdragens fördelning mellan de nationella delegationerna 1995– 1999
40 35 30 25 20 15 10 5 0
E
L E
NL
30
25
20
15
10
5
0
B
D
G
H
J
L
M
N
S
V
1995
1996
1997
1998
1999
A:
D:
Hud
J:
N:
B:
Blod
G:
L:
S:
C:
Hjärta och kretslopp
H:
Hormoner, exklusive könshormoner
M:
Rörelseapparaten
Varia (diagnostiska substanser)
Återkallanden 1995– 1999
20 20
15 12 10
3
4
7
8
1
7
8
1995
1996
1997
1998
1999
Del A
Del B
Totalt
©EMEA 2000 Verksamhet efter godkännandet
Antalet slutbehandlade ändringar och utvidgningar var avsevärt större 1999 än tidigare år, i linje med prognoserna i EMEA: s arbetsprogram.
Rapportörerna spelade en framträdande roll i dessa förfaranden för uppföljning och upprätthållande efter godkännande för försäljning.
250 237
200
158 150
109 102 100
66
50
27
47 34
15
16
1995
1996
1997
1998
1999
Utvidgningar
Typ II- ändringar
Typ I- ändringar
Arbetsbördan med anknytning till biverkningar (ADR), periodiska säkerhetsrapporter (PSUR) och uppföljning och särskilda villkor (FUM- SO) ökade under 1999.
Rapportörerna och medrapportörerna medverkade i stor omfattning i biverkningsbevakningen, särskilt i förfaranden för tillfälligt upphävande av ett godkännande (t. ex. trovafloxacin/ alatrofloxacin) och andra brådskande restriktiva säkerhetsförfaranden.
10000
8878 9000
8000 7115 7000
6000
5000
4000 3000
3118
1000
460
227
321
315
455
11
61
108
152
1995
1996
1997
1998
1999
ADR, icke- EU
ADR, EU
PSUR
FUM- SO
©EMEA 2000 Parallelldistribution
Sedan förfarandet för anmälan om parallelldistribution av centralt godkända produkter trädde i kraft den 20 november 1998, har EMEA erhållit 85 nya ” anmälningar om parallelldistribution ” och 19 ” anmälningar om ändring ”, för vilka myndigheten har beviljat 33 respektive åtta intyg.
Genomsnitts - tiden för kontroll av slutgiltiga anmälningar var 18 arbetsdagar efter erhållande av en giltig anmälan.
Genomsnittstiden för kontroll av en ” anmälan om ändring ” var nio arbetsdagar.
De vanligaste ursprungsmedlemsstaterna var Belgien, Frankrike, Italien och Spanien.
©EMEA 2000 2. 2 Vetenskaplig rådgivning
Totalt
Vetenskaplig rådgivning Antal fall av vetenskaplig rådgivning Uppföljning av vetenskaplig rådgivning
1997 20 3
1998 35 8
1999 60 4
1995– 1999 138 17
Antalet förfrågningar om vetenskaplig rådgivning ökade avsevärt 1999.
Förfarandet varade i genom - snitt mindre än tre månader, trots att det ofta rörde sig om komplicerade och nya frågor.
CPMP beslutade att inrätta en grupp med ansvar för att granska den vetenskapliga rådgivningen, med Mary Teeling som ordförande, i syfte att förbättra och bredda CPMP: s bidrag, garantera tillgången till lämplig expertis och förbättra hanteringen av den extra arbetsbördan.
Ett standardförfarande för CPMP: s rådgivning i fråga om innovativa läkemedel (EMEA/ SOP/ 2072/ 99) antogs av CPMP och godkändes av styrelsen.
Mellan 1995 och 1999 fick EMEA in sammanlagt 13 ansökningar om godkännande för försäljning för läkemedel som tidigare varit föremål för vetenskaplig rådgivning.
CPMP har sedermera avgivit positiva yttranden om fem av dessa läkemedel, och lika många är under utvärdering vid utgången av 1999.
I tre fall har den sökande dragit tillbaka sin ansökan.
Fördelning av de 60 nya förfrågningarna om vetenskaplig rådgivning under 1999
26% 61%
Bioteknik
Preklinisk utveckling
Klinisk utveckling
©EMEA 2000 2. 3 Arbetsgruppernas verksamhet
Huvudpunkter i arbetsgruppernas verksamhet
CPMP: s arbetsgrupper och CPMP: s och CVMP: s gemensamma arbetsgrupp för kvalitetsfrågor (QWP, se kapitel 4) sammanträdde regelbundet under 1999.
Uppgifter om de riktlinjedokument, preliminära riktlinjer och principförklaringar som grupperna har utarbetat åt CPMP finns i bilaga 9.
Arbetsgruppen för bioteknik (BWP) – ordförande:
Giuseppe Vicari, vice ordförande:
Arbetsgruppen sammanträdde nio gånger under 1999 och diskuterade olika aspekter på framställning och kontroll av biotekniska och biologiska läkemedel.
Gruppen medverkade också i arbetet med att ge vetenskapliga råd i folkhälsofrågor.
Ett seminarium om användning av tester (assays) avseende markörer på transmissibla spongiforma encefalopatier (TSE) hölls den 19– 22 januari 1999.
Ett annat seminarium, om de potentiella riskerna för överföring av den nya varianten av Creutzfeldt- Jakobs sjukdom (nv- CJD) via läkemedel framställda av plasma, anordnades i december 1999.
Manfred Haase
Bland annat sände gruppen ut åtta riktlinjedokument på remiss.
Arbetsgruppen för läkemedelseffekt (EWP) – ordförande:
Alfred Hildebrandt, vice ordförande:
Arbetsgruppen sammanträdde fem gånger och diskuterade metodologi vid klinisk prövning samt särskilda sjukdomsrelaterade terapeutiska områden.
Samarbetet med övriga arbetsgrupper stärktes, särskilt vad beträffar vägledning rörande former för oral och transdermal dosering med modifierad frisättning, rörande farmakokinetik och rörande klinisk undersökning av nya vacciner, genterapi och cellodlade influensavacciner.
EWP: s och QWP: s gemensamma arbetsgrupp för farmakokinetik – ordförande:
José Guimarães Morais
Gruppen arbetade dessutom med populationsfarmakokinetik.
Arbetsgruppen för biverkningsbevakning (PhVWP) – ordförande:
Patrick Waller, vice ordförande:
Anne Castot
Detta utmynnade i harmonisering av produkt - resuméer och bipacksedlar.
I juli 1999 inledde gruppen regelbundna videokonferenser med den ameri - kanska myndigheten Food and Drug Administration (FDA) om frågor av gemensamt intresse.
Ett pilotprojekt påbörjades i november 1999 rörande elektronisk överföring av enskilda fallstudier avseende säkerhet mellan ett begränsat antal aktörer i kategorierna nationella myndigheter och innehavare av godkännande för försäljning.
Per Sjöberg
Arbetsgruppen möttes tre gånger och diskuterade prekliniska och säkerhetsrelaterade frågor.
I sam - arbete med BWP medverkade SWP i utarbetandet av riktlinjedokumentet om kvalitetsaspekter och prekliniska och kliniska aspekter på genöverföringsläkemedel.
Ett ad hoc- expertmöte om prövning av immunöverkänslighet anordnades i november 1999.
Ad hoc- expertgruppen för hjälpämnen – ordförande:
Gruppen möttes tre gånger under 1999.
Dess huvuduppgift var att med avseende på kvalitet och rele - vans förbättra patientinformationen om hjälpämnen i läkemedel i de fall där dessa hjälpämnen kan ha någon erkänd verkan eller effekt.
Bo Odlind
Denna ad hoc- grupp sammanträdde i mars 1999 för att diskutera strategin för forskningen om i syn - nerhet de långsiktiga medicinska konsekvenserna av behandling av hiv- infektion med proteasinhibi - torer och de därmed sammanhängande förändringarna i kroppens sammansättning och metabolism.
Samråd skedde med experter från FDA i USA och med företrädare för patientorganisationer, universi - tetsvärlden och läkemedelsbranschen.
Bo Odlind
Med anledning av CPMP: s oro över ökande kliniska problem i samband med förekommande av HIV - resistens, sammanträdde gruppen för diskussion och började i november 1999 att upprätta en förteckning av aktuell kunskap inom detta snabbt växande område.
Den tvärvetenskapliga tiomersalgruppen – ordförande:
Syftet var att begränsa exponeringen för kvicksilver och organiska kvicksilverföreningar.
Gruppen samman - trädde två gånger under 1999 och samrådde med Europeiska farmakopén, WHO, FDA och relevanta branschorganisationer.
CPMP: s rekommendationer om tiomersal publicerades i juli 1999, och en prin - cipförklaring om varningstexter rörande överkänslighet publicerades i oktober 1999.
Mary Teeling
Denna grupp samordnade bidragen från CPMP: s arbetsgrupper och andra EMEA- grupper till ett rikt - linjedokument om produktresuméer, vilket antogs av CPMP i oktober 1999.
©EMEA 2000 2. 4 Samarbete med behöriga myndigheter
Hänskjutna ärenden och skiljedomsärenden
Folkhälsofrågor med anknytning till nationellt godkända produkter kan hänskjutas till EMEA för skiljedom.
Hänskjutna ärenden rörande biverkningsbevakning Typ av hänskjutet ärende
Datum för CPMP: s slutliga yttrande
Internationellt generiskt namn (INN)
Artikel 12 i Rådets direktiv 75/ 319/ EEG Artikel 15 i Rådets direktiv 75/ 319/ EEG Hänskjutna skiljedomsförfaranden
20. 05. 1999 Under behandling 31. 08. 1999 31. 08. 1999 31. 08. 1999
Artikel 10 i Rådets direktiv 75/ 319/ EEG
25. 03. 1999 16. 06. 1999
Inom ramen för förfarandet för ömsesidigt erkännande pågår fyra skiljedomsärenden.
När dessa ärenden har slutförts kommer uppgifter om dem att läggas ut på EMEA: s webbplats.
Förbindelserna med Europeiska centrumet för kontroll av narkotika och narkotikamissbruk (ECNN)
Det tekniska samarbetet med ECNN ökade under 1999.
EMEA deltog i tre möten och gav stöd dels till utarbetandet av riktlinjer för riskbedömning vad gäller nya syntetiska droger (t. ex. ecstasy), dels till bedömningen av 4- metyltioamfetamin, som på grundval av denna bedömning narkotikaklassades (i enlighet med 1971 års FN- konvention) efter ett beslut av ministerrådet den 13 september 1999.
Den internationella harmoniseringskonferensen (ICH)
Enheten för humanläkemedel stöder CPMP genom att svara för den tekniska samordningen inom ICH - processen.
Stöd gavs bland annat till CPMP: s vice ordförande Mary Teeling i hennes roll som ledamot av ICH: s styrkommitté, till EU: s ämnesansvariga, till CPMP och till arbetsgrupperna för ICH: s olika etapper.
Under 1999 sändes fyra riktlinjedokument ut på remiss, bland annat ett antal komponenter till de gemensamma ansökningshandlingarna (” common technical dossier ”).
Dessutom inleddes diskussioner om att utvidga ICH till att omfatta fler parter än initiativtagarna EU, Japan och USA.
Central - och Östeuropa
Det förenklade förfarande enligt vilket de nationella myndigheterna i de central - och östeuropeiska länderna erkänner centralt godkända läkemedel började tillämpas i början av 1999.
Detta resulterade i 52 positiva beslut, nio positiva beslut med ändringar och 232 pågående ärenden.
Inom ramen för det alleuropeiska forumet för läkemedelstillsyns -
©EMEA 2000 frågor (PERF) medverkar Enheten för humanläkemedel aktivt på ett antal områden, bland annat genomförandet av EU: s lagstiftning, biverkningsbevakning och bedömning av ansökningar om godkännande för försäljning med avseende på kvalitet, säkerhet och effekt.
EMEA: s arbetsgrupp för naturläkemedel
Efter beslut av EMEA: s styrelse har den tidigare ad hoc- arbetsgruppen för naturläkemedel nu blivit en permanent arbetsgrupp.
Denna sammanträffade tre gånger under 1999, med Konstantin Keller som ordförande och i närvaro av observatörer från de central - och östeuropeiska länderna.
Arbetsgruppen färdigställde ett antal förslag till riktlinjedokument rörande naturläkemedels kvalitet, säkerhet och effekt, med beaktande av kommissionens direktiv 1999/ 83/ EG av den 8 september 1999 (EGT L 243, 15. 09. 1999, s.
9) om ändring av bilagan till rådets direktiv 75/ 318/ EEG med avseende på ” väletablerad medicinsk användning ”.
En utfrågning av berörda parter hölls i oktober 1999.
©EMEA 2000 2. 5 Ömsesidigt erkännande av humanläkemedel
Förfarandet för ömsesidigt erkännande (även kallat det decentraliserade förfarandet) är ett av de två förfaranden som står till buds inom det europeiska systemet för beviljande av godkännande för försäljning.
Detta förfarande används fortfarande som en form för samarbete mellan medlemsstater.
Dr Birka Lehmann (Tyskland) var ordförande i gruppen för underlättande av ömsesidigt erkännande (MRFG) under första halvåret 1999.
Från juli till december innehades därefter ordförandeskapet av Dr Veijo Saano (Finland).
Gruppen sammanträdde vid elva tillfällen under året.
Det markant ökade antalet ärenden rörande ömsesidigt erkännande under 1999 krävde starkt stöd från EMEA för att gruppen och dess undergrupper och delgrupper skulle kunna fungera smidigt (sekreterarstöd, möteslokaler, videokonferenser).
Förfarandet användes enligt följande under 1999:
Förfarandet för
Inlämnade
Under behandling
Slutbehandlade
Skiljedomar 1999
ömsesidigt
ansökningar
1999
med positiv
erkännande
1999, totalt *
utgång 1999
Nya ansökningar Typ I- ändringar Typ II- ändringar * I detta antal ingår ärenden
275 695 254 avseende flera produkter.
48 90 109
210 625 292
2 0 2
Totalantalet inlämnade och slutbehandlade ansökningar ökade.
Antalet skiljedomsärenden var även detta år litet.
Sammanlagt anordnades 48 delgruppsmöten av referensmedlemsstaterna (avseende 41 nya ansök - ningar, fyra ändringar och tre övriga ärenden).
Antalet nya ansökningar var mindre än 1998.
Frekvensen av delgruppsmöten om ändringar ökade.
Det faktum att enskilda medlemsstater relativt ofta – 34% – (minst ett återkallande per förfarande) drar tillbaka ansökningar inom förfarandet för ömsesidigt erkännande betraktas fortfarande som ett problem.
En grundlig analys påbörjades i september med syftet att ta reda på vilka orsakerna är till att ansökningar återkallas och föreslå sätt att undvika att förhållandet blir likartat i framtiden.
Nästan alla medlemsstaterna har nu varit referensmedlemsstat.
©EMEA 2000 Totalt antal slutförda ärenden efter typ under 1999
Generika 8 Blodprodukter 33 Utvidgning av tillämpningsområde 86
4
Receptfria läkemedel
Övriga
Immunologiska läkemedel 53 Nya aktiva innehållsämnen 1 23
2
Fasta kombinationer
Insynen i förfarandet för ömsesidigt erkännande har förbättrats avsevärt, och detsamma gäller kunskaperna om förfarandet.
Ett produktindex över ärenden gjordes tillgängligt i april 1999, med elektroniska länkar till de behöriga nationella myndigheternas webbplatser, där tillgång erbjuds till offentliggjorda produktresuméer.
Gruppens regelbundna möten med berörda parter och dess ledamöters medverkan i seminarier om läkemedelstillsyn har varit en källa till information för läkemedelsbranschen och har skapat möjligheter till diskussion.
Samarbetet med Europeiska kommissionens generaldirektorat för näringsliv är fortfarande viktigt, och kommissionens medverkan i gruppens möten är särskilt värdefull.
Ett antal riktlinjedokument publicerades under 1999 till vägledning för dem som ansöker om eller innehar godkännande för försäljning i användningen av förfarandet för ömsesidigt erkännande.
Bland dokumenten märks principförklaringar om ansökningar avseende två eller flera produkter, om kopp - lingar mellan innehavare av godkännande för försäljning, om utvidgning av tillämpningsområden och om upprepad användning av förfarandet för ömsesidigt erkännande.
I juli 1999 inleddes ett pilotprojekt med syftet att främja harmoniseringen av produktresuméer för läkemedel.
I dessa protokoll ges en heltäckande översikt över produktdokumentationen och över besluten under förfarandets gång, något som är avsett att underlätta dels kommunikationen mellan nationella myndigheter i och utanför EU, dels upprepad användning av förfarandet.
Observatörer från Island och Norge var under året närvarande vid möten i gruppen i syfte att förbereda sina länders medverkan i förfarandet för ömsesidigt erkännande.
Gruppen samtyckte till att bjuda in representanter för de nationella myndigheterna i de central - och östeuropeiska länderna som observatörer fr. o. m. januari 2000.
©EMEA 2000 Kapitel 3 Utvärdering av veterinärmedicinska läkemedel
Översikt över CVMP och Enheten för utvärdering av veterinärmedicinska läkemedel
CVMP: s ordförande CVMP: s vice ordförande
Reinhard KROKER Gabriel BEECHINOR
Enhetschef Chef för Sektorn för CVMP och veterinärmedicinska förfaranden Chef för Sektorn för veterinärmedicinska läkemedels säkerhet
Peter JONES Jill ASHLEY- SMITH Kornelia GREIN
Enheten för utvärdering av veterinärmedicinska läkemedel ansvarar för följande:
förfarandet.
· Stöd till CVMP: s och dess arbetsgruppers harmoniseringsarbete på europeisk och internationell nivå.
01- Initial utvärdering 15% 15%
33%
(alla sektorer)
I synnerhet hölls de regelenliga tidsfristerna i 100% av fallen, och bedömningen av maximalt tillåtna restmängder för alla gamla veterinärmedicinska substanser var färdig innan tidsfristen löpte ut den 1 januari 2000.
Dessutom gjordes avsevärda framsteg under året även med omarbetningen av volym VI av Rules governing medicinal products in the European Union (mer information finns i bilaga 1).
En betydande del av det arbete som utfördes av Sektorn för veterinärmedicinska läkemedels säkerhet avsåg fastställande av maximalt tillåtna restmängder för gamla substanser, en verksamhet för vilken det inte finns några avgifter att ta ut.
Centraliserade förfaranden
Totalt
Centraliserade förfaranden Mottagna ansökningar
1997 2
1998 14
1999 4
1995– 1999 32
Antagna yttranden per produkt
3
9
20
15
Totalantalet godkännanden och den därav följande avsevärda ökningen av antalet utvidgningar har krävt ytterligare ansträngningar i fråga om det arbete som sker efter godkännandet, bland annat kontroll av periodiska säkerhetsrapporter.
Yttranden, ändringar och uppföljning av godkännanden för försäljning 1995– 1999
25 20 15 10 5 0
1995
1996
1997
1998
1999
Yttranden Periodiska säkerhetsrapporter
Typ I - & II- ändringar
©EMEA 2000 Resultatindikatorer för det centraliserade förfarandet
600
Dagar
500 400
94
235
223
264
281
139
300
110
95
96
200
189
29
30
30
30
100 0
28 107
208
208
209
182
1995
1996
1997
1998
1999
Bedömningsetappen
Etappen efter EMEA: s yttrande
Beslutsprocessen
I linje med enhetens mål i arbetsprogrammet för 1999 har samtliga yttranden färdigställts och översänts till kommissionen inom de regelenliga tidsfristerna.
Rapportörsuppdrag
En bättre fördelning av uppdragen som rapportörer och medrapportörer för ärenden enligt det centraliserade förfarandet är under utveckling.
Det är dock fortfarande tydligt att vissa delegationer har en tyngre arbetsbörda än andra.
Rapportörsuppdragens fördelning på de nationella delegationerna 1995– 1999
12
10
8
6
4
2
0
B
DK D
E
L E
F
IRL I L
NL
A
P
FIN
S
UK
Rapportör
Medrapportör
©EMEA 2000 Internationell harmonisering
CVMP utarbetade under 1999 ett brett spektrum av nya riktlinjedokument avsedda att vägleda sökande som ägnar sig åt forsknings - och utvecklingsarbete för nya produkter på områden där det stod helt klart att sådan vägledning tidigare hade saknats.
Mer information om riktlinjerna återfinns i avsnittet nedan om huvudverksamheten inom CVMP: s arbetsgrupper.
EMEA: s bidrag till framstegen inom internationell harmonisering uppmärksammades i Bryssel i november 1999, vid den första offentliga sammankomsten inom ramen för den internationella kon - ferensen för harmonisering på det veterinärmedicinska området (VICH).
Framstegen inom VICH - processen under året har medfört att prövningsvolymen kunnat minskas avsevärt genom att undvika att göra samma djurförsök flera gånger på olika platser.
Sammanlagt färdigställdes tolv riktlinjedokument rörande en rad olika frågor.
Det första gemensamma mötet för EMEA och Europeiska kommissionens byrå för tekniskt stöd och informationsutbyte (TAIEX) hölls 1999.
Syftet med samarbetet är att stödja de central - och östeurope - iska ländernas arbete med att anpassa kraven för godkännande av veterinärmedicinska läkemedel till EU: s.
Fler möten av samma slag planeras för år 2000.
Dessutom deltog enheten tillsammans med enheten för utvärdering av humanläkemedel i de aktiviteter som avsåg tillsynsmyndigheternas ansvarsområden och uppdrag, genomförandet av EU- lagstiftningen och läkemedelskvalitet.
©EMEA 2000 Läkemedelssäkerhet och tillgång på läkemedel
Fastställande av maximalt tillåtna restmängder (MRL)
Totalt
Maximalt tillåtna restmängder Fastställande av MRL för gamla substanser
1997 60
1998 114
1999 157
1995– 1999 573
Ansökningar om nya MRL Återkallade ansökningar om nya MRL Ansökningar om ändring och utvidgning av nya MRL
6 0 13
4 0 10
3 0 12
38 3 49
Återkallade ansökningar om ändring och utvidgning
1
1
3
Yttranden om nya MRL
10
27
32
79
Då EMEA inledde sin verksamhet i januari 1995 återstod över sexhundra ” gamla ” substanser för vilka den maximalt tillåtna restmängden (MRL) ännu inte hade fastställts.
EMEA tog sig an uppgiften och har lyckats uppnå målet i arbetsprogrammet för 1999, dvs. att slutföra bedömningsarbetet så att CVMP- yttrandena kan omvandlas till beslut innan tidsfristen löper ut den 1 januari 2000.
Det faktiska antalet stämmer väl överens med prognosen för 1999.
Detta ger en antydan om hur många nya substanser för djur inom livsmedelsproduktion som kommer från forskning och utveckling – nämligen ett så litet antal att det hur man än ser på saken är en besvikelse.
Däremot är antalet utvidgningar av befintliga MRL till mindre arter uppmuntrande.
Tillgång på läkemedel
Tillgång på läkemedel EMEA är fullt medveten om följden av att MRL- bedömningar för en del gamla
- våren 1998: en ad hoc- grupp inrättas
Vissa
- maj 1998:
CVMP antar en principförklaring som skall
läkemedel som praktiserande föreläggas styrelsen veterinärer behöver i sitt arbete går
- juni 1998: ” brainstorming ” i frågan vid styrelsemötet, där
förlorade, och detta drabbar i sin tur kommissionen är företrädd djurens hälsa och välbefinnande.
CVMP antar en principförklaring med en lista
över viktiga substanser som sannolikt kommer att gå förlorade EMEA har helhjärtat stött initiativen
- augusti 1999: en ad hoc- grupp inrättas för att göra en
I rutan här invid redovisas
- oktober 1999:
kortfattat de händelser och åtgärder där
-
uppdatering av principförklaringen och av listan över viktiga substanser
EMEA aktivt har medverkat genom CVMP.
-
första mötet i EMEA: s arbetsgrupp för läkemedels - tillgång; kommissionen och berörda parter medverkar
©EMEA 2000 Antibiotikaresistens Antibiotikaresistens Rapport och kvalitativ riskbedömning Ämnet antibiotikaresistens diskuterades mycket under 1999.
EMEA: s egen rap - port om antibiotikaresistens i EU i sam - band med terapeutisk användning av veterinärmedicinska läkemedel, som publicerades i juli, kom således lägligt.
Osäkerhetsfaktorn är dock betydande, liksom variationerna mellan medlemsstater.
I rapporten drogs slutsatsen att bruk av
-
Regelbunden övervakning behövs av användningen av all antibiotika på djur i samtliga EU- medlemsstater.
antibiotika förr eller senare leder till resistens, oavsett om det rör sig om
-
Nationella program behövs för övervakning av antibiotika - resistens hos djur.
humanmedicin, veterinärmedicin eller tillväxtfrämjande åtgärder inom djur -
-
Ett villkor för godkännande av antibiotika bör vara övervak - ning innan produkten börjar säljas.
skötsel, jordbruk eller trädgårdsodling.
I rutan sammanfattas rapportens viktigaste slutsatser och rekommendationer.
- - -
En princip om försiktig användning bör följas i hela EU.
©EMEA 2000 3. 2 CVMP: s arbetsgrupper
Huvudpunkter i arbetsgruppernas verksamhet
Arbetsgruppen för läkemedelseffekt (EWP) – ordförande:
Arbetet fortsatte med översynen av riktlinjedokumentet om bioekvivalens och med utkasten till två nya riktlinjedokument om ektoparasiticider, avseende hundar och katter respektive boskap och får.
Dessutom görs betydande framsteg med arbetet på nya riktlinjer om prövning av icke- steroida anti - inflammatoriska läkemedel (NSAID) och om biostatistisk metodik vid kliniska prövningar.
Dessutom började man förbereda dels en principförklaring om effektkrav för mindre indikationer och arter, som kommer att vara av stor nytta för initiativet om tillgång på läkemedel, dels en ordlista över termer rörande terapeutiska anspråk.
Arbetsgruppen för restmängders säkerhet (SRWP) – ordförande:
Trots arbetsgruppens enorma arbetsbörda under 1999 vad gäller fastställande av MRL för gamla sub - stanser, hann man bidra till arbetet med att utforma riktlinjer dels för fastställande av karenstider för mjölk, dels för bedömning av antibiotikas effekt i syraväckare inom mejerinäringen.
Därutöver tog arbetsgruppen aktiv del i utarbetandet av CVMP: s bidrag till VICH: s säkerhetsriktlinjer.
Arbetsgruppen för biverkningsbevakning (PhVWP) – ordförande:
Allt fler produkter godkänns enligt det centraliserade förfarandet, och CVMP har åtagit sig att sam - manställa de befintliga riktlinjerna för biverkningsbevakning, både vad gäller kraven på inrapportering och vad gäller övervakningsstudier efter det att ett läkemedel har släppts ut på marknaden.
Den 1998 påbörjade VEDDRA- listan över kliniska termer avseende misstänkta biverkningar hos djur av veterinärmedicinska läkemedel utökades under 1999 och finns på EMEA: s webbplats.
Paul- Pierre Pastoret
Arbetsgruppen tog under året upp ett antal ämnen med anknytning till veterinärmedicinska vacciner.
Två riktlinjedokument sändes ut på remiss under 1999: ett om kraven på kombinerade vacciner och ett om varaktigheten för det skydd vacciner ger.
Dessutom ägnade sig gruppen åt riktlinjer för fältförsök med vacciner, och diskuterade byte av stammar i vacciner mot svininfluensa.
Därutöver behandlade arbetsgruppen tre ärenden som hänskjutits från CVMP.
CPMP: s och CVMP: s gemensamma arbetsgrupp för kvalitetsfrågor – ordförande:
Ytterligare uppgifter finns i bilaga 9.
©EMEA 2000 3. 3 Ömsesidigt erkännande av veterinärmedicinska läkemedel
Gruppen för underlättande av ömsesidigt erkännande av veterinärmedicinska läkemedel (VMRFG) sammanträdde vid EMEA varje månad utom augusti.
För ordförandeskapet svarade under första halv - året Tyskland och därefter Finland.
EMEA fortsatte att ge gruppen heltäckande sekretariats - och administrationsstöd, en förutsättning för att den skall kunna fungera enligt intentionerna.
Europeiska kommissionens medverkan i gruppens möten var också nyttig, särskilt för diskussionerna i organisationsfrågor.
Allt gruppens dokumentationsutbyte sker elektroniskt, med EudraMail.
Webb - platsen för cheferna vid de europeiska tillsynsmyndigheterna för veterinärmedicinska läkemedel (http: // www. hevra. org), där dokumentation från gruppen finns tillgänglig, lanserades i april 1999.
Antalet ärenden enligt förfarandet för ömsesidigt erkännande av godkännanden för försäljning redovisas i tabellen nedan.
Uppgifterna omfattar de ärenden som inleddes 1999 och inbegriper både nya ansökningar och upprepad användning av förfarandet.
Hittills har åtta medlemsstater fungerat som referensmedlemsstat.
Antalet ändringar ökade stadigt under 1999.
År
Antal ärenden rörande godkännanden för försäljning
1996 1997 1998 1999
17 21 31 29
02
10
05
06
6%
06- Administrativa avgifter 07- EU: s allmänna bidrag
08- Särsk. verksamh.
(öronmärkta) 07
09
08
19%
(alla sektorer)
13%
4%
10- Indirekta kostn.
(specifika enh.)
©EMEA 2000 4. 1 Inspektionssamordning och läkemedelskvalitet
Millennieskiftet
Innehavarna av centralt beviljade godkännanden för försäljning uppmanades att bekräfta att de hade undersökt hur millennieskiftet eventuellt skulle inverka på deras produkter och att försäkra att kvaliteten och tillgången på deras produkter inte skulle påverkas.
Samtliga innehavare bekräftade att de hade gjort sådana undersökningar och försäkrade att kvaliteten och tillgången på deras produkter inte skulle påverkas.
Endast ett fåtal kunde inte göra några specifika utfästelser på grund av faktorer de inte kunde råda över (t. ex. externa leverantörer).
Samordning av inspektioner inom det centraliserade förfarandet
Antalet begärda inspektioner med avseende på god tillverkningssed (GMP) har varit stabilt under de senaste åren.
Antalet sådana inspektioner som faktiskt utfördes 1999 var 21, vilket var färre än 1998, då även en viss eftersläpning från 1997 återstod att bearbetas.
Av inspektionerna under 1999 gjordes nio i USA, sex i EU och tre i Schweiz och en vardera i Australien, Japan och Puerto Rico.
Inspektionsgrupperna kom från Belgien, Finland, Frankrike, Irland, Italien, Nederländerna, Storbritannien och Tyskland.
Förberedelserna för införandet av inspektioner med avseende på god klinisk praxis (GCP) för centralt godkända produkter fortsatte i ad hoc- gruppen för GCP- inspektörer, med ett betydande bidrag från CPMP.
Numera ingår GCP i processen före inlämnandet av ansökan och i giltighetskontrollen.
För första gången gjordes under 1999 dessutom två inspektioner med avseende på god laboratoriepraxis (GLP).
Ad hoc- gruppen för GMP- inspektörer sammanträdde fem gånger under året och ad hoc- gruppen för GCP- inspektörer tre gånger.
Mer information om de ärenden och dokument som behandlats under året finns i bilaga 9.
Provtagning och provning av centralt godkända produkter
Ett avtal ingicks mellan EMEA och Europarådets avdelning för läkemedelskvalitet (EDQM) om ett samordnat provtagnings - och provningsprogram för övervakning av centralt godkända produkter under det år som följer på tredje årsdagen av beviljandet av gemenskapsgodkännande för försäljning.
Under 1999 fick EMEA rapporter om sex mindre kvalitetsdefekter hos produkter, avseende steril pro - duktion, stabilitet, partikelförorening och förpackning.
Detta ledde till att vissa tillverkningssatser av vissa produkter återkallades.
Däremot fanns det inga risker för folkhälsan i något av fallen.
Avtal om ömsesidigt erkännande
Avsevärda framsteg gjordes med genomförandet av avtalen om ömsesidigt erkännande med Kanada och USA.
Båda dessa avtal är nu inne i den etapp av förtroendebyggande som skall föregå det full - skaliga genomförandet.
Ett heltäckande program för utvärdering av GMP- systems likvärdighet sam - ordnas av EMEA och genomförs av inspektionsorganen i EU- medlemsstaterna.
Avtalen om ömse - sidigt erkännande med Australien och Nya Zeeland trädde i kraft under 1999.
©EMEA 2000 Läkemedelscertifikat
Efterfrågan på certifikat har ökat från 9 300 år 1998 till 9 562 år 1999 trots ändringar av räckvidden som medger att flera förpackningstyper omfattas av en och samma uppsättning certifikat.
En översyn av processen för utfärdande av certifikat gjordes under året i syfte att utvärdera den erbjudna tjänsten och kontrollera att målet med fem dagars handläggningstid uppnåddes.
CPMP: s och CVMP: s gemensamma arbetsgrupp för kvalitetsfrågor
CPMP: s och CVMP: s gemensamma arbetsgrupp för kvalitetsfrågor sammanträffade tre gånger under 1999 med Jean- Louis Robert som ordförande.
En sammanfattning av gruppens arbete finns i bilaga 9.
©EMEA 2000 4. 2 Hantering och publicering av dokument
Produktinformation
Arbetsgruppen för kvalitetsgranskning av dokument (QRD), som består av terminologiexperter från de behöriga nationella myndigheterna, sammanträffade sex gånger under 1999 och arbetade med ett brett spektrum av metodfrågor samt uppdatering av den offentliga informationen på EMEA: s webbplats.
De nya arbetsmetoderna, med systematiskt och formellt utnyttjande av elektronisk kommunikation via EudraNet, fungerade väl.
Sammanlagt 48 produkter har nu gått genom den formella processen för kvalitetsgranskning av dokument.
Arbetet i kvalitetsgranskningsgruppen stöds av ett internt nätverk bestående av personal från alla EMEA: s avdelningar som studerar kvaliteten på all produktinformation innan den skickas till gruppen.
I samarbete med enheten för utvärdering av humanläkemedel och enheten för utvärdering av veterinär - medicinska läkemedel har arbetsgången mellan EMEA och dess partner vad gäller hantering av produktinformation kartlagts.
Syftet är att skapa förfaranden och ett system som gör det möjligt att hantera informationen under hela livscykeln för en produkt, inbegripet uppdateringar och ändringar.
Som svar på växande efterfrågan, och i linje med EMEA: s policy att publikationerna skall vara lätta att tillgodogöra sig, har ett modulbaserat och flerspråkigt nytt format för det offentliga europeiska utredningsprotokollet (EPAR) presenterats.
Genom publicering av vissa av modulerna på de officiella EU- språken kommer en större krets av läsare att kunna nås, både i Europa och globalt.
Arkiven, postavdelningen och biblioteket
Under året har EMEA: s arkiv organiserats om, och en avsevärd mängd dokument har flyttats till en säker lokal utanför EMEA.
Postavdelningen har fortsatt att erbjuda en enhetlig service trots att mängd - en utgående post var 24% större än 1998.
Biblioteket började erbjuda elektronisk tillgång till fack - litteratur.
©EMEA 2000 4. 3 Konferenser
Antalet sammanträden vid EMEA under 1999 var 262, vilket är 33, 7% mer än 1998.
Antalet mötes - och tolkdagar ökade också, med 35, 8% respektive 3, 8%.
Ersättning utbetalades för sammanlagt 2 538 delegatsbesök (19, 2% mer än 1998).
Genomförandet av PERF- projektet under andra halvåret medförde att 22 möten mer än planerat måste anordnas i Europa och ges tekniskt stöd.
35 30 25 20 15 10 5 0 b
p g r
n n
c v aj
t l ar
Ju
Ok Ap
De No Fe
Au
Se Ju Ja
M M
Möten 1998
Möten 1999
Videokonferenser
Videokonferenser utnyttjades i allt högre grad för rutinbetonat samråd med Europeiska kommissionen och medlemsstaterna och för möten med läkemedelsbranschen och EMEA: s olika partner, såsom Food and Drug Administration i USA.
Tack vare denna teknik har EMEA kunnat bredda utbudet av möjliga möten till stöd för utvärderingsprocessen.
Repro
Reprotjänstens arbetsbörda återspeglade även detta år såväl EMEA: s cykliska verksamhetsmönster som en allmänt stigande aktivitetsnivå.
Totalt producerade reprotjänsten 11 981 000 fotokopior, vilket är 42, 7% mer än 1998.
©EMEA 2000 4. 4 Informationsteknik
IT- sektorn inriktade sig under året på frågor med anknytning till millennieskiftet och till system - säkerhet och systemeffektivitet.
Den medger fjärråtkomst och fjärrupp - datering för de behöriga nationella myndigheterna.
Ett projekt inleddes i samarbete med WHO för vidareutveckling av WHO: s system för ansökningsbevakning, SIAMED.
Innan dess hade ett utvecklingssamarbete med Europeiska kommissionens gemensamma forskningscenter avslutats.
Flera nya funktioner utvecklades i SI2 (EU: s eget budgetredovisningssystem), bland annat ett system för hantering av avgifter och arvoden, och ActiTrak – EMEA: s tidhanteringssystem – kompletterades med en kostnadsberäkningsmodul.
· Identifiering av alla potentiella riskkällor.
· Kvalitativ bedömning av riskerna med varje automatiserat system, fysisk utrustning eller apparat,
· Provning och analys.
avseende på behovet av åtgärder.
Översikt över Enheten för Administration
Administrativa enheten ansvarar för administrations - och ekonomifunktioner som gör det möjligt för sekretariatet och personalen att utföra sina uppgifter under tillfredsställande villkor.
Enhetschef Chef för Sektorn för personal, budget och lokaler Chef för Sektorn för redovisning
Marino RIVA Frances NUTTALL Gerard O’ MALLEY
Administrativa enhetens ansvar och arbete spänner över alla sektorerna.
EMEA som helhet har under 1999 utökat sin verksamhet och fått en ökad arbetsbörda, men administrativa enhetens struktur har däremot varit oförändrad och produktiviteten har förbättrats.
EMEA har inga fast anställda, utan personalen består av tillfälligt anställda som rekryteras genom öppna uttagningar.
Rekryteringen följer EU- institutionernas regler och praxis och de kandidater som klarar uttagningen erbjuds femåriga anställningskontrakt som kan förlängas.
Det finns inget system med kvoter för medborgare i de olika medlemsstaterna, men EMEA eftersträvar likväl balans mellan EU: s nationaliteter.
Personalen kommer från hela EU, och det enda landet som inte är representerat är Luxemburg.
EMEA: s personal A B C och D Summa
31. 12. 1997 72 21 50 143
31. 12. 1998 73 22 59 154
31. 12. 1999 90 19 72 181
Utdelade nationella experter
2
9 9
9
Den rekrytering som 1998 sköts upp av ekonomiska skäl genomfördes i stället under 1999, varvid totalt 41 personer anställdes.
©EMEA 2000
Nationalitet
B
DK
EL
F
IRL
A B C D Summa tillfälligt anställda och
7 1 5 0
3 2 3 0
13 2 6 0
4 1 3 1
14 1 8 0
7 0 1 0
Nationella experter Tillfällig extern personal
0 0
0 0
0 0 1 0
0 1
0 1
0 0
SUMMA
13
8
8 22 8
10
24
8
Nationalitet
I
NL
A
P
FIN
S
UK
A B C D Summa tillfälligt anställda och
7 3 7 0
3 1 2 0
1 0 0 0
4 0 2 1
2 0 5 0
6 0 3 0
16 6 18 4
extraanställda tjänstemän
1
0 0
0 0 0 0 2 0 0 0
1 0
1 4
SUMMA
1
7
8 1 7 7
10
49
Personalen fick grundutbildning i förvaltningsmetoder och erbjöds språkkurser under 1999.
Utöver de etablerade programmen, och enligt rekommendationer från kvalitetsstyrningsinitiativet, har kurser i personlig utveckling hållits, liksom en andra kurs i mediehantering och ytterligare utbildning för dem som arbetar med det nya redovisningssystemet.
Som ett led i kvalitetsstyrningsinitiativet anordnades sammanlagt 15 dagars utbildning för de 23 medlemmar av personalen som anmält sig som frivilliga internrevisorer.
Europeiska kommissionens generaldirektorat för budget, Europaparlamentet och kommissionens ständiga representation i Storbritannien med sitt kontor i London redovisade under året fakta om EU för personalen.
Ett system med flextid infördes i maj 1999 för att säkerställa att verksamhetsbehoven tillgodoses un - der ” kärntiden ”.
Systemet gör det lättare att hantera toppar och dalar i arbetsbelastningen, vilket i sin tur leder till ökat personligt ansvar och bättre produktivitet.
Under 1999 visade systemet att ett antal EMEA- anställda har en konstant lång arbetstid.
Tack vare de personer som rekryterades under 1999 kommer arbetet att kunna fördelas på ett bättre sätt så att de tungt belastades arbetstid kan förkortas.
Systemet ActiTrak används för att registrera arbetstiden.
Ett joursystem inrättades också under 1999 för att säkerställa tillräcklig bemanning under helger och semesterperioder för krissituationer rörande exempelvis biverkningsbevakning.
För hantering av sådana situationer under vanliga arbetsdagar finns ett system med dygnsjour.
Med styrelsens godkännande övertog EMEA under året ännu en våning av byggnaden på 7 Westferry Circus med en yta av cirka 1 460 m², vilket ger EMEA en total kontorsyta på nästan 8 000 m², för - delad på fyra våningar.
När arbetet är klart kommer den att användas av Enheten för utvärdering av humanläkemedel.
Framsteg gjordes under 1999 mot integrering av det datoriserade budget - och redovisningssystemet, SI2, som infördes 1998.
Särskilda insatser gjordes för att anpassa systemets modul för intäktsredo - visning efter bestämmelserna i den nya avgiftsförordningen.
SI2- systemet underlättade också den interna budgetuppföljningen för EMEA: s ledning.
©EMEA 2000 Bilagor
1.
Kontaktpersoner och referensdokument
2.
EMEA: s budgetar 1997– 1999
3.
Styrelsens ledamöter
4.
CPMP: s ledamöter
5.
CVMP: s ledamöter
6.
Behöriga nationella myndigheter
7.
CPMP: s yttranden 1999 om humanläkemedel
8.
CVMP: s yttranden 1999 om veterinärmedicinska läkemedel
9.
EMEA: s riktlinjedokument 1999
©EMEA 2000 Bilaga 1 Kontaktpersoner och referensdokument
Kontaktpersoner inom EMEA
Biverkningsbevakning och produktdefekter
Den löpande övervakningen av läkemedels säkerhet efter det att de godkänts för försäljning (” biverk - ningsbevakning ”) är en viktig del av det arbete som utförs av de behöriga nationella myndigheterna och EMEA.
EMEA får in säkerhetsrapporter från EU- länderna och andra länder om centralt godkända läkemedel och samordnar verksamheten med anknytning till läkemedels säkerhet och kvalitet.
Frågor rörande biverkningsbevakning avseende humanläkemedel
Kontaktperson Noël WATHION Tfn direkt (44- 20) 74 18 85 92 E- post: noel. wathion@ emea. eudra. org
Frågor rörande biverkningsbevakning avseende veterinärmedicinska läkemedel
Kontaktperson Jos OLAERTS Tfn direkt (44- 20) 74 18 86 24 E- post: jos. olaerts@ emea. eudra. org
Produktdefekter och andra kvalitetsfrågor
Kontaktperson Stephen FAIRCHILD Faxnummer för snabblarm om defekta produkter (44- 20) 74 18 85 90 E- post: stephen. fairchild@ emea. eudra. org
Läkemedelscertifikat
EMEA utfärdar certifikat för läkemedel i enlighet med de regler som WHO har fastställt.
Ett sådant certifikat innehåller uppgifter om att ett läkemedel är godkänt för försäljning i EU och om läkemedlets status i fråga om god tillverkningssed (GMP).
Certifikaten är avsedda som stöddokumentation vid ansökan om försäljningstillstånd i länder utanför EU och vid export till sådana länder.
Frågor rörande certifikat för centralt godkända humanläkemedel och veterinärmedicinska läkemedel
Kontaktperson Jonna SUNELL- HUET Tfn direkt (44- 20) 74 18 84 65 E- post: certificate@ emea. eudra. org
Dokumentservice
EMEA har nu publicerat ett stort antal dokument, bl. a. pressmeddelanden, allmän information, årsrapporter och arbetsprogram.
Dessa och andra dokument är tillgängliga på webbplatsen http: // www. eudra. org/ emea. html eller kan rekvireras skriftligen från:
Subscription Service European Agency for the Evaluation of Medicinal Products 7 Westferry Circus Canary Wharf London E14 4HB Storbritannien
©EMEA 2000 Det finns en prenumerationstjänst omfattande alla offentliga EMEA- dokument, med distribution av dokumenten elektroniskt eller i pappersform.
Mer information kan erhållas från adressen ovan eller från
Kontaktperson Iro MAVROPOULOS Tfn direkt (44- 20) 74 18 85 82 E- post: subscriptions@ emea. eudra. org
Önskemål om allmänna informationsmaterial bör ställas till
Kontaktperson Amanda BOSWORTH Tfn direkt (44- 20) 74 18 84 08 E- post: amanda. bosworth@ emea. eudra. org
Massmediekontakter
Företrädare för massmedia som önskar information bör vända sig till följande personer:
Frågor rörande humanläkemedel
Kontaktperson Rolf BASS Tfn direkt (44- 20) 74 18 84 11 E- post: rolf. bass@ emea. eudra. org
Noël WATHION Tfn direkt (44- 20) 74 18 85 92 E- post: noel. wathion@ emea. eudra. org
Frågor rörande veterinärmedicinska läkemedel
Kontaktperson Peter JONES Tfn direkt (44- 20) 74 18 84 13 E- post: peter. jones@ emea. eudra. org
Allmän information på övriga områden
Kontaktpersoner Martin HARVEY Tfn direkt (44- 20) 74 18 84 27 E- post: martin. harvey@ emea. eudra. org
Antoine CUVILLIER Tfn direkt (44- 20) 74 18 84 28 E- post: antoine. cuvillier@ emea. eudra. org
§ Rådets förordning (EEG) nr 2309/ 93 i dess senaste lydelse (EGT L 214, 24. 8. 1993, s.
1) § Rådets förordning (EEG) nr 2377/ 90 i dess senaste lydelse (EGT L 224, 18. 8. 1990, s.
1) § Rådets direktiv 75/ 319/ EEG i dess senaste lydelse (EGT L 147, 9. 6. 1975, s.
13) § Rådets direktiv 81/ 851/ EEG i dess senaste lydelse (EGT L 317, 6. 11. 1981, s.
1) § Rådets förordning (EG) nr 2743/ 98 (EGT L 345, 19. 12. 1998, s.
3) § Redogörelse för inkomster och utgifter för Europeiska byrån för utvärdering av läkemedel för budgetåret 1999, inbegripet slutliga anslag för 1998 och resultat för 1997 (EGT L 58, 5. 3. 1999, s.
1)
Dessa och andra texter finns i serien Rules governing medicinal products in the European Community.
Publikationer i serien, liksom exemplar av Europeiska gemenskapernas officiella tidning (EGT), kan beställas från:
Byrån för Europeiska gemenskapernas officiella publikationer 2, rue de Mercier L - 2985 Luxemburg
eller hämtas på webbplatsen EudraLex: http: // dg3. eudra. org/ eudralex/ index. htm
EMEA- dokument
§ Första allmänna rapporten om verksamheten vid Europeiska läkemedelsmyndigheten, 1995 (ISBN 92- 827- 7491- 0, Byrån för Europeiska gemenskapernas officiella publikationer) § Andra allmänna rapporten om verksamheten vid Europeiska läkemedelsmyndigheten, 1996 (ISBN 92- 9155- 002- 7, Byrån för Europeiska gemenskapernas officiella publikationer) § Tredje allmänna rapporten om verksamheten vid Europeiska läkemedelsmyndigheten, 1997 (ISBN 92- 9155- 010- 8, Byrån för Europeiska gemenskapernas officiella publikationer) § Fjärde allmänna rapporten om verksamheten vid Europeiska läkemedelsmyndigheten, 1998 (ISBN 92- 9155- 018- 3, Byrån för Europeiska gemenskapernas officiella publikationer) § Uttalande om principerna för samverkan mellan de nationella behöriga myndigheterna och Europeiska myndigheten för utvärdering av läkemedel (EMEA/ MB/ 013/ 97) § Budgetföreskrifter för EMEA (EMEA/ MB/ 011/ 97) § Verkställande direktörens beslut av den 3 december 1997 om bestämmelser om tillgång till EMEA: s handlingar (EDIR/ 016/ 1997) § Verkställande direktörens beslut av den 1 juni 1999 om samarbetet med Europeiska byrån för bedrägeribekämpning (OLAF) (EDIR/ 006/ 1999) § Katalog över offentliga EMEA- dokument (uppdateras varje månad) § Uppförandekodex för EMEA (EMEA/ D/ 37674/ 99)
Dessa och andra dokument kan hämtas på Internet (http: // www. eudra. org/ emea. html) eller beställas från:
Sector for Document Management and Publishing European Agency for the Evaluation of Medicinal Products 7 Westferry Circus Canary Wharf London E14 4HB Storbritannien
©EMEA 2000 Bilaga 2 EMEA: s budgetar 1997– 1999
Nedan redovisas budgetsammanställningar för 1997 till 1999.
För tydlighetens skull anges alla belopp i euro trots att den gemensamma valutan infördes först den 1 januari 1999.
(3. 12. 1997)
(1. 12. 1999)
Löner Extern personal och andra stödpersoner
9
33, 47% 3, 62%
12
743 000 620 000
39, 95% 1, 94%
16 172 000 1 183 000
37, 92% 2, 77%
Övriga personalkostnader
1
140 312
1
11
41, 31%
373 000
18
516 000
43, 41%
Hyra och avgifter Databehandling Övriga kapitalkostnader Porto och kommunikationer
1 1
859 982 769 987 439 811 463 346
6, 87% 6, 54% 1, 62% 1, 71%
2
080 000 954 000 165 000 410 000
6, 52% 2, 99% 0, 52% 1, 29%
2 2
167 450 883 000 008 280 378 000
Övriga administrationskostnader
968 037
3, 58%
922 000
1
214 270
Summa avdelning 2 Driftskostnader
5
501 163
20, 34%
531 000
14, 20%
15, 60%
Sammanträden Utvärdering av läkemedel Översättning Studier och konsulter Publikationer
986 442 700 000 200 000 243 782 242 216
7, 34% 24, 77% 4, 44% 0, 90% 0, 90%
487 000 800 000 584 000 105 000 20 000
7, 80% 30, 72% 1, 83% 0, 33% 0, 06%
3 13
284 000 894 000 -- 95 000 210 000
7, 70% 32, 58% 0% 0, 22% 0, 49%
Summa avdelning 3
10
38, 35%
12
17
SUMMA KOSTNADER
043 254
31
900 000
650 000
Intäkter Avgifter Bidrag från EU Övriga inkomster
12 13
944 000 546 000 552 087
47, 85% 50, 01% 2, 04%
17 14
030 000 000 000 870 000
53, 39% 43, 89% 2, 72%
27 550 000 13 000 000 2 100 000
64, 60% 30, 48% 4, 92%
100%
100%
100%
SUMMA INKOMSTER
27
043 254
31
900 000
42 650 000
Noter:
1) Budgetarna för 1997 och 1998: uppgifterna avser resultat.
2) Budgeten för 1999: uppgifterna avser slutgiltiga anslag.
©EMEA 2000 Bilaga 3 Styrelsens ledamöter
Ordförande Strachan HEPPELL
Ledamöter
Europaparlamentet
Gianmartino BENZI, Dietrich HENSCHLER Suppleanter:
Dame Rosalinde HURLEY, Jean- Pierre REYNIER
Europeiska kommissionen Jörn KECK, Joachim HEINE Suppleanter:
Paul WEISSENBERG, Alejandro CHECCHI LANG André PAUWELS, Frans GOSSELINCKX1 Belgique/ België
Danmark Deutschland ÅëëÜäá/ Greece España France
Ib VALSBORG, Ib Bo LUMHOLTZ Hermann Josef PABEL, Gerhard Josef KOTHMANN Haralampos MOUTSOPOULOS2, Nikolaos KOKKOLIS María Theresa PAGÉS JIMÉNEZ3, Mariano BITRIÁN CALVO4 Philippe DUNETON5, Jacques BOISSEAU
Ireland Italia Luxembourg Nederlands
Tom MOONEY, John COSTELLOE Nello MARTINI, Romano MARABELLI (vice ordförande) Mariette BACKES- LIES André BROEKMANS, Frits PLUIMERS6
Österreich Portugal Suomi/ Finland Sverige United Kingdom
Alexander JENTZSCH, Ernst LUSZCZAK José António ARANDA da SILVA, Maria Armanda MIRANDA Kimmo LEPPO, Hannes WAHLROOS Birgitta BRATTHALL, Anders BROSTRÖM Keith JONES, Michael RUTTER
Observatörer
Rannveig GUNNARSDÓTTIR, Ingolf PETERSEN7 Ísland Andreas DISEN8, Gro Ramsten WESENBERG9 Norge/ Noreg
1 Efterträdde Michel CHOJNOWSKI fr. o. m. mötet den 1 december 1999.
2 Efterträdde Gerasimos KAVVADIAS fr. o. m. mötet den 1 december 1999.
3 Efterträdde Federico PLAZA PIÑOL fr. o. m. mötet den 2 juni 1999.
4 Efterträdde Quintiliano PÉREZ BONILLA fr. o. m. mötet den 2 juni 1999.
5 Efterträdde Jean- René BRUNETIÈRE fr. o. m. mötet den 2 juni 1999.
6 Efterträdde Constand VAN DER MEIJS fr. o. m. mötet den 1 december 1999.
7 Efterträdde Einar MAGNUSSON fr. o. m. mötet den 29 september 1999.
8 Efterträdde Harold HAUGE fr. o. m. mötet den 2 juni 1999.
9 Efterträdde Olav ROKSVAAG fr. o. m. mötet den 29 september 1999.
©EMEA 2000 Bilaga 4 Ledamöterna av Kommittén för farmaceutiska specialiteter (CPMP) 1
· · · ·
Jean- Louis ROBERT (Luxembourg) Tomas SALMONSON (Sverige) 5
· · · · · · · · ·
Cristina SAMPAIO (Portugal) Mary TEELING (Ireland), vice ordförande Markku TOIVONEN (Suomi/ Finland) Jean- Hugues TROUVIN (France) Guiseppe VICARI (Italia) Patrick WALLER (United Kingdom) Hans WINKLER (Österreich) Christa WIRTHUMER- HOCHE (Österreich) Julia YOTAKI (ÅëëÜäá/ Greece)
· Sigurdur THORSTEINSSON (Ísland)
1 Uppgiften om vilken medlemsstat som utsett en ledamot ges enbart i informationssyfte.
2 Efterträdde José Félix OLALLA MARAÑÓN fr. o. m. mötet i oktober 1999.
3 Efterträdde Ib Bo LUMHOLTZ fr. o. m. mötet i januari 1999.
4 Efterträdde Bo ODLIND fr. o. m. mötet i december 1999.
5 Efterträdde Per SJÖBERG fr. o. m. mötet i december 1999.
6 Efterträdde Gro RAMSTEN WESENBERG fr. o. m. mötet i november 1999.
Margarita ARBOIX (España) 2
· · ·
Gabriella CONTI (Italia) Luis CORBALAN (España) Steve DEAN (United Kingdom) 4
· · · · · · · · · · · · · · ·
Johannes HOOGLAND (Nederlands) Albert HUBERTY (Luxembourg) Liisa KAARTINEN (Suomi/ Finland) Herman LENSING (Nederlands) Jan LUTHMAN (Sverige) Agostino MACRI (Italia) Ioannis MALEMIS (ÅëëÜäá/ Greece) Manfred MOOS (Deutschland) Gérard MOULIN (France) John O’ BRIEN (United Kingdom) Eugen OBERMAYR (Österreich) Paul- Pierre PASTORET (Belgique/ België) Margarida PRATAS (Portugal) Jean- Claude ROUBY (France) 5 Liisa SIHVONEN (Suomi/ Finland) 6
· Sigurdur ÖRN HANSSON (Ísland)
1 Uppgiften om vilken medlemsstat som utsett en ledamot ges enbart i informationssyfte.
2 Efterträdde Odon SOBRINO fr. o. m. mötet i oktober 1999.
3 Efterträdde Cyril O’ SULLIVAN fr. o. m. mötet i maj 1999.
4 Efterträdde Michael RUTTER fr. o. m. mötet i augusti 1999.
5 Efterträdde Jacques BOISSEAU fr. o. m. mötet i april 1999.
6 Efterträdde Satu PYÖRÄLÄ fr. o. m. mötet i februari 1999.
©EMEA 2000 Bilaga 6 Behöriga nationella myndigheter
Mer information om de behöriga nationella myndigheterna finns på deras webbplatser: http: // heads. medagencies. org och http: // www. hevra. org
BELGIQUE/ BELGÏE André PAUWELS Conseiller Général / Generaal Adviseur Ministère des affaires sociales, de la santé publique et de l’ environnement Inspection Générale de la Pharmacie Ministerie van Sociale Zaken, Volksgezondheid en Leefmilieu Algemeine Farmaceutische Inspektie Boulevard Bisschoffsheim / Bisschoffsheimlaan, 33 B – 1000 Bruxelles / Brussel Tfn (32- 2) 227 55 67 Fax (32- 2) 227 55 55 E- post: andre. pauwels@ afigp. fgov. be Internet: http: // www. afigp. fogv. be
DANMARK
Ib Bo LUMHOLTZ Direktør Lægemiddelstyrelsen Frederikssundsvej 378 DK – 2700 Brønshøj Tfn (45) 44 88 93 41 Fax (45) 44 88 91 09 E- post: bl@ dkma. dk Internet: http: // www. dkma. dk
DEUTSCHLAND
Alfred HILDEBRANDT Direktor BfArM Seestraße, 10- 11 D – 13353 Berlin Tfn (49- 30) 45 48 32 03 Fax (49- 30) 45 48 33 32 E- post: a. hildebrandt@ bfarm. de Internet: http: // www. bfarm. de
Reinhard KROKER Direktor BgVV Diedersdorfer Weg, 1 D – 12277 Berlin Tfn (49- 30) 84 12 23 64 Fax (49- 30) 84 12 29 65 E- post: r. kroker@ bgvv. de Internet: http: // www. bgvv. de
Johannes LÖWER Kommissarische Leitung Paul- Ehrlich Institut Paul- Ehrlich Straße 51- 59 D – 63225 Langen Tfn (49- 6103) 77 20 01 Fax (49- 6103) 77 12 52 E- post: loejo@ pei. de Internet: http: // www. pei. de
ÅëëÜäá/ GREECE
Haralampos MOUTSOPOULOS President National Drug Organisation Mesogion 284 GR – 155 62 Holargos Athens Tfn (30- 1) 650 72 10 Fax (30- 1) 654 95 86 E- post: hmoutsop@ eof. gr
©EMEA 2000 ESPAÑA
Josep TORRENT i FARNELL Director Agencia Española del Medicamento Paseo del Prado, 18- 20 E – 28014 Madrid Tfn (34- 91) 596 16 27 Fax (34- 91) 596 16 15 E- post: sdaem@ agamed. es Internet: http: // www. agamed. es
FRANCE
Philippe DUNETON Directeur- Général Agence Française de Sécurité Sanitaire des Produits de Santé 143- 147, blvd Anatole France F – 93200 Saint- Denis CEDEX Tfn (33- 1) 55 87 30 14 Fax (33- 1) 55 87 30 12 E- post: p. duneton@ anmv. afssa. fr Internet: http: // agmed. sante. gouv. fr
Jacques BOISSEAU Directeur Agence Nationale du Médicament Vétérinaire La Haute marse Javené F – 35133 Fougères Tfn (33- 2) 99 94 78 72 Fax (33- 2) 99 94 78 99 E- post: j. boisseau@ anmv. afssa. fr Internet: http: // www. anmv. afssa. fr
IRELAND
Frank HALLINAN Chief Executive Officer Irish Medicines Board The Earlsfort Centre Earlsfort Terrace Dublin 2 Irland Tfn (353- 1) 676 49 71 Fax (353- 1) 676 78 36 E- post: frank. hallinan@ imb. ie Internet: http: // www. imb. ie
Seamus HEALY Assistant Secretary Department of Agriculture, Food and Forestry Agriculture House Kildare Street Dublin 2 Irland Tfn (353- 1) 607 24 34 Fax (353- 1) 676 29 89 E- post: seamus. healy@ daff. irlgov. ie
ITALIA
Nello MARTINI Direttore Generale del Dipartimento per Valutazione dei medicinale e la farmacovigilanza Ministero della Sanità Viale Civilità Romana 7 I – 00144 Roma Tfn (39- 6) 59 94 36 66 Fax (39- 6) 59 94 33 65 E- post: farmaci. sanita@ interbusiness. it Internet: http: // www. sanita. it/ farmaci
Romano MARABELLI Direttore Generale del Dipartimento degli alimenti e nutrizione e della sanità pubblica veterinaria Ministero della Sanità Piazzale Marconi 25 I – 00144 Roma Tfn (39- 6) 59 94 39 45 Fax (39- 6) 59 94 31 90 E- post: danspv@ izs. it
LUXEMBOURG
Mariette BACKES- LIES Pharmacien- Inspecteur Chef de Division Directeur de la Santé Division Pharmacie et Médicaments 10, rue C. M.
Spoo L – 2546 Luxembourg Tfn (352) 478 55 90 Fax (352) 22 44 58 E- post: dpmlux@ pt. lu
©EMEA 2000 NEDERLAND
André BROEKMANS Directeur College ter Beoordeling van Geneesmiddelen Ministerie van V. W. S.
Kalvermarkt 53 Postbus 16229 2500 BE Den Haag Nederländerna Tfn (31- 70) 356 74 48 Fax (31- 70) 356 75 15 E- post: aw. broekmans@ cbg. meb. nl Internet: http: // www. cbg- meb. nl
Kees KUIPER Hoofd van het Agentschap voor de registratie van diergeneesmiddelen Bureau Registratie Diergeneesmiddelen Postbus 289 6700 AG Wageningen Nederländerna Tfn (31- 31) 747 54 91 Fax (31- 31) 742 31 93 E- post:
BRD@ BRD. Agro. nl
ÖSTERREICH
Gunter LIEBESWAR Sektionschef Gesundheitswesen Bundesministerium für Arbeit, Gesundheit und Soziales Stubenring 1 A – 1010 Wien Tfn (43- 1) 711 72 47 17 Fax (43- 1) 713 86 14 E- post: gunter. liebeswar@ bmags. gv. at
Alexander JENTZSCH Ministerialrat Leiter der Gruppe für Pharmazeutische Angelegenheiten Bundesministerium für Arbeit, Gesundheit und Soziales Stubenring 1 A – 1010 Wien Tfn (43- 1) 711 72 46 73 Fax (43- 1) 714 92 22 E- post: alexander. jentzsch@ bmg. gv. at
PORTUGAL
José António ARANDA da SILVA Presidente Conselho de Administraçao INFARMED Parque Saúde de Lisboa, Av. do Brasil, 53 P – 1749- 004 Lisboa Tfn (351) 217 98 71 16 Fax (351) 217 98 71 20/ 24 E- post: aranda. silva@ infarmed. pt Internet: http: // www. infarmed. pt
Rui MARQUES LEITÃO Director Geral Direcçao Geral de Veterinária Lg Academia Nacional de Belas Artes 2 P – 1294 Lisboa Tfn (351) 213 23 95 00 Fax (351) 213 46 35 18 E- post: rleitao@ dgv. min- agricultura. pt
SUOMI/ FINLAND
Hannes WAHLROOS Ylijohtaja Lääkelaitos Läkemedelsverket Mannerheimintie 166 P. O.
Box 55 FIN – 00301 Helsingfors Tfn (358- 9) 47 33 42 Fax (358- 9) 47 33 43 45 E- post: hannes. wahlroos@ nam. fi Internet: http: // www. nam. fi
Gunnar ALVÁN Generaldirektör Läkemedelsverket Husargatan 8, Box 26 S – 751 03 Uppsala Tfn (46- 18) 17 46 00 Fax (46- 18) 54 85 66 E- post: gunnar. alvan@ mpa. se Internet: http: // www. mpa. se
©EMEA 2000 UNITED KINGDOM Keith JONES Director and Chief Executive Officer Medicines Control Agency Market Towers, Room 1629 1, Nine Elms Lane London, SW8 5NQ Storbritannien Tfn (44- 20) 72 73 01 00 Fax (44- 20) 72 73 05 48 E- post: k. jones@ mca. gov. uk Internet: http: // www. open. gov. uk/ mca
Michael RUTTER Director and Chief Executive Veterinary Medicines Directorate Woodham Lane New Haw, Addlestone Surrey, KT15 3NB Storbritannien Tfn (44- 1932) 33 69 11 Fax (44- 1932) 33 66 18 E- post: m. rutter@ vmd. maff. gov. uk Internet: http: // www. open. gov. uk/ vmd
Observatörer:
Rannveig GUNNARSDÓTTIR Director State Committee on Pharmaceuticals Eidistorg 13 - 15 IS – 170 Seltjarnarnes Tfn (354) 520 21 00 Fax (354) 561 21 70 E- post: rannveig. gunnarsdottir@ lyfjanefnd. is Internet: http: // www. lyfjanefnd. is
NORGE/ NOREG
Gro Ramsten WESENBERG Director- General Norwegian Medicines Control Authority Sven Oftedals vei 6 N – 0950 Oslo Tfn (47- 22) 89 77 01 Fax (47- 22) 89 77 99 E- post: gro. wesenberg@ slk. no Internet: http: // www. slk. no
©EMEA 2000 Bilaga 7 CPMP: s yttranden 1999 om humanläkemedel Produkt - Namn - INN - Del A/ B
Företag - Namn - Land
Användn. område - ATC - Indikation
Presentation - Form - Dosering - Antal presentationer
EMEA/ CPMP - Giltigförklaring - Yttrande - Aktiv tid - Inaktiv tid
Kommissionen - Yttrandet inne - Beslutsdatum - Kungörelsedatum - EGT
JO7AJ
Suspension for injection Diphtheria toxoid ≥ 30IU
bacterial comb.
IT
11. 01. 99
of children against
188 Days
14. 01. 99
C 24 of 29. 01. 99, p.
23
Infergen interferon alfacon- 1 Part A
Yamanouchi Europe B. V Japan
L03 Treatment of chronic hepatitis C
Solution for injection 9 µg 3 Presentations
25. 07. 97 23. 07. 98 182 Days 181 Days
03. 12. 98 01. 02. 99 04. 02. 99 OJ No.
C 56 of 26. 02. 99, p.
8
Micardis telmisartan Part B
Boehringer Ingelheim International GmbH DE
C09CA07 Treatment of essential hypertension
Tablet 40 mg, 80 mg 8 Presentations
24. 10. 97 23. 07. 98 188 Days 84 Days
05. 10. 98 16. 12. 98 21. 12. 98 OJ No.
C 24 of 29. 01. 99, p.
23
Pritor telmisartan Part B
Glaxo Wellcome UK
C09CA07 Treatment of essential hypertension
Tablet 40 mg, 80 mg 10 Presentations
24. 10. 97 23. 07. 98 188 Days 84 Days
20. 09. 98 11. 12. 98 16. 12. 98 OJ No.
C 411 of 31. 12. 98, p.
9
Telmisartan Boehringer Ingelheim telmisartan Part B
Boehringer Ingelheim International GmbH DE
C09CA07 Treatment of essential hypertension
Tablet 40 mg, 80 mg 8 Presentations
24. 10. 97 23. 07. 98 188 Days 84 Days
05. 10. 98 16. 12. 98 21. 12. 98 OJ No.
C 24 of 29. 01. 99, p.
23
Karvezide irbesartan / hydrochloro - thiazide Part B
Bristol- Myers Squibb Pharma EEIG USA
C09DA Treatment of essential hypertension
Tablet 150/ 12, 5 mg, 300/ 12, 5 mg 6 Presentations
19. 12. 97 23. 07. 98 153 Days 63 Days
21. 08. 98 16. 10. 98 21. 10. 98 OJ No.
C 367 of 27. 11. 98, p.
21
CoAprovel irbesartan / hydrochloro - thiazide Part B
Sanofi Pharma Bristol- Myers Squibb SNC FR
C09DA Treatment of essential hypertension
Tablet 150/ 12, 5 mg, 300/ 12, 5 mg 6 Presentations
19. 12. 97 23. 07. 98 153 Days 63 Days
21. 08. 98 15. 10. 98 21. 10. 98 OJ No.
C 367 of 27. 11. 98, p.
21
Forcaltonin recomb. salmon calcitonin Part A
Unigene UK
H05BA01 Paget’ s disease and hypercalcaemia of malignancy
Solution for injection 50 IU/ 0. 5 ml, 100 IU/ ml 2 Presentations
26. 09. 97 17. 09. 98 210 Days 147 Days
20. 10. 98 11. 01. 99 15. 01. 99 OJ No.
C. 24 of 29. 01. 99, p.
23
Prometax rivastigmine Part B
Novartis Europharm CH
N06DA03 Symptomatic treatment of mild to moderate severe Alzheimer Dementia
Hard capsule 1. 5 mg, 3 mg 4. 5 mg, 6 mg 12 Presentations
24. 07. 98 17. 09. 98 53 Days 0 Days
01. 10. 98 04. 12. 98 09. 12. 98 OJ No.
C 411 of 31. 12. 98, p.
9
Emadine emedastine Part B
Alcon Laboratories Ltd USA
S01GX Treatment of seasonal allergic conjuctivitis
Eye drops solution 0. 05% 2 Presentations
19. 12. 97 22. 10. 98 182 Days 127 Days
02. 12. 98 27. 01. 99 29. 01. 99 OJ No.
C.
56 of 26. 02. 99, p.
8
Temodal temozolomide Part B
SP Europe USA
L01AX03 Indicated in the treatment of patients with recurrent malignant glioma
Hard capsule 5 mg, 20 mg 100 mg, 250 mg 8 Presentations
30. 01. 98 22. 10. 98 203 Days 60 Days
25. 11. 98 26. 01. 99 28. 01. 99 OJ No.
C.
56 of 26. 02. 99, p.
8
Zaleplon Wyeth Wyeth Medica Ireland USA zaleplon Part B
N05CF03 Short term treatment of insomnia
Hard capsule 5 mg, 10 mg 6 Presentations
30. 01. 98 19. 11. 98 182 Days 113 Days
13. 01. 99 12. 03. 99 18. 03. 99 OJ No.
C 84 of 26. 03. 99, p.
3
Sonata Wyeth zaleplon USA Part B
N05CF03 Short term treatment of insomnia
Hard capsule 5 mg, 10 mg 6 Presentations
30. 01. 98 19. 11. 98 182 Days 113 Days
13. 01. 99 12. 03. 99 18. 03. 99 OJ No.
C 84 of 26. 03. 99, p.
3
Beromun tasonermin Part A
Boehringer Ingelheim L03AA International GmbH Adjunct therapy DE to surgery for irresectable soft tissue sarcoma of the limbs, to prevent or delay amputation
Powder and solvent for solution for infusion 1 mg 1 Presentation
24. 10. 97 19. 11. 98 188 Days 204 Days
15. 01. 99 13. 04. 99 15. 04. 99 OJ No.
C 119 of 30. 04. 99, p.
8
Zenapax daclizumab Part A
Roche L04AA08 Registration Ltd Prophylaxis of acute CH renal transplant rejection
Concentrate for solution for infusion 5 mg/ ml 2 Presentations
26. 09. 97 16. 11. 98 205 Days 214 Days
22. 12. 98 26. 02. 99 03. 03. 99 OJ No.
C 84 of 26. 03. 99, p.
3
Cetrotide cetrorelix Part B
Asta Medica DE
G03X Prevention of premature ovulation in patients undergoing fertilisation treatment
Powder and solvent for solution for injection 0. 25 mg, 3 mg 3 Presentations
27. 02. 98 17. 12. 98 173 Days 121 Days
19. 01. 99 13. 04. 99 15. 04. 99 OJ No.
C 119 of 30. 04. 99, p.
8
Refacto moroctocog alfa Part A
Genetics Institute USA
B02BD02 Control and prevention of haemorrhagic episodes
Powder and solvent for solution for injection 250 IU, 500 IU, 1000 IU 3 Presentations
27. 02. 98 17. 12. 98 146 Days 148 Days
03. 02. 99 13. 04. 99 15. 04. 99 OJ No.
C 119 of 30. 04. 99, p.
8
Regranex becaplermin Part A
Janssen- Cilag International B. V.
BE
D03 X06 To promote healing of full thickness diabetic ulcers
Gel 100 µg/ g 1 Presentation
21. 11. 97 17. 12. 98 188 Days 203 Days
28. 01. 99 29. 03. 99 29. 03. 99 OJ No.
C 119 of 30. 04. 99, p.
8
Procomvax haemophilus b
Pasteur Merieux MSD
J07CA Immunisation
Suspension for injection Haemophilus influenzae type B 7. 5 µg
175 Days 153 Days
14. 05. 99 OJ No.
C 180 of
2
Paxene paclitaxel Part B
Norton Health Care Ltd UK
L01CD01 Treatment of advanced AIDS- related Kaposi’ s sarcoma
Concentrate for solution for infusion 6 mg/ ml 2 Presentations
21. 11. 97 27. 01. 99 179 Days 251 Days
10. 05. 99 19. 07. 99 21. 07. 99 OJ No.
C 242 of 27. 08. 99, p.
3
Rotashield rotavirus
Wyeth- Lederle Vaccines S. A.
USA
gastroenteritis caused by rotavirus serotypes 1, 2, 3 and 4 in infants
serotypes 1, 2, 3 and 4 1 Presentation
175 Days 393 Days
14. 05. 99 OJ No.
C 148 of 28. 05. 99, p.
5
Ferriprox deferiprone Part B
Apotex CA
V03AC Second line treatment of iron overload in thalassemia
Film- coated tablet 500 mg 1 Presentation
27. 02. 98 27. 01. 99 175 Days 160 Days
24. 03. 99 25. 08. 99 02. 09. 99 OJ No.
C 270 of 24. 09. 99, p.
2
Integrilin eptifibatide Part B
SP Europe USA
B01AC16 Prevention of new myocardial infarction
Solution for infusion 0. 75 mg/ ml, 2 mg/ ml 2 Presentations
30. 01. 98 24. 02. 99 173 Days 216 Days
30. 03. 99 01. 07. 99 09. 07. 99 OJ No.
C 218 of 30. 07. 99, p.
7
Rebetol ribavirin Part B
SP Europe USA
J05AB04 Treatment in combination with interferon alpha 2b of chronic hepatitis C
Hard capsule 200 mg 2 Presentations
26. 06. 98 24. 02. 99 185 Days 57 Days
19. 03. 99 07. 05. 99 17. 05. 99 OJ No.
C 180 of 25. 06. 99, p.
2
Cotronak ribavirin Part B
SP Europe USA
J05AB04 Treatment in combination with interferon alpha 2b of chronic hepatitis C
Hard capsule 200 mg 2 Presentations
26. 06. 98 24. 02. 99 185 Days 57 Days
19. 03. 99 07. 05. 99 17. 05. 99 OJ No.
C 148 of 28. 05. 99, p.
5
Sustiva efavirenz Part B
Merck Sharpe & Dohme USA
JO5AG03 Combination therapy of HIV- 1 infected patients
Hard capsule 50 mg, 100 mg 200 mg 4 Presentations
24. 07. 98 24. 02. 99 183 Days 27 Days
28. 03. 99 28. 05. 99 07. 06. 99 OJ No.
C 180 of 25. 06. 99, p.
3
Stocrin efavirenz Part B
DuPont Pharma - ceuticals USA
JO5AG03 Combination therapy of HIV- 1 infected patients
Hard capsule 50 mg, 100 mg 200 mg 4 Presentations
24. 07. 98 24. 02. 99 183 Days 27 Days
28. 03. 99 28. 05. 99 07. 06. 99 OJ No.
C 180 of 25. 06. 99, p.
3
Ziagen abacavir Part B
Glaxo Wellcome UK
JO5AFO6 Combination therapy of HIV- 1 infected patients
Film coated tablet, Oral solution 300 mg, 20 mg/ ml 2 Presentations
24. 07. 98 25. 03. 99 172 Days 66 Days
24. 07. 99 08. 07. 99 12. 07. 99 OJ No.
C 218 of 30. 07. 99, p.
7
Zeffix lamivudine Part B
Glaxo Wellcome UK
JO5AF05 Treatment of chronic hepatitis B
Film coated tablet, Oral solution 100 mg, 5mg/ ml 3 Presentations
24. 04. 98 22. 04. 99 201 Days 160 Days
26. 05. 99 29. 07. 99 05. 08. 99 OJ No.
C 242 of 27. 08. 99, p.
3
Vitravene fomivirsen Part B
Ciba Vision CH
S01AD Local treatment of CMV retinitis in patients with AIDS
Solution for injection 6. 6 mg/ ml 1 Presentation
29. 05. 98 22. 04. 99 141 Days 154 Days
26. 05. 99 29. 07. 99 05. 08. 99 OJ No.
C 242 of 27. 08. 99, p.
3
Arava leflunomide Part B
Hoechst Marion Roussel Deutschland GmbH DE
ATC under consideration Treatment of active rheumatoid arthritis
Film coated tablet 10 mg, 20 mg, 100 mg 9 Presentations
27. 02. 98 20. 05. 99 186 Days 259 Days
22. 06. 99 02. 09. 99 07. 09. 99 OJ No.
C 270 of 24. 09. 99, p.
2
Remicade infliximab Part A
Centocor B. V.
NL
L04AA12 Treatment of Crohn’ s disease
Powder for solution for infusion 100 mg 1 Presentation
27. 03. 98 20. 05. 99 185 Days 259 Days
23. 06. 99 13. 08. 99 25. 08. 99 OJ No.
C 270 of 24. 09. 99, p.
2
Synagis palivizumab Part A
Abbott USA
ATC under consideration Prevention of serious lower respiratory tract disease
Powder and solvent for solution for injection 50 mg, 100 mg 2 Presentations
21. 08. 98 20. 05. 99 174 Days 95 Days
22. 06. 99 13. 08. 99 25. 08. 99 OJ No.
C 270 of 24. 09. 99, p.
2
Novorapid insulin aspart Part A
Novo Nordisk DK
A10AB05 Treatment of diabetes mellitus
Solution for injection 100 U/ ml 5 Presentations
18. 09. 98 20. 05. 99 213 Days 28 Days
28. 06. 99 07. 09. 99 15. 09. 99 OJ No.
C 270 of 24. 09. 99, p.
2
Ammonaps phenylbutyrate Part B
Orphan Europe FR
A16AX03 Adjunctive therapy in the chronic management of urea cycle disorders
Tablet, Granule 500 mg, 940 mg/ g 4 Presentations
30. 01. 98 29. 07. 99 189 Days 481 Days
08. 09. 99 08. 12. 99
Tikosyn dofetilide Part B
Pfizer Ltd USA
C01BD04 Antiarrhythmic agent
500 µg 15 Presentations
27. 03. 98 29. 07. 99 179 Days 333 Days
09. 09. 99 29. 11. 99
Thyrogen thyrotropin alfa Part A
Genzyme B. V NL
V04CJ01 Detection of thyroid cancer
Powder for solution for injection 0. 9 mg 2 Presentations
19. 12. 97 29. 07. 99 208 Days 373 Days
01. 09. 99
Tractocile atosiban Part B
Ferring AB SE
not yet available Preterm birth
Solution for injection, Concentrate for solution for infusion 7. 5 mg/ ml 2 Presentations
24. 07. 98 23. 09. 99 186 Days 234 Days
25. 10. 99
Renagel sevelamer Part B
Genzyme B. V NL
V03AE02 Control of hyperphosphataemia in adult patients on haemodialysis
Hard capsule 403 mg 4 Presentations
24. 07. 98 23. 09. 98 199 Days 213 Days
29. 10. 99
©EMEA 2000 Produkt - Namn - INN - Del A/ B
Företag - Namn - Land
Användn. område - ATC - Indikation
Presentation - Form - Dosering - Antal presentationer
EMEA/ CPMP - Giltigförklaring - Yttrande - Aktiv tid - Inaktiv tid
Kommissionen - Yttrandet inne - Beslutsdatum - Kungörelsedatum - EGT
Alfatronol interferon alpha- 2b Part A
SP Europe USA
L03AB05 Treatment of chronic hepatitis B and C, Hairy Cell Leukaemia, chronic Myelogenous Leukaemia, Multiple Myeloma, Follicular Lymphoma, Carcinoid Tumors and Malignant Melanoma
Solution for injection 1 MIU/ ml, 3 MIU/ ml, 5 MIU/ ml, 6 MIU/ ml 10 MIU/ ml, 15 MIU/ ml 18 MIU/ ml, 25 MIU/ ml 30 MIU/ ml, 50 MIU/ ml 39 Presentations
26. 03. 99 21. 10. 99 108 Days 98 Days
13. 12. 99
Virtron interferon alpha- 2b Part A
SP Europe USA
L03AB05 Treatment of chronic hepatitis B and C
Powder and solvent for solution for injection, Solution for injection 1 MIU/ ml, 3 MIU/ ml, 5 MIU/ ml, 6 MIU/ ml 10 MIU/ ml, 15 MIU/ ml 25 MIU/ ml, 30 MIU/ ml 37 Presentations
26. 03. 99 21. 10. 99 108 Days 98 Days
13. 12. 99
Zyprexa Velotab olanzapine Part B
Eli Lilly USA
NO5AH03 Antipsychotic
Orodispersible tablet 5 mg, 10 mg, 15 mg, 20 mg 4 Presentations
23. 4. 99 21. 10. 99 117 Days 63 Days
22. 11. 99
Enbrel etanercept Part A
Wyeth Europa Ltd USA
L04AA11 Treatment of active rheumatoid arthritis
Powder and solvent for solution for injection 25 mg 1 Presentation
20. 11. 98 18. 11. 99 213 Days 146 Days
29. 11. 99
Azopt brinzolamide Part B
Alcon Laboratories Ltd USA
S01EC Treatment of elevated intraocular pressure in ocular hypertension and open- angle glaucoma
Eye drops, Suspension 10 mg/ ml 2 Presentations
18. 12. 98 18. 11. 99 178 Days 154 Days
07. 01. 00
©EMEA 2000 Bilaga 8 CVMP: s yttranden 1999 om veterinärmedicinska läkemedel
Ansökningar enligt det centraliserade förfarandet
Produkt - Namn - INN - Del A/ B
Företag - Namn - Land
Användn. område - Måldjurart - Indikation
Presentation - Form - Dosering - Antal presentationer
EMEA/ CVMP - Giltigförklaring - Yttrande - Aktiv tid - Inaktiv tid
Kommissionen - Yttrandet inne - Beslutsdatum - Kungörelsedatum - EGT
- Econor - Valnemulin - Part B
- Novartis - UK
- Pigs - Prevention and treatment of dysentery and treatment and control of enzootic pneumonia
- 50% microgranules / 1% and 10% premix - various - 7
- 18. 06. 97 - 14. 10. 98 - 210 days - 274 days
- 13. 11. 98 - 12. 03. 99 - 16. 03. 99 - OJ No.
C 84 of 26. 03. 99
- Quadrisol - Vedaprofen - Part B extension
- Intervet International - NL
- Dogs - Control of inflammation
- Gel - 5mg/ ml - 2
- 12. 11. 97 - 14. 10. 98 - 210 days - 126 days
- 13. 11. 98 - 15. 02. 99 - 24. 02. 99 - OJ No.
C 84 of 26. 03. 99
- Locatim (previously
- Biokema - EEA
- Calves - Colostrum based
- 1
- 209 days - 330 days
- 28. 04. 99 - OJ No.
C 148 of 28. 05. 99
- HESKA PERIOceutic
- Heska - USA
- Dogs - Periodontal
- 2
- 182 days - 281 days
- 23. 09. 99 - OJ No.
C 311 of 29. 10. 99
- Halocur - Halofuginone - Part B
- Hoechst Roussel Vet - FR
- Bovine - Crypto- sporidiosis in calves
- Oral solution - 0. 05g/ 100ml - 1
- 10. 12. 96 - 16. 06. 99 - 210 days - 708 days
- 16. 07. 99 - 29. 10. 99 - 09. 11. 99 - OJ No.
C 339 of 26. 11. 99
- Dicural - Difloxacin - Part B extension
- Fort Dodge Animal Health - NL
- Dogs - Antibacterial for systematic use
- Coated tablets - 15, 50, 100 & 150mg - 1
- 03. 03. 98 - 14. 07. 99 - 183 days - 316 days
- 13. 08. 99 - 16. 11. 99
- Quadrisol - Vedaprofen - Part B extension
- Intervet International - NL
- Horses - Relief of pain associated with colic
- Solution for injection - 50mg/ ml - 1
- 12. 11. 97 - 14. 07. 99 - 204 days - 407 days
- 13. 08. 99 - 16. 11. 99
- Oxyglobin - Haemoglobin - Part B
- Biopure Corporation - USA
- Dogs - Anaemia
- Intravenous infusion - 130mg/ ml - 1
- 12. 05. 98 - 14. 07. 99 - 210 days - 218 days
- 13. 08. 99
©EMEA 2000 Produkt - Namn - INN - Del A/ B
Företag - Namn - Land
Användn. område - Måldjurart - Indikation
Presentation - Form - Dosering - Antal presentationer
EMEA/ CVMP - Giltigförklaring - Yttrande - Aktiv tid - Inaktiv tid
- Rabigen SAG2 - Live vaccine - Part A
- Virbac - FR
- Foxes - Vaccine against rabies
- Liquid within a blister pack - Live attenuated SAG2 strain, minimum of 8log10CCID50 * per dose - 3
- 23. 03. 99 - 08. 12. 99 - 196 days - 428 days
- Incurin - Oestriol - Part B
- Intervet International - NL
- Dogs - Hormone dependent urinary incontinence
- Scored tablets - 1mg - 1
- 14. 07. 99 - 08. 12. 99 - 210 days - 302 days
©EMEA 2000 Fastställande av maximalt tillåtna restmängder (MRL) för nya substanser
Substans - INN
Användningsområde - Djurslag
EMEA/ CVMP - Giltigförklaring - Yttrande - Aktiv tid - Inaktiv tid
Kommissionen - Skickat till kommissionen - Förordningens datum - EGT
- Thiamphenicol
(extension)
Turkeys
- 09. 09. 98
- 16. 04. 99
L 102 of 17. 04. 99
- Cefquinome
- Porcine
(extension)
- 05. 05. 99
L 118 of 06. 05. 99
- Cypermethrin
- Fish
- 162 days - 483 days
- OJ No.
L 118 of 06. 05. 99
- Carazolol
- Bovine
(extension)
- 05. 05. 99
L 118 of 06. 05. 99
- Danofloxacin
- Porcine
(extension)
- 05. 05. 99
L 118 of 06. 05. 99
- Praziquantel
- Sheep milk
- 120 days - 0
- OJ No.
L 122 of 12. 05. 99
- Difloxacin
- Bovine & Porcine
- 120 days - 0
- OJ No.
L 122 of 12. 05. 99
- Diflubenzuron
- Salmonidae
- 11. 11. 98 - 107 days - 0
- 11. 05. 99 - OJ No.
L 122 of 12. 05. 99
- Halofuginone
- Bovine
- 11. 11. 98 - 197 days - 505 days
- 11. 05. 99 - OJ No.
L 122 of 12. 05. 99
- Danofloxacin
- Bovine
(extension)
- 11. 05. 99
L 122 of 12. 05. 99
- Emamectin
- Fish
- 13. 01. 99 - 200 days - 40 days
- 09. 09. 99 - OJ No.
L 240 of 10. 09. 99
©EMEA 2000 Substans - INN
Användningsområde - Djurslag
EMEA/ CVMP - Giltigförklaring - Yttrande - Aktiv tid - Inaktiv tid
Kommissionen - Skickat till kommissionen - Förordningens datum - EGT
- Florfenicol
- Porcine
- 15. 12. 98
- 12. 05. 99
(extension)
- 14. 04. 99
- 10. 09. 99
- 120 days - 0
- OJ No.
L 241 of 11. 09. 99
Moxidectin (extension)
- Equidae
- 174 days - 561 days
- OJ No.
L 241 of 11. 09. 99
Danofloxacin (extension)
- Pigs
- 241 days - 387 days
- OJ No.
L 241 of 11. 09. 99
- Eprinomectin
- Bovine
(modification)
- 10. 09. 99
L 241 of 11. 09. 99
- Dicyclanil
- Ovine
- 17. 02. 99 - 191 days - 797 days
- 11. 11. 99 - OJ No.
L 290 of 12. 11. 99
- Tosylchloramide
- Fin fish
- 17. 02. 99
- 10. 11. 99
L 288 of 11. 11. 99
- Meloxicam
- Bovine
- 17. 02. 99 - 301 days - 755 days
- 11. 11. 99 - OJ No.
L 290 of 12. 11. 99
- Amitraz
- Bees
(extension)
- 11. 11. 99
L 290 of 12. 11. 99
- Flubendazole
- Turkey
- 120 days - 0
- OJ No.
L 288 of 11. 11. 99.
- Florfenicol
- Chicken
- 17. 11. 98
- 13. 04. 99
L 288 of 11. 11. 99
- Spiramycin
- Porcine
- 114 days - 0
- OJ No.
L 315 of 09. 12. 99
- Diflubenzuron
- Atlantic salmon
- 16. 06. 99 - 185 days - 265 days
- 08. 12. 99 - OJ No.
L 315 of 09. 12. 99
- Toltrazuril
- Porcine
(extension)
- 08. 12. 99
L 315 of 09. 12. 99
- Tilmicosin
- Bovine milk
- 22. 02. 99
- 15. 07. 99
(extension)
- 16. 06. 99
- 08. 12. 99
- 114 days - 0
- OJ No.
L 315 of 09. 12. 99
- Carazolol
- Bovine
- 270 days - 884 days
- --
N- Methyl- pyrrolidone
- Bovine, Swine & Ovine
- 12. 01. 99 - 12. 05. 99 - 112 days - 0
- 10. 06. 99 - -- - --
Meloxicam (modification)
- Bovine
- 120 days - 0
- --
Meloxicam (extension)
- Milk
- 120 days - 0
- --
Bismuth Subnitrate (extension)
- Bovine
- 113 days - 0
- --
Tilmicosin (extension)
- Rabbits
- 86 days - 0
- --
- Flumequin
- Bovine milk & Turkeys
- 89 days - 0
- --
- Rafoxanide
- Bovine & Ovine
- 14. 07. 99 - 193 days - 690 days
- -- - --
- Doramectin
- Reindeer
- 203 days - 377 days
- --
- Abamectin
- Ovine
- 115 days - 0
©EMEA 2000 Substans - INN
- Acetyl isovaleryl tylosin
- Porcine
- 195 days - 1247 days
- --
- Methylprednisolone
- Bovine
- 13. 07. 99
- 12. 11. 99
- 13. 10. 99 - 92 days - 0
- -- - --
©EMEA 2000 Bilaga 9 EMEA: s riktlinjedokument 1999
CPMP: s arbetsgrupp för bioteknik (BWP)
Referensnummer CPMP/ BWP/ 1230/ 98 Rev.
Riktlinjedokumentets titel Minimising the risk of transmitting animal spongiform encephalopathy agents via medicinal products
Status Antaget i april 1999
CPMP/ BWP/ 328/ 99
Utsänt på remiss i mars 1999
CPMP/ BWP/ 305/ 99
Explanatory Note:
The expiry date of products incorporating plasma- derived products as stabilisers or excipients:
Addendum to Note for guidance on plasma- derived medicinal products
Utsänt på remiss i mars 1999
CPMP/ BWP/ 3088/ 99
Revision of Note for guidance on the quality, pre- clinical and clinical aspects of gene transfer material products
Utsänt på remiss i december 1999
CPMP: s arbetsgrupp för blod - och plasmaprodukter (BPWG)
Referensnummer CPMP/ BPWG/ 575/ 99
Status Utsänt på remiss i juni 1999
CPMP/ BPWG/ 388/ 95 rev.
1
Clinical investigation of human normal immunoglobulin for intravenous administration (IVIg)
Utsänt på remiss i juni 1999
CPMP/ BPWG/ 198/ 95 rev.
1
Clinical investigation of plasma derived factor VIII and IX products
Utsänt på remiss i juni 1999
CPMP/ BPWG/ 1561/ 99
Utsänt på remiss i juni 1999
CPMP/ BPWG/ 574/ 99
Utsänt på remiss i juni 1999
CPMP/ BPWG/ 859/ 95 rev.
1
Utsänt på remiss i juni 1999
CPMP/ BPWG/ 1619/ 99
Core SPC for human plasma derived and recombinant coagulation factor VIII products
Utsänt på remiss i juni 1999
CPMP/ BPWG/ 1625/ 99
Core SPC for human plasma derived and recombinant coagulation factor IX products
Utsänt på remiss i juni 1999
CPMP/ PhVWG/ BPWG/ 2231 / 99
Core SPC for human albumin
Utsänt på remiss i december 1999
CPMP: s arbetsgrupp för läkemedelseffekt (EWP)
Referensnummer CPMP/ EWP/ 863/ 98
Preliminära riktlinjer, dokumenttitel Helicobacter pylori eradication therapy wording in selected SPC sections
Status Antaget i september 1999
©EMEA 2000 Referensnummer CPMP/ EWP/ 707/ 98
Preliminära riktlinjer, dokumenttitel Clinical investigation of medicinal products for prophylactic management of intra - and post- operative venous thrombo- embolic risk
Status Utsänt på remiss i februari 1999
CPMP/ EWP/ 570/ 98
Clinical investigation of medicinal products for treatment of unstable angina pectoris (UAP) or non– Q- wave myocardial infarction
Utsänt på remiss i februari 1999
CPMP/ EWP/ 197/ 99
Endpoints in clinical studies with haematopoietic growth factors for mobilisation of stemcells
CPMP/ EWP/ 565/ 98
Clinical investigation of medicinal products for amyotrophic lateral sclerosis (ALS)
Utsänt på remiss i september 1999
CPMP/ EWP/ 482/ 99
Superiority, non- inferiority and equivalence
Utsänt på remiss i september 1999
CPMP/ EWP/ 2655/ 99
Utsänt på remiss i december 1999
Referensnummer CPMP/ EWP/ 463/ 97 CPMP/ EWP/ 280/ 96
Riktlinjedokumentets titel Clinical investigation of new vaccines Modified release oral and transdermal dosage forms:
Section II (pharmacokinetic and clinical evaluation)
Status Antaget i maj 1999 Antaget i juli 1999
1
Summary of Product Characteristics (SPC) Clinical investigation of medicinal products for treatment of cardiac failure
Antaget i oktober 1999 Antaget i december 1999
CPMP/ EWP/ 563/ 98
Clinical investigation of medicinal products for treatment of venous thrombo - embolic disease
Antaget i december 1999
CPMP/ EWP/ 519/ 97
Clinical investigation of steroid contraceptives in women
Utsänt på remiss i april 1999
CPMP/ ICH/ 364/ 96 (E10) CPMP/ EWP/ 561/ 98
Choice of control group in clinical trials Clinical investigation of medicinal products for treatment of multiple sclerosis
Utsänt på remiss i juni 1999 Utsänt på remiss i juli 1999
CPMP/ EWP/ 552/ 95, rev.
1 CPMP/ ICH/ 2711/ 99 (E11)
Involutional osteoporosis in women Clinical investigation of medicinal products in the paediatric population
Utsänt på remiss i september 1999 Utsänt på remiss i oktober 1999
CPMP/ EWP/ 566/ 98
Clinical investigation of medicinal products for treatment of epileptic disorder
Utsänt på remiss i oktober 1999
CPMP/ ICH/ 2887/ 99
The Common Technical Document for the registration of pharmaceutical for human use – efficacy – table of content
Utsänt på remiss i november 1999
CPMP/ EWP/ 567/ 99
Clinical investigation of medicinal products for the treatment of bipolar disorder
Utsänt på remiss i december 1999
CPMP: s arbetsgrupp för biverkningsbevakning (PhVWP)
Referensnummer CPMP/ PhVWP/ 108/ 99 cor.
Riktlinjedokumentets titel Notice to marketing authorisation holders (for inclusion in Volume 9 of the Rules Governing Medicinal Products for Human Use)
Status Antaget i januari 1999
CPMP/ PhVWP/ 175/ 95 Rev. 1
Procedure for competent authorities on the undertaking of pharmacovigilance activities
Antaget i februari 1999
CPMP/ PhVWP/ 005/ 96 Rev.
1
Rapid Alert System (RAS) and Non- Urgent Information System (NUIS) in human pharmacovigilance
Antaget i juli 1999
©EMEA 2000 Referensnummer CxMP/ PhVWP/ 2056/ 99
Riktlinjedokumentets titel Electronic exchange of pharmacovigilance information for human and veterinary medicinal products in the European Union
Status Antaget i juli 1999
CPMP/ PhVWP/ 2058/ 99
Antaget i juli 1999
Referensnummer CPMP/ ICH/ 2887/ 99
Riktlinjedokumentets titel The Common Technical Document for the registration of pharmaceutical for human use – safety – table of content
Status Utsänt på remiss i november 1999
CPMP/ SWP/ 1042/ 99
Revised Note for guidance on repeated dose toxicity
Utsänt på remiss i december 1999
EMEA: s arbetsgrupp för naturläkemedel (HMPWG)
Referensnummer (EMEA/ HMPWG/ 15/ 99)
Preliminärt förslag, dokumenttitel Note for guidance on fixed combinations of herbal medicinal products with long- term marketing experience - guidance to facilitate mutual recognition and use of bibliographic data -
Status Omarbetat i januari 1999
CVMP: s arbetsgrupp för läkemedelseffekt (EWP)
Referensnummer CVMP/ VICH/ 839/ 99
Riktlinjedokumentets titel Anthelmintics:
Specific recommendations for bovines
Status Antaget i december 1999
CVMP/ VICH/ 840/ 99
Anthelmintics:
Specific recommendations for ovines
Antaget i december 1999
CVMP/ VICH/ 841/ 99
Anthelmintics:
Specific recommendations for caprines
Antaget i december 1999
CVMP/ VICH/ 832/ 99
Antaget i december 1999
EMEA/ CVMP/ 133/ 99
Conduct of pharmacokinetic studies in animals
Utsänt på remiss i mars 1999
EMEA/ CVMP/ 344/ 99
Utsänt på remiss i juni 1999
CVMP/ VICH/ 833/ 99
Efficacy on Anthelmintics: specific requirements for equines
Utsänt på remiss i december 1999
CVMP/ VICH/ 834/ 99
Efficacy on Anthelmintics: specific requirements for swine
Utsänt på remiss i december 1999
CVMP/ VICH/ 835/ 99
Efficacy on Anthelmintics: specific requirements for canine
Utsänt på remiss i december 1999
CVMP: s arbetsgrupp för säkerhet (SWP)
Referensnummer EMEA/ CVMP/ 276/ 99
Riktlinjedokumentets titel Assessment of the effect of antimicrobial substances on dairy starter cultures
Status Utsänt på remiss i maj 1999
©EMEA 2000 CVMP: s arbetsgrupp för biverkningsbevakning (PhVWP)
Referensnummer EMEA/ CVMP/ 141/ 98
Riktlinjedokumentets titel Revised rapid alert system in veterinary pharmacovigilance
Status Antaget i februari 1999
EMEA/ CVMP/ 143/ 99
Antaget i mars 1999
EMEA/ CVMP/ 345/ 98
Procedure for competent authorities for pharmacovigilance information of veterinary medicinal products
Antaget i maj 1999
EMEA/ CVMP/ 141/ 98- Rev. 2
Antaget i augusti 1999
EMEA/ CVMP/ 143/ 99 - Rev. 1
Conduct of pharmacovigilance for veterinary medicinal products authorised through the mutual recognition procedure
Antaget i augusti 1999
EMEA/ CxMP/ PhVWP/ 2056/ 99
Antaget i augusti 1999
EMEA/ CVMP/ 044/ 99
Conduct of post- marketing surveillance studies of veterinary medicinal products
Utsänt på remiss i februari 1999
CVMP: s arbetsgrupp för immunologiska läkemedel (IWP)
Referensnummer EMEA/ CVMP/ 145/ 97- Revision
Riktlinjedokumentets titel Minimising the risk of transmitting animal spongiform encephalopathy agents via veterinary medicinal products
Status Antaget i juni 1999
EMEA/ IWP/ 52/ 97
Requirements for combined veterinary vaccines
Utsänt på remiss i mars 1999
EMEA/ CVMP/ 682/ 99
Utsänt på remiss i oktober 1999
CPMP: s och CVMP: s gemensamma arbetsgrupp för kvalitetsfrågor (QWP)
Referensnummer CPMP/ QWP/ 054/ 98
Dokumenttitel Annex to Note for guidance on development pharmaceutics (CPMP/ QWP/ 155/ 96):
Decision trees for selection of sterilisation methods.
Status Antaget i februari 1999
CPMP/ QWP/ 8567/ 99
Explanatory note on the operation of two - year transition period for application of Note for guidance on residual solvents to marketed products
Antaget i mars 1999
CPMP/ QWP/ 604/ 96
Note For guidance on quality of modified release products:
A. oral dosage forms; B. and transdermal dosage forms; Section I (Quality).
CPMP/ ICH/ 367/ 96
Antaget i november 1999
CPMP/ QWP/ 848/ 96 EMEA/ CVMP/ 598/ 99
Note for guidance on process validation
Utsänt på remiss i september 1999
CPMP/ ICH/ 2736/ 99
Note for guidance on stability testing of new drug substances and products Step 2 document
Utsänt på remiss i november 1999
CPMP/ ICH/ 2737/ 99
Note for guidance on impurities testing: impurities in new drug substances
Utsänt på remiss i november 1999
CPMP/ ICH/ 2738/ 99
Draft Note For guidance on impurities in new medicinal products
Utsänt på remiss i november 1999
©EMEA 2000 Referensnummer CPMP/ ICH/ 2887/ 99
Dokumenttitel The Common Technical Document for the registration of pharmaceutical for human use – quality – table of content
Status Utsänt på remiss i november 1999
CVMP/ 004/ 98
Note for guidance:
Excipients in the dossier for application for marketing authorisation for veterinary medicinal products
Antaget i februari 99
CVMP/ VICH/ 899/ 99
Stability testing guidelines:
New drug substances and products
Antaget i juni 1999
CVMP/ VICH/ 900/ 99
Stability testing requirements for new dosage forms
Antaget i juni 1999
CVMP/ VICH/ 901/ 99
Antaget i juni 1999
CVMP/ 315/ 98
Note for guidance on development pharmaceutics for veterinary medicinal products
Antaget i augusti 1999
CVMP/ VICH/ 836/ 99 CVMP/ VICH/ 837/ 99
Stability testing for medicated premixes Impurities in new veterinary drug substances
Antaget i december 1999 Antaget i december 1999
CVMP/ VICH/ 838/ 99
Impurities in new veterinary medicinal products
Antaget i december 1999
CVMP/ 065/ 99
Development pharmaceutics for veterinary medicinal products:
Utsänt på remiss i februari 1999
CVMP/ 198/ 99
Utsänt på remiss i april 1999
CVMP/ VICH/ 502/ 99 CVMP/ VICH/ 501/ 99
Impurities:
Residual solvents Stability testing of biotechnological / biological veterinary medicinal products
Utsänt på remiss i juni 1999 Utsänt på remiss i juni 1999
CVMP/ 422/ 99
Utsänt på remiss i augusti 1999
CVMP/ 846/ 99
Utsänt på remiss i december 1999
Ad hoc- arbetsgrupperna för GMP - och GCP- inspektörer
Referensnummer GMP EMEA/ INS/ GMP/ 546/ 98 GMP III/ 5643/ 98
Dokumenttitel Harmonised format for inspection reports for use by Community inspectorates Harmonised format for manufacturing authorisations for use by EU competent authorities
Status Färdigställt och godkänt av läkemedelskommittén Färdigställt och godkänt av läkemedelskommittén
GMP EMEA/ T/ 4527/ 99
Guideline on responsibilities and enforcement measures in respect of verifying and ensuring GMP compliance
Färdigställt i september 1999
GMP III/ 5581/ 99
GMP Guide on validation master plan, design qualification, installation and operational qualification
Utsänt på remiss i oktober 1999
GMP EMEA/ INS/ 478/ 98
GMP Guide on certification by a qualified person and batch release of medicinal products
Utsänt på remiss i november 1999
©EMEA 2000
The European Agency for the Evaluation of Medicinal Products
EMEA/ MB/ 040/ 98( SV)
1998
Godkänd av styrelsen den 2 december 1998
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK
Switchboard:
(+44- 171) 418 8400 Fax:
(+44- 171) 418 8416 E_ Mail: mail@ emea. eudra. org http: // www. eudra. org/ emea. html © EMEA 1999 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged EMEA: s uppdrag är
att bidra till att skydda och främja människors och djurs hälsa genom att:
mobilisera vetenskapliga resurser från hela Europeiska unionen för att tillhandahålla högkvalitativ utvärdering av läkemedel, ge råd om forskning och utveckling samt ge använd - bar och tydlig information till konsumenter och personal inom hälso - och sjukvården
utveckla effektiva och transparenta procedurer i syfte att snabbt möjliggöra använd- ning av innovativa läkemedel via ett enhetligt Europeiskt godkännande för försäljning
kontrollera säkerheten hos humanläkemedel och veterinär- medicinska läkemedel, särskilt med hjälp av ett nätverk för biverknings- bevakning och genom att fastställa säkra gränser för restprodukter hos livsmedels- producerande djur
Sida 2 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 Denna årsrapport framläggs för styrelsen av verkställande direktören i enlighet med artikel 55. 3 i rådets förordning (EEG) nr 2309/ 93.
Den överlämnas till Europaparlamentet, rådet, kommissionen och medlemsstaterna.
Den kan rekvireras på samtliga officiella EU- språk.
Tidigare års rapporter och andra referensdokument kan rekvireras från Byrån för Europeiska gemenskapernas officiella publikationer.
Ytterligare uppgifter finns i bilaga 8.
Rapporten omfattar EMEA: s verksamhet under 1998.
I kapitel 1 beskrivs styrelsens verksamhet, myndighetens samarbete med nationella behöriga myndigheter och andra allmänna frågor, däribland öppenhet och internationell verksamhet.
EMEA: s operativa och tekniska arbete under 1998 redovisas i kapitel 2 (humanläkemedel), kapitel 3 (veterinärmedicinska läkemedel) och kapitel 4 (teknisk samordning), där även arbetet vid Europeiska tekniska byrån för läkemedel (ETOMEP) och den europeiska farmakopén beskrivs.
Frågor som rör administration och ekonomi tas upp i kapitel 5.
I rapporten finns också, i enlighet med artikel 15c. 1 i rådets direktiv 75/ 319/ EEG, i dess senaste lydelse, och artikel 23c. 1 i rådets direktiv 81/ 851/ EEG, i dess senaste lydelse, en sammanfattande beskrivning av hur det decentraliserade förfarandet använts och fungerat under 1998.
Sida 3 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 Översikt över det europeiska godkännandesystemet
Människors och djurs hälsa
Det europeiska systemet för godkännande av humanläkemedel och veterinärmedicinska läkemedel har funnits sedan 1995.
Det är avsett att främja både folkhälsan och fri spridning av läkemedel så att nya och bättre läkemedel lättare kommer ut på den europeiska marknaden – något som både läkemedelsanvändarna och den europeiska läkemedelsforskningen har nytta av.
När det gäller veterinärmedicinska läkemedel skyddas djurens och konsumenternas hälsa genom att största tillåtna restmängder hos livsmedelsproducerande djur fastställs.
EMEA – en nätverksmyndighet
Det nya europeiska systemet bygger på samarbete mellan medlemsstaternas nationella behöriga myndigheter och EMEA.
Ett gott samarbete mellan EMEA, nationella myndigheter och Europeiska unionens institutioner är avgörande för att det europeiska förfarandet för godkännande verkligen skall fungera.
Europeiska förfaranden
Inom det nya europeiska systemet kan läkemedel godkännas enligt två olika förfaranden:
·
Centraliserat förfarande:
Ansökningarna · Decentraliserat förfarande:
Kan tillä
Ansökningarna ·
Kan tillämpas
lämnas in direkt till EMEA, och ett europe - iskt godkännande för försäljning beviljas.
Detta förfarande är obligatoriskt för biotek - niska produkter och frivilligt för andra innovativa läkemedel.
för de flesta vanliga läkemedel.
Yttranden som antas av EMEA: s vetenskapliga kommittéer antingen inom ramen för det centraliserade förfarandet eller efter skiljedomsförfaranden leder till bindande beslut som antas av Europeiska kommissionen.
Det är fortfarande möjligt att inlämna en rent nationell ansökan, om läkemedlet skall säljas i endast ett medlemsland.
Sida 4 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 Innehåll
Förord av ordföranden i styrelsen Inledning av verkställande direktören
Kapitel 1 – EMEA under 1998 1. 1 Styrelsen under 1998 1. 2 EMEA och dess arbetspartner 1. 3 Initiativ för insyn, öppenhet och kvalitetsstyrning 1. 4 Internationella aspekter
Kapitel 2 – Humanläkemedel 2. 1 Enheten för utvärdering av humanläkemedel 2. 2 CPMP: s kärnverksamhet 2. 3 Övrig verksamhet inom CPMP 2. 4 CPMP: s arbetsgrupper 2. 5 EMEA: s ad hoc- arbetsgrupp för naturläkemedel 2. 6 Ömsesidigt erkännande av humanläkemedel
Kapitel 3 – Veterinärmedicinska läkemedel 3. 1 Enheten för utvärdering av veterinärmedicinska läkemedel 3. 2 CVMP: s verksamhet 3. 3 Fastställande av högsta tillåtna restmängder (MRL) 3. 4 CVMP: s arbetsgrupper 3. 5 Ömsesidigt erkännande av veterinärmedicinska produkter
Kapitel 4 – Teknisk samordning 4. 1 Samordning av inspektioner och läkemedelskvalitet 4. 2 Hantering och publicering av dokument 4. 3 Konferensservice 4. 4 Informationsteknik
Kapitel 5 – Administration 5. 1 Personal och support 5. 2 Redovisning
Sida 5 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 Bilagor
Förteckning över styrelsens ledamöter 2.
Förteckning över medlemmarna i kommittén för farmaceutiska specialiteter 3.
Förteckning över medlemmarna i kommittén för veterinärmedicinska läkemedel 4.
Representanter för nationella behöriga myndigheter 5.
CPMP: s yttranden om humanläkemedel under 1998 7.
Referensdokument
Sida 6 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 Förord
av Strachan Heppell Styrelseordförande
Liksom 1995 har 1998 varit en milstolpe i utvecklingen av det europeiska systemet för utvärdering av läkemedel.
Sedan början av 1998 är det inte längre möjligt att få ett godkännande för försäljning av ett nytt läkemedel inom ramen för ett nationellt godkännandesystem, utom i fall när läkemedlet skall marknadsföras endast i ett land.
Detta steg i utvecklingen innebar inga störningar i det europeiska systemet.
Detta framgår tydligt av denna rapport.
Det nya systemet har klarat av förändringarna bra, vilket beror på gott ledarskap och det hårda arbete som utförts av alla dem som är engagerade i EMEA och de nationella myndigheterna, de nationella experterna och de som arbetar med registrerings - och regelfrågor inom läkemedelsföretagen och de europeiska institutionerna, särskilt Europeiska kommissionen.
Det har också tydliggjort värdet av att genomföra förändringar stegvis.
Det europeiska systemet har byggts upp steg för steg.
Därför har styrelsen, parallellt med översynen av nuvarande verksamhet, ägnat mycket av sin tid under året åt de utmaningar som väntar.
Styrelsen har särskilt diskuterat två frågor.
Den första var Europeiska kommissionens kommande översyn av systemet, i enlighet med förordning (EEG) nr 2309/ 93.
Den andra rörde ett projekt avsett att ge bättre och mer lättillgänglig information om läkemedels effekt, det så kallade MINE (Medicines Information Network for Europe).
Styrelsen väntar sig att översynen skall innebära en granskning av hur väl systemet har fungerat och som en del av detta hur bra EMEA har lyckats.
Det är också rimligt att anta att man vid översynen beaktar den föränderliga miljö det nya systemet kommer att arbeta i.
Styrelsen är beredd att bidra på alla sätt den kan i arbetet med översynen.
Syftet med MINE- projektet är att samla in och kontrollera information om läkemedels effekt och sedan göra informationen lättillgänglig för såväl dem som arbetar inom hälso - och sjukvården som allmänheten.
Den första etappen kommer att utgöras av ett pilotprojekt där man skall kollationera produktresuméer och patientinformationsblad och göra dem tillgängliga i elektronisk form.
Resultaten av pilotprojektet, som kommer att genomföras med hjälp av Europeiska kommissionen, kommer att utvärderas ingående innan förslag på hur man skall gå vidare framläggs.
MINE- projektet är en samarbetssatsning, där EMEA: s roll blir att utnyttja den kunskap och det omdöme som finns inom professionella nätverk i hela Europa, däribland vid universitet och offentliga organ.
EMEA kommer att ha ett nära samarbete med nationella myndigheter, som jag räknar med kommer att ta ansvar för att sätta in uppgifterna i nationella sammanhang och göra dem tillgängliga på nationell nivå.
Jag hoppas också att projektet kommer att omfatta andra viktiga intressegrupper, till exempel hälso - och sjukvårdspersonal och - ledning, patient - och konsumentorganisationer och berörda branschorganisationer.
Sida 7 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 Inledning
av Fernand Sauer Verkställande direktör
EMEA kan nu se tillbaka på sitt fjärde verksamhetsår.
Tack vare vårt fortsatta engagemang för öppenhet, närmare samverkan med experter från de nationella myndigheterna och kvalitetsstyrning har vi kunnat skapa oss ett rykte som en professionell och vetenskapligt obe roende organisation.
Större öppenhet är en viktig faktor när det gäller att säkerställa att EMEA uppfyller sitt ansvar inför sina institutionspartner, dvs Europaparlamentet, kommissionen och medlemsstaterna.
Satsningarna under 1998 på ytterligare ökad öppenhet för användare, hälso - och sjukvårdspersonal, industrin och den breda allmänheten har oundvikligen medfört mer ingående granskning.
Genom att föra en kontinuerlig dialog med alla berörda parter får EMEA möjlighet att ta itu med frågor som väcks och arbeta för att få till stånd ett rigorösare system.
Det europeiska godkännandesystemet är ett enda system, som omfattar två förfaranden – det centraliserade förfarandet och förfarandet för ömsesidigt erkännande.
EMEA: s styrelse inbjöd cheferna för de nationella myndigheterna att delta i styrelsens junimöte för att titta på övergripande frågor som det europeiska godkännandesystemet ställs inför.
Likaså deltar nu EMEA i myndighetschefernas möten.
Jag välkomnar dessa positiva steg i utvecklingen och är tacksam för stödet från myndighetscheferna, särskilt som vi förbereder översynen av det europeiska systemet år 2001.
Avgiftsreformen i slutet av 1998 var en viktig vändpunkt för myndigheten.
Med Europeiska kommissionens hjälp har EMEA nu fått en mekanism som bör göra det möjligt att se framtiden an med större säkerhet.
Vi fortsätter att anstränga oss för att identifiera och optimera kostnader och samordna arbetsprogrammet bättre med Europeiska kommissionen – i Europeiska unionens intresse.
Myndighetens personal har fortsatt sina stora arbetsinsatser under hela 1998, trots rekryteringsstopp och allt större arbetsbelastning.
Ett viktigt inslag var att mer än halva personalen deltog i det praktiska genomförandet av kvalitetsstyrningsinitiativet.
EMEA är bara en del i det europeiska godkännandesystemet, och det har därför glatt mig att kunna konstatera ett ökat intresse från de nationella myndigheternas sida för att ansluta sig till detta initiativ.
Det är uppenbart att detta medför fördelar för det europeiska systemet när det gäller att folkhälsa och djurhälsa skyddas på bästa sätt.
Det är också viktigt i samband med eventuell framtida benchmarking i samarbete med andra internationellt erkända tillsynsorgan.
Informationen till patienter, hälso - och sjukvårdspersonal och allmänheten har fortsatt att förbättras under 1998, särskilt i och med att vi under 1998 presenterade en förbättrad webbplats, där man kan få tillgång till fler dokument, dessutom på fler språk (http: // www. eudra. org/ emea. html).
Detta är en del i myndighetens satsningar på att i egenskap av mångkulturell EU- organisation tillfredsställa alla partners behov.
Sida 8 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 EMEA: s ORGANISATIONSPLAN
Styrelsen Verkställande direktör Ordförande:
Strachan HEPPELL
Fernand SAUER
Styrekonom
CPMP
CVMP
Ordförande:
Ordförande:
Claus CHRISTIANSEN t. f.
J- M ALEXANDRE
CPMP/ CVMP: s
R KROKER
Utvärdering av
Teknisk samordning
Karel de NEEF
Rolf BASS
Enhetschef
Enhetschef
Peter JONES
Enhetschef
Registrerings - och förordnings -
Inspektioner
Enhetschef
Personal och logistiskt stöd
relaterade angelägenheter samt
CVMP och
Frances NUTTALL
Noël WATHION
Hantering av dokument och
förfaranden Jill ASHLEY- SMITH
Bokföring
Sektorchef
publikationer
Sektorchef
Gerard O ’ MALLEY
Isabelle MOULON
Beatrice FAYL
Sektorchef
Deputy Head of Sector
Bioteknik och biologiska
Konferenser
(MRL)
läkemedel
Sylvie BÉNÉFICE
Kornelia GREIN
John PURVES Sektorchef
Sektorchef
Marisa PAPALUCA AMATI Ställföreträdande sektorchef Nya kemiska substanser Patrick LE COURTOIS Sektorchef Anthony HUMPHREYS Ställföreträdande sektorchef
Informationsteknik Michael ZOURIDAKIS Sektorchef David DRAKEFORD Ställföreträdande sektorchef
ETOMEP (i London)
Franco RINAUDO Jerry WELLS
EMEA UNDER 1998
Styrelsen under 1998 EMEA och dess partner Initiativ för insyn, öppenhet och kvalitetsstyrning
1. 4
Internationella aspekter
1. 1 Styrelsen under 1998
Styrelsemöten under 1998
Styrelsen sammanträdde fyra gånger under 1998.
Styrelsens huvudsakliga verksamhet behandlades vid mötena den 19 februari, 30 september och 2 december.
För första gången inbjöds de chefer för nationella myndigheter som inte redan är medlemmar i styrelsen att delta i brainstorming- mötet den 3 juni.
Liksom tidigare år, ägnades detta möte främst åt mer övergripande frågor av betydelse för hela det europeiska systemet för beviljande av godkännande för försäljning, även den kommande översynen av systemet som planeras till år 2001.
En av de första frågor som styrelsen tog upp var antagandet av verksamhetsprogrammet för 1998- 99 (se bilaga 8 för uppgifter om publicering).
I dokumentet, som byggde på tidigare program, sattes tydligare mål upp för varje operativ sektor inom myndigheten, och kopplingen till resurserna betonades.
Viktigt är också att styrelsen gav sin bekräftelse av den betydelse de nationella behöriga myndigheternas har för att det centraliserade godkännandeförfarandet skall fungera.
Reslutaten av seminariet om ett europeiskt nätverk för läkemedelsinformation (” MINE ”), som hölls vid EMEA den 10 juli 1998, diskuterades av styrelsen vid mötet i september.
Förbättrad information till läkemedelsanvändare och hälso - och sjukvårdspersonal är en av EMEA: s prioriterade arbetsuppgifter.
Detta skulle beröra elektronisk publicering av produktresuméer för produkter som godkänts efter utvärdering av EMEA och även förfarandet för ömsesidigt erkännande.
I väntan på rådets väntade antagande av vissa ändringar av de finansiella bestämmelserna i förordning (EEG) nr 2309/ 93 enades styrelsen om att konsultera Europeiska revisionsrätten angående ändringar i EMEA: s interna budgetförordning med syftet att möjliggöra en finansiell reserv (se bilaga 8).
Andra frågor som diskuterats av styrelsen var bland annat naturläkemedel och ytterligare steg på vägen mot öppenhet.
Sida 10 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 Beslut i budgetfrågor
Osäkerheterna i myndighetens budgetplan för 1998 – som främst berodde på förse - ningar i fråga om genomförande av avgiftsreformen – innebar att styrelsens verksamhet i huvudsak ägnades åt budgetfrågor.
Myndighetens budgetar för 1996 till 1998 redovisas i sammanfattning i bilaga 5.
Räkenskapsföraren beviljades också ansvarsfrihet.
1998 års budget på totalt 31, 9 miljoner ecu antogs av styrelsen den 3 december 1997 och förblev oförändrad, även om ett antal interna överföringar av anslag och två tilläggs - och ändringsbudgetar antogs under året.
De båda budgetjusteringarna behövde göras främst på grund av förseningen av avgiftsreformen.
Detta beviljades i slutet av 1998.
1999 års budget, som uppgår till 41, 35 miljoner ecu, antogs av styrelsen vid mötet den 2 december.
Det bidrag från gemenskapen som först begärdes minskades med 1 miljon ecu till 3 miljoner ecu, en minskning som kompenseras av ytterligare inkomster från avgifter samt administrativa avgifter.
Efter besvärliga diskussioner i Europaparlamentet och rådet välkomnade EMEA antagandet av den nya förordningen den 14 december 1998.
Rådets förordning (EG) nr 2743/ 98 trädde i kraft den 21 december 1998 (EGT L 345, 19. 12. 1998, s. 3).
Den nya förordningen innebär två stora ändringar, som består i att man inför dels en årsavgift, dels en avgift för vetenskapliga råd som ges av de vetenskapliga kommittéerna.
Nivån på vissa andra avgifter har justerats och ett antal ändringar gjorts.
I och med det nya avgiftssystemet kommer EMEA i framtiden att ha en stabil finansieringsmekanism.
Från Europaparlamentet har man indikerat att man skulle vilja se över förordningen på nytt år 2001 och därvid ta in ytterligare uppgifter från EMEA och nationella myndigheter om de kostnader som sammanhänger med tillämpningen av de europeiska förfarandena.
Sida 11 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 Ekonomistyrning
I väntan på att Europaparlamentet och rådet skall anta förslag om att ansvaret för samtliga EU- organs ekonomistyrning skall överföras till Europeiska kommissionen fortsatte EMEA: s styrekonom Claus Christiansen på sin tillfälliga tjänst även under 1998, och arbetade tillsammans med en assistent.
Förslagen väntas bli antagna under början av 1999 och täta kontakter med Europeiska kommissionens generaldirektorat för ekonomistyrning har hållits för att överföringen skall gå smidigt.
Det skedde en fortsatt förbättring av transaktionernas kvalitet, och antalet transaktioner som reviderades på grund av förfaranderelaterade, och i några få fall materiella, fel sjönk till ca 2% vid årets slut.
I enlighet med de interna målen behandlades de flesta av de transaktioner som överlämnades för godkännande till ekonomistyrningen inom fem dagar, och tre fjärdedelar av samtliga förfrågningar behandlades inom två dagar.
Sida 12 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 1. 2 EMEA och dess samarbetspartner
Europeiska institutioner
EMEA: s verksamhet berör allt fler områden som faller under Europeiska unionens behörighet, och EMEA har nu kommit i kontakt med nästan hälften av kommissionens operativa generaldirektorat.
Vår viktigaste kontakt är emellertid fortfarande generaldirektoratet för industri, särskilt enheten för läkemedel och kosmetika (GD III/ E/ 3).
Kontakter med Europeiska kommissionens generaldirektorat:
GD I och GD IA – Yttre förbindelser GD III - Industri GD V – Sysselsättning, arbetsmarknad och socialpolitik GD VI - Jordbruk GD IX – Personal och administration GD XII – Vetenskap, forskning och utveckling Gemensamma forskningcentret GD XIX - Budget GD XX - Ekonomistyrning GD XXIV – Konsumentpolitik med konsumenthälsa
Under 1998 deltog EMEA i alla möten med kommittéerna för human - och veterinärmedicinska läkemedel, samt releventa arbetsgruppmöten.
Detta är kommissionens viktigaste styrorgan, som består av företrädare för medlemsstaterna och leds av GD III.
EMEA deltog också i ett antal möten med GD XXIV: s vetenskapliga kommittéer, och företrädare för GD XXIV inbjöds också att närvara vid CPMP - och CVMP- möten.
Europaparlamentet gav fortsatt stöd till EMEA: s arbete, främst via sitt utskott för miljö, folkhälsa och konsumentskydd, som leds av Kenneth Collins.
Under 1998 diskuterade parlamentet ett antal betydelsefulla lagstiftningsförslag med relevans för EMEA.
EMEA hade ett nära samarbete med de relevanta utskotten, särskilt budgetutskottet, utskottet för forskning, tekno logisk utveckling och energi samt budgetkontrollutskottet.
EMEA deltog också i de informella mötena med Europaparlamentets intergrupp för läkemedel, som leds av professor Umberto Scapagnini.
EMEA ställde sina lokaler till förfogande för ett möte med Ekonomiska och sociala kommitténs observationsgrupp för inre marknaden i maj.
Ett möte med European Group on Ethics in Science and New Technologies hölls också vid EMEA i juni 1998.
Gruppen, som tidigare kallades Group of Advisers on the Ethical Implications of Biotechnology, har till uppgift att ge råd till Europeiska kommissionen i alla etiska frågor som sammanhänger med vetenskap och ny teknik.
Yttrandet, som bland annat innebar att EMEA kommer att ha en uppgift i en samordnad europeisk hantering av denna fråga, överlämnades till Europeiska kommissionen i juli.
Kontakterna med andra decentraliserade EU- organ utökades genom att EMEA tillsammans med Europeiska centret för narkotika och narkotikaövervakning deltog i arbetet med att ta fram riktlinjer för riskbedömning av nya syntetiska droger.
Samarbetet med Europeiska farmakopén fortsatte 1998 med att EMEA deltog som en del av EU- delegationen och observatörer från farmakopéns sekretariat deltog i ett antal EMEA- arbetsgruppmöten.
Ytterligare uppgifter finns i kapitel 4.
Nationella behöriga myndigheter och berörda parter
EMEA får fortsatt starkt stöd och bidrag av nationella myndigheter.
Det förtjänar särskilt att påpekas att EMEA nu har tillgång till ca 2 200 experter som utsetts av de nationella myndigheterna.
EMEA: s utvärderings -, övervaknings - och inspektionsverksamhet utförs av dessa experter inom ramen för avtal om tjänster, som EMEA betalar med hjälp av avgifter från sökande.
Dessa avtal ingår i det principuttalandedokument som styrelsen antog i december 1996 (se vidare bilaga 8).
Det ökade samarbetet mellan nationella myndigheter och EMEA har medfört att det hållits allt fler möten för information - och utbyte mellan tjänstemän från de nationella myndigheterna och EMEA om frågor inom många olika områden.
Under 1998 hölls möten med företrädare från Belgien, Tyskland, Frankrike, Österrike, Sverige och Förenade kungariket.
EMEA tog vidare emot ledamöter från Europaparlamentet, och även delegationer från parlamenten i Belgien, Italien och Förenade kungariket.
Samtidigt fortsatte de nationella myndigheterna att utnyttja möjligheten att för korta perioder avdela tjänstemän till EMEA.
Under 1998 tog myndigheten emot nationella experter från Danmark, Tyskland, Frankrike och Italien.
Regelbundna kvartalsmöten med de viktigaste berörda parterna och medlemmar i EMEA: s vetenskapliga kommittéer hölls även 1998.
Liksom tidigare år har myndigheten även varit medarrangör av ett antal lyckade informationsdagar med organisationer som företräder marknaden för djurs och människors hälsa.
Det hölls också tekniska seminarier på ett antal specifika områden, till exempel vägledning före ingivande av ansökan, ingivande av ansökan om ändring, utfärdande av certifikat för läkemedel och offentliga europeiska utredningsprotokoll.
Eftersom intressegrupperna blir allt bättre organiserade på EU- nivå har EMEA strävat efter att hålla kontakt med fler berörda parter och lärda samfund.
Myndighetens satsningar på att öka öppenhet och kommunikation uppskattas av dessa grupper, som visat sig intresserade av ökade kontakter med EMEA.
Sida 14 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 Berörda parter som inbjudits till CPMP: s kvartalsmöten:
· Bureau Européen des Unions de Consommateurs (BEUC)
· European Federation of Pharmaceutical Industries’ Associations (EFPIA)
· Association Européenne des Spécialités Pharmaceutiques Grand Public (AESGP)
· European Generic Manufacturers’ Association (EGA)
· Standing Committee of European Doctors
· Groupement des Pharmaciens de l ’
Union Européenne (GPUE)
Berörda parter som inbjudits till CVMP: s kvartalsmöten:
· Bureau Européen des Unions de Consommateurs (BEUC)
· Fédération de la Santé Animale (FEDESA)
· Committee of Agricultural Organisations in the EU/ General Committee of Agricultural
Co- operation in the EU (COPA- COGECA) · Groupement des Pharmaciens de l ’
Union Européenne (GPUE)
· Federation of Veterinarians in Europe (FVE)
Andra grupper som deltagit i EMEA: s möten under 1998:
· Dansk Farmaceutforening
· Health Action International (HAI)
· International Federation of Associations of Pharmaceutical Physicians (IFAPP)
Sida 15 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 1. 3 Initiativ för insyn, öppenhet och kvalitetsstyrning
Insyn och öppenhet
Att utnyttja Internet- teknik för att erbjuda så stor tillgång som möjligt till EMEA: s dokument är ett viktigt inslag i myndighetens arbete.
Platsen har fått bättre struktur, vilket framför allt gör det lättare att få tillgång till dokument på olika språk.
(http: // www. eudra. org/ emea. html).
Tillsammans med den nya webbplatsen, och i enlighet med verkställande direktörens beslut om regler för tillgång till dokument per den 3 december 1997, publicerades i september en ” pilotkatalog ” över offentliga dokument.
Arbetet med att framställa ett mer interaktivt verktyg avsett att möjliggöra sökning och direkt tillgång till offentliga dokument via Internet fortsatte under 1998.
Listan över europeiska experter som utsetts av medlemsstaterna samt experternas uttalanden har funnits att tillgå för allmänheten vid EMEA sedan 1995.
Efter samråd med de vetenskapliga kommittéerna gav styrelsen i december 1998 sitt godkännande till att publicera listan.
Den planeras vara färdig i början av 1999.
Vid septembermötet ställde sig styrelsen bakom ett förslag till bestämmelser om information dels under utvärderingen av ansökningar som lämnats in till myndigheten, dels efter det att de vetenskapliga kommittéerna antagit ett yttrande (EMEA/ MB/ 011/ 98- Rev. 1).
I kapitel 2 och 3 i denna rapport redogörs för en aspekt på detta, nämligen statistik över återtagna ansökningar.
En viktig princip är att uppgifterna i ansökningar inlämnade till EMEA är konfidentiella.
Styrelsen samtyckte emellertid till att myndigheten i undantagsfall skulle kunna offentliggöra information även under utvärderingsfasen.
Framför allt skulle offentliggörande av information kunna vara befogat när utförlig information redan finns tillgänglig och när missvisande information skulle kunna rättas till genom ett faktauttalande.
Att viss information släpps efter det att de vetenskapliga kommittéernas yttrande antagits accepterades i princip om det sker efter det att yttrandet blivit slutligt och endast efter det att Europeiska kommissionen och medlemsstaterna informerats.
I praktiken innebär det 60 dagar efter det att yttrandet antagits.
Kvalitetsstyrningsinitiativ
Det kvalitetsstyrningsinitiativ som inleddes 1997 började visa påtagliga resultat under 1998.
Styrelseledamöterna och medlemmarna i de vetenskapliga kommittéerna kunde se
Sida 16 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 resultatet av gruppernas arbete i en utställning i närheten av EMEA: s sammanträdesrum.
Grupperna tog itu med ett antal viktiga frågor, däribland myndighetens planering av verksamheten, informationshantering, vetenskapliga yttranden och vetenskapliga råd, kvalitet på produktinformation, internrevision, tillhandahållande av interna resultatindikatorer, förhållandet till myndighetens olika partner, personalutbildning och bedömning av arbetsinsatser samt genomförande av ledningens beslut.
Vissa projekt avslutades under årets lopp, men kvalitetsstyrningsprocessen är med nödvändighet ett kontinuerligt arbete.
Kvalitetshandbok för EMEA togs fram för att personalen skulle få hjälp i sitt arbete och mot slutet av 1998 började man tillämpa revisionsförfarandet, för att framstegen skall bli bestående.
Inom EMEA är man medveten om att man bara är en del i det europeiska godkännandesystemet och har därför försökt uppmuntra nationella behöriga myndigheter att ansluta sig till kvalitetsstyrningsinitiativet.
Detta är särskilt viktigt i samband med eventuell framtida benchmarking i samarbete med andra internationellt erkända tillsynsorgan.
Sida 17 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 1. 4 Internationella aspekter
Trots ekonomiska begränsningar kunde EMEA fortsätta att stödja Europeiska kommissionens internationella förbindelser även under 1998.
Gemensamma EES- kommitténs beslut att låta Island och Norge delta i EMEA: s arbete sköts upp till början av 1999.
I väntan på att beslutet träder i kraft inleddes en skriftväxling mellan EMEA och Island och Norge, som gjorde det möjligt för dessa länder att delta som observatörer vid möten med styrelsen, de vetenskapliga kommittéerna och arbetsgrupperna.
EMEA fortsatte att delta i ICH och VICH (de internationella konferenserna för harmonisering av human - och veterinärmedicinska läkemedel).
Den pågående processen med att åstadkomma harmonisering mellan tillsynsmyndigheter och företrädare för industrin i EU, Japan och USA fortskred under 1998.
Inom ICH är nu 37 trilaterala principförklaringar avseende humanläkemedel färdiga; verksamheten under 1998 redovisas utförligare i kapitel 2.
Även på det veterinärmedicinska området gjordes framsteg; VICH: s arbete redovisas närmare i kapitel 3.
Inom ramen för myndighetens tekniska bistånd till nationella myndigheter i Central - och Östeuropa fortsatte observatörer från CADREAC- gruppen (Collaboration Agreement of Drug Regulatory Authorities in European Union Associated Countries) att närvara vid möten med ett antal av de vetenskapliga kommittéernas arbetsgrupper.
Diskussionerna om ett förfarande för utbyte av utredningsprotokoll och säkerhetsinformation om godkända läkemedel fortsatte också.
En praktikant från Estland påbörjade i slutet av 1998 en praktikperiod vid EMEA.
EMEA fortsatte att ta emot informationsbesök från nationella myndigheter från ett antal länder utanför EU.
Under 1998 besöktes myndigheten av representanter från Bosnien och Hercegovina, Kanada, Kina, Kuba, Hongkong, Japan, Nigeria, Polen, Thailand, USA och Zimbabwe.
Samarbetet med Världshälsoorganisationen fortsatte och framför allt deltog EMEA i en internationell kurs om registrering av läkemedel som hölls i Tunisien i september 1998.
Båda dessa internationella organisationer har också sina säten i Canary Wharf i London.
Sida 18 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 2.
HUMANLÄKEMEDEL
2. 1 2. 2 2. 3 2. 4 2. 5
Enheten för utvärdering av humanläkemedel CPMP: s kärnverksamheter Övrig verksamhet inom CPMP CPMP: s arbetsgrupper EMEA: s ad hoc- arbetsgrupp för naturläkemedel
2. 6
2. 1 Enheten för utvärdering av humanläkemedel
Professor Josep Torrent- Farnell, chef för sektorn för nya kemiska substanser, lämnade EMEA under 1998 för att bli direktör för den spanska läkemedelsmyndigheten.
Han efterträddes av doktor Patrick Le Courtois.
Övriga sektorchefer, Noël Wathion och doktor John Purves, fortsatte sitt arbete under enhetschefen professor Rolf Bass.
I slutet av 1998 utnämndes doktor Isabelle Moulon, doktor Marisa Papaluca Amati och Anthony Humphreys till ställföreträdande sektorchefer.
Enheten investerade i nya initiativ, bland annat kvalitetsstyrning, systemet för ansökningsbevakning och projektet som rör produktinformationskvalitet.
I och med detta lades visserligen en tung börda på den tillgängliga personalen, men det kommer att på sikt leda till produktivitetsförbättringar.
Övriga initiativ gällde bland annat ledning och språkutbildning för personalen.
Under andra halvåret 1998 följdes en beredskapsfinans, vilket medförde att färre möten hölls och planerad rekrytering försenades.
Antalet nya centraliserade ansökningar som togs emot under 1998 är jämförbart med föregående års, medan arbetsbördan som orsakas av upprätthållande av centraliserade godkännanden för försäljning ökade väsentligt.
Antalet ändringar av typ I ökade också betydligt, medan antalet ändringar av typ II låg kvar på samma nivå som tidigare.
Handläggningstiderna, som utgör de viktigaste resultatindikatorerna för centraliserade förfaranden, hölls för alla ansökningar.
Den vetenskapliga granskningsprocessens organisation och innehåll har varit föremål för diskussioner vid plenarsammanträden och informella möten med CPMP.
Förutom förbättrad kvalitet på produktresuméer och patientinformationsblad måste det offentliga europeiska utredningsprotokollet förbättras ytterligare för att den vetenskapliga grunden för CPMP: s yttranden skall bli tydligare.
Sida 19 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 Insert Graph:
Översikt över tid för handläggning av centraliserade ansökningar inom EMEA Ansökningar inlämnade under:
EMEA: s period efter CPMP: s yttrande Utredningsperioden * = Perioden efter CPMP: s yttrande minskad till 35 dagar (minus förfaranden med språk - problem eller förnyade diskussioner inom CPMP)
Antalet tillfällen när vetenskaplig rådgivning efterfrågades och gavs ökade under 1998, vilket medförde ökad arbetsbelastning för både CPMP och enheten.
Det centraliserade förfarandet avser vanligen höginnovativa läkemedel, antingen biotekniska föreningar eller nya verksamma substanser.
Till sin natur kan dessa föreningar antingen vara helt nya vad gäller verkningssätt eller också kan de användas för nya behandlingsformer vid allvarliga sjukdomar vid vilka nuvarande terapiformer har begränsad framgång.
Ett antal produkter godkändes under undantagsförhållanden, varvid uppföljningsåtgärder krävdes av CPMP.
Biverkningsbevakning är av särskild betydelse för att säkerställa att oväntade biverkningar upptäcks snabbt och att lämpliga varningar snabbt utfärdas till såväl hälso - och sjukvårdspersonal som patienter.
EMEA engagerade sig också i utvecklingen av läkemedel för barn, bättre produktinformation om antibakteriella medel (” antibiotika ”) och användning av material av animalt ursprung vid tillverkning av läkemedel.
Sida 20 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 2. 2 CPMP: s kärnverksamhet
I januari 1998 utnämndes CPMP- medlemmar för CPMP: s andra treårsperiod (1998 – 2000).
Fem nya medlemmar tillträdde; i övrigt stod alla medlemmar kvar för den andra perioden (se vidare bilaga 2). Professor Jean- Michel Alexandre omvaldes till ordförande och doktor Mary Teeling valdes till vice ordförande för CPMP för perioden 1998- 2000.
CPMP mottog med stor sorg meddelandet att doktor Susan Wood, en av Förenade kungarikets CPMP- medlemmar och ordförande i CPMP: s arbetsgrupp för biverkningsbevakning, avled den 30 september 1998.
I samband med plenarsammanträdet i oktober gav CPMP en hyllning till hennes arbete och enastående bidrag till folkhälsan i ett internationellt perspektiv.
CPMP: s plenarmöten börjar på tisdagen i CPMP- veckan och pågår till torsdagen.
Både möten om vetenskaplig rådgivning och möten med arbetsgruppen för underlättande av ömsesidigt erkännande (MRFG) läggs på måndagen, vilket gör att ankomsterna kan samordnas och experterna är mer tillgängliga.
Totalt
Centraliserade förfaranden Mottagna ansökningar
1996
1997
1998
1995- 1998
Del A Del B
12 23
20 40
12 33
177
Återkallanden
4
5
19
30
Del A Del B Yttranden som lämnats om substansen
14 15
6 19
11 30
104 *
Del A Del B Ändringar av typ 1
11 12
6 13
11 19
80 *
Del A Del B Ändringar av typ II
14 13
57 52
50 108
294
Del A Del B Förlängningar och förenklade ansökningar
3 13
19 28
26 40
130
Del A Del B
3 2
32 2
11 4
54
Som en bekräftelse på den tendens som kunnat skönjas sedan EMEA kom igång, var under 1998 två tredjedelar av ansökningarna fortfarande frivilliga, vid vilka sökanden kunde välja bland förfaranden som faller under del B i bilagan till rådets förordning (EEG) nr 2309/ 93.
Sammanlagt gjordes 12 ansökningar som avsåg biotekniska läkemedel som faller under del A i bilagan och 33 som avsåg innovativa läkemedel som faller under del B.
Efter en ny bestämmelse från Europeiska kommissionen som innebär att det krävs omfattande motiveringar för eventuella multipla ansökningar sjönk antalet sådana ansökningar jämfört med tidigare år.
1998 antogs 38 positiva yttranden om läkemedel.
Utförlig information om positiva yttranden som beviljats under 1998 och beslut om gemenskapsgodkännanden, godkända av kommissionen under 1998, finns i bilaga 6.
Det har sedan 1995 skett en utveckling beträffande vilka typer av läkemedel CPMP har givit yttranden om; de omfattar nu alla viktigare terapeutiska kategorier.
Insert graph Fördelning per terapeutisk kategori enligt ATC- koden för produkter som faller under del A och del B (givet yttrande) 1995- 1998 Status december 1998 Antal ATC- klassificering (anatomisk- terapeutisk- kemisk) 1995, 1996, 1997, 1998 Metabolism, Blod, Kardiovaskulära, Dermatologiska, Uro- genitala, Könshormoner, Endokrinologi, Antiinfective, Antineoplastiska – Immunomodulerande, Rörelseapparaten, Nervsystemet, Sensoriska organ, Diagnostiska substanser
Merparten av de positiva yttrandena bygger på aktiva kontrollstudier där nyttan och riskerna med de nya produkterna jämförs med redan godkända produkter I vissa fall kan jämförelse med placebo godtas i stället, till exempel när det inte finns någon jämförelseprodukt att tillgå eftersom det handlar om ett innovativt läkemedel.
1998 gav CPMP tre negativa yttranden, efter majoritetsutslag vid omröstning, avseende två verksamma substanser.
Två negativa yttranden gällde två läkemedelsprodukter som innehåller samma nya verksamma substans (del B), ett läkemedel som inverkar på nervsystemet, propentofyllin.
Det andra negativa yttrandet gällde en läkemedelsprodukt som innehåller en ny verksam substans (del A), en antitrombotisk substans, saruplase.
Sida 22 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 Ändringar
Under 1998 behandlades 158 ändringar av typ I och 66 ändringar av typ II.
CPMP gav negativa yttranden om 2 ändringar av typ II för läkemedelsprodukter som innehåller samma verksamma substans (Del B, en antineoplastisk substans, topotecan), avseende en utökning av indikationerna.
Återkallanden innan yttrande ges
Ansökningar enligt det centraliserade förfarandet kan återkallas innan CPMP avger ett yttrande.
Sökande utnyttjar ofta denna möjlighet för att slippa ett eventuellt negativt yttrande.
Under 1998 togs 19 ansökningar frivilligt tillbaka av de sökande; 7 ansökningar avseende produkter som faller under del A i bilagan till rådets förordning (EEG) nr 2309/ 93 och 12 produkter som faller under del B.
Från 1995 till 1998 togs sammanlagt 30 ansökningar tillbaka.
Fyra fall gällde ansökningar som konverterats från det tidigare samrådsförfarandet och 26 gällde nya centraliserade ansökningar.
De flesta återkallandena sammanhängde med specifika kliniska problem som skulle ha kunnat leda till en negativ bedömning av förhållandet nytta- risk från CPMP: s sida.
I 22 fall berodde återkallandena på bristande klinisk effekt eller säkerhetsproblem, och 2 ansökningar togs tillbaka av kvalitets - och tillverkningsrelaterade skäl och 1 på grund av att data uppvisade bristande validitet.
Förfarandena kring vissa av de återkallade ansökningarna analyserades under 1998.
Det bör påpekas att vetenskaplig rådgivning från CPMP inte hade efterfrågats för något av dessa förfaranden.
De flesta av återkallandena verkar bero på att ansökningarna lämnats in i ett för tidigt skede, varvid sökandena inte kan lämna adekvat kompletterande information ens inom en längre frist.
Sida 23 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 Rapportörer
Rapportörer och medrapportörer utsågs för ansökningar som motsvarade 32 verksamma substanser under 1998.
Jämn fördelning mellan medlemmarna säkerställdes genom att de sökande ombads föreslå tre eller fyra alternativ.
Delegater från
Rapportör
Medrapportör
Totalt
Del A
Del B Del A
Del B
Belgique/ België Danmark Deutschland EË Ë AÄ A/ Greece España France Ireland Italia Luxembourg Nederland Österreich Portugal Suomi/ Finland
0 1 2 0 0 2 0 0 0 1 0 0 0
2 1 0 1 1 2 0 0 4 1 4 0 3 0 1 0 0 0 2 0 0 0 1 0 2 0
1 1 3 0 0 3 1 2 1 4 1 0 1
4 3 8 0 5 9 4 3 1 7 1 1 3
1 1
3 1
1 2
5 1
10 5
Total
8
24 8 24
64
Frågor som rör kärnverksamheterna
Enheten fortsatte under 1998 sitt arbete med att ge råd i rättsliga frågor, regel - och registreringsfrågor och procedurfrågor till CPMP, dess arbetsgrupper samt de sökande.
Detta skedde framför allt genom att fler standardförfaranden (SOP) togs fram och 70 möten före ingivande av ansökan anordnades.
En vägledning, ” EMEA pre- submission guidance for users of the centralised procedure ” (EMEA/ H/ 38179/ 1998), gjordes tillgänglig i november 1998 som ytterligare en hjälp.
4) utvecklade EMEA ett förfa - rande för besked om parallell distribution av centralt godkända produkter.
I förfarandet, som trädde i kraft den 20 november 1998, finns fastställda steg som parallelldistributörer av centralt godkända produkter skall följa.
Ca 258 besked mottogs under 1998.
Sida 24 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 CPMP antog följande vägledande dokument:
Referensnummer CPMP/ 040/ 98
Titel Position paper on voting in the framework of the discussion and adoption of CPMP opinions
Status Antaget i mars 1998
EMEA/ SOP/ 001/ 97
Standard Operating procedure on referrals in accordance with the provisions of Council Directive 75/ 319/ EEC in the case of safety concerns related to medicinal products marketed in the European Union
Antaget i april 1998
EMEA/ SOP/ H/ 001/ 9 8
Standard operating procedure on the release of assessment reports to applicants / marketing authorisation holders
Antaget i oktober 1998
CPMP/ 328/ 98
Guidance paper on the acceptability of trade names for medicinal products processed through the centralised procedure
Utsänt på remiss i april 1998
Sida 25 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 2. 3 Övrig verksamhet inom CPMP
Vetenskaplig rådgivning
Vetenskaplig rådgivning innebär möjlighet att diskutera utvecklingsrelaterade oklarheter med CPMP innan en ansökan om godkännande för försäljning lämnas in.
Antalet tillfällen när vetenskaplig rådgivning gavs ökade väsentligt under 1998, eftersom industrin har insett vilket mervärde CPMP tillför i tidiga skeden av läkemedelsutvecklingen.
Fastän antalet förfrågningar och uppföljningar av de inledande förfrågningarna ökade dramatiskt jämfört med 1996 och 1997 låg den genomsnittliga handläggningstiden kvar på tre månader.
Yttranden om dessa ansökningar har ännu inte givits.
Detta ledde till att förfarandet för vetenskaplig rådgivning stärktes genom att ett nätverk av experter skapades, CPMP: s arbetsgrupper utnyttjades mer och för närmare samarbete och stödet från EMEA: s sekretariat ökades.
I syfte att förbättra förfarandet för att ge vetenskaplig rådgivning hålls expertmöten, som skall möjliggöra djupgående diskussioner om specifika vetenskapliga frågor som har samband med de olika förfrågningarna.
Ett nytt steg i förfarandet för vetenskaplig rådgivning är att en lista med specifika frågor/ ämnen som sökande skall ta upp vid den muntliga presentationen för CPMP: s konsultationsgrupp lämnas ut när så befinns lämpligt.
Detta möjliggör en mer fokuserad diskussion och innebär därmed bättre kvalitet på den vetenskapliga rådgivningen.
Närmare uppgifter om vetenskaplig rådgivning under 1998 redovisas nedan.
Förfrågningar till CPMP
Rådgivning genomförd
Ingen rådgivning ge - nomförd
Muntliga konsultationer
52 (42 + 10 uppföljningar)
43 (35 +8 uppföljningar)
3 (1 +2 uppföljningar)
16
Sida 26 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 Insert graph Fördelning av de 73 förfrågningarna om vetenskapliga råd från CPMP (1995- 1998) Bioteknik 19% Kvalitet 4% Klinisk utveckling 57% Toxiko- farmakologisk utveckling (preklinisk 20%
Hänskjutanden
Folkhälsoangelägenheter som har samband med nationellt godkända produkter kan hänskjutas till EMEA såväl inom ramen för förfarandet för ömsesidigt erkännande som på grund av säkerhetsaspekter på andra produkter.
Ett hänskjutande som inleddes 1997 enligt artikel 12 i rådets direktiv 75/ 319/ EEG avseende arytmiegenskaper hos läkemedel som innehåller terfenadin, ett icke- sederande antihistamin, avslutades under 1998.
Förfarandet omfattade 80 innehavare av godkännanden för försäljning.
Samtliga 83 godkännanden för försäljning för terfenadin 120 mg tablettformuleringar och terfenadin 60 mg + pseudoefedrin HCl 120 mg tablettformuleringar återkallades.
Dessutom infördes ändringar i samtliga 139 godkännanden för försäljning och ändrades produktresuméerna för alla terfenadinformuleringar, 30 mg tablett, 60 mg tablett och 6 mg/ ml oral suspension, (EGT nr C 331, 29. 10. 1998, s. 5).
Ett hänskjutande som inleddes under 1997 enligt artikel 7. 5 i kommissionens förordning (EG) nr 541/ 95 avseende en ändring av typ II för ett biotekniskt läkemedel som innehåller epoetin alfa, som godkänts genom det tidigare samrådsförfarandet, avslutades under 1998.
Hänskjutandet gällde en ansökan om att införa ytterligare en indikation för användning av produkterna i syfte att minska exponeringen för allogena blodtransfusioner före frivilliga ortopedkirurgiska ingrepp.
Den nya indikationen godkändes av CPMP.
Sida 27 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 Typ av hänskjutande Nationellt godkännande
Datum för CPMP: s slutliga yttrande
Internationellt generiskt namn (INN)
Artikel 12, Rådets direktiv 75/ 319/ EEG Artikel 15, Rådets direktiv 75/ 319/ EEG
25 februari 1998 Pågående förfarande Pågående förfarande Pågående förfarande Pågående förfarande
Terfenadin Vigabatrin Dexfenfluramin; Fenfluramin Fentermin; Amfepramon Clobenzorex; Fenbutrazat; Fenproporex; Mazindol; Mefenorex; Norpseudoefedrin; Fenmetrazin; Fendimetrazin; Propylhexedrin
Ömsesidigt erkännande/ tidigare samrådsförfarande Artikel 7. 5, kommissionens
25 februari 1998
Epoetin alfa Interferon α- 2a
Tirofiban
Artikel 15 rådets direktiv 75/ 319/ EEG
Pågående förfarande
Sertindol
Sida 28 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 2. 4 CPMP: s arbetsgrupper
Både CPMP: s arbetsgrupper för biverkningsbevakning, bioteknik, läkemedelseffekt resp säkerhet och CPMP/ CVMP: s gemensamma arbetsgrupp för kvalitetsfrågor fortsatte att sammanträda regelbundet under första halvåret 1998, men träffades mindre ofta under andra halvåret eftersom den finansiella beredskapsplanen då tillämpades.
Grupperna fortsatte att ge rekommendationer till CPMP, huvudsakligen i form av principförklaringar, preliminära riktlinjer, anvisningar och riktlinjer från CPMP/ ICH.
Vidare antog CPMP nya underlag för riktlinjer, som tjänar som en utgångspunkt för framtida anvisningar.
CPMP: s principuttalanden/ principförklaringar är vetenskapliga uttalanden med syftet att ge uttryck för vetenskapens nuvarande ståndpunkt i EU vad gäller en viss fråga.
EMEA: s olika dokument
Underlag för riktlinjer är avsedda att behandla specifika frågor på vilket stadium som helst i utvecklingen av läkemedel inom CPMP: s arbetsgrupper eller ad hoc- grupper i syfte att fastställa grunden för framtida vägledning, antingen i form av preliminära riktlinjer eller i form av anvisningar.
Dokument som kallas preliminära riktlinjer ger uttryck för CPMP: s uppfattning på ett läkemedelsutvecklingsområde där det finns begränsad erfarenhet och kunskapen går snabbt framåt.
Dessa dokument måste vara flexibla och lätta att uppdatera.
Anvisningar – kallas ibland även riktlinjer – är dokument som syftar till a. att ge en grund för praktisk harmonisering av det sätt på vilket medlemsstaterna och EMEA tolkar och tillämpar de angivna kraven för att påvisa kvalitet, säkerhet och effekt (analytiska, farmako - toxikologiska och kliniska standarder och protokoll vad gäller tester av läkemedel, bilagan till rådets direktiv 75/ 318/ EEG), och b. att göra det lättare att utarbeta ansökningar om godkännanden för försäljning.
Ett standardförfarande (SOP) ger förtydliganden till tillsynsmyndigheter och sökande om tillämpningen av EU: s läkemedelslagstiftning.
CPMP och dess arbetsgrupper och experter fortsatte att komma med viktiga bidrag till ICH i dess arbete med EU: s ståndpunkt.
Det gjordes avsevärda framsteg och flera riktlinjedokument avslutades.
Bland annat undertecknade ICH: s styrkommitté dokument som gäller varaktighet av test av kronisk toxicitet hos djur (test av toxicitet hos gnagare och icke- gnagare, ICH topic S4) och ” val av kontrollgrupp vid kliniska försök ” (ICH topic E10).
Vad gäller det gemensamma tekniska dokumentet har det gjorts stora framsteg i fråga om den prekliniska delen, framför allt harmoniseringen av innehållsförteckningen.
Vad gäller den del som rör effekt och klinisk säkerhet, kom man vid ICH- mötet i Tokyo, som hölls i september 1998, överens om i hur stor utsträckning innehållsförteckningen i studierapporter och uppräkningar i tabellform av studier skall harmoniseras.
Ett seminarium med kliniska bedömare från samtliga CPMP- delegationer under ledning av
Huvudpunkter från varje arbetsgrupp och status för de dokument som tagits fram under 1998 redovisas nedan.
Riktlinjer som rör läkemedelskvalitet redovisas i kapitel 4.
Verksamhet på området biverkningsbevakning och arbetsgruppen för biverkningsbevak - ning
Arbetsgruppen för biverkningsbevakning (PhVWP), under ledning av doktor Susan Wood (†), höll sju möten under 1998.
Arbetsgruppen diskuterade 19 frågor på begäran av CPMP och 39 frågor på begäran av medlemsstaterna.
Arbetsgruppen för biverkningsbevakning fortsatte att granska säkerhetsangelägenheter som hänför sig till centralt och nationellt godkända läkemedel.
I detta avseende enades gruppen om en gemensam europeisk varning om drift och manövrering av maskiner i samband med användning av insulin, vilken CPMP ställde sig bakom.
CPMP enades om och antog sedan ett dokument angående kärnverksamhetsfrågor, ” Principles of providing the World Health Organisation with pharmacovigilance information ” i januari 1998 (CPMP/ PhV/ 053/ 98.
Detta dokument kommer att tas med i volym IX av ” The rules governing medicinal products in the European Union ” (se vidare bilaga 8).
Under 1998 uppmärksammades EMEA på ett ökat antal rapporter om att misstänkta allvarliga, oförutsedda biverkningar av centralt godkända läkemedel uppträtt utanför EU.
Totalt mottogs 3 342 rapporter om allvarliga biverkningar som uppträtt inom EU.
Denna rekommendation följdes upp med ett förfarande för ändring av typ II.
Gemenskapens godkännande för försäljning för Tasmar (tolcapon), som ursprungligen beviljades för adjunktiv behandling av Parkinsons sjukdom, drogs in då det stod klart att nyttan med läkemedlet inte uppvägde riskerna med att använda det.
Oro för Comtess (entacapon), som liknar tolcapon till sin verkan, gjorde också att varningar utfärdades.
Även för Mabthera (rituximab), som godkänts för behandling av vissa former av lymfom, infördes ökade användningsbegränsningar.
I vart och ett av fallen utfärdade EMEA ett offentligt uttalande som gjordes tillgängligt på myndighetens webbplats.
Sida 30 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 Arbetsgruppen för bioteknik
Arbetsgruppen för bioteknik (BWP), som leds av professor Giuseppe Vicari, sammanträdde vid åtta tillfällen under 1998.
Gruppen har också givit allmänna råd om tillverkning och kontroll av biotekniska och biologiska läkemedel, exempelvis produkter som framställs av blod och plasma samt immunologiska produkter.
I ljuset av ny information hölls den 15 januari 1998 ett seminarium med nationella experter om transmissibla spongiforma encefalopatier (TSE), under CPMP: s överinseende, i syfte att diskutera tillgänglig information om den nya varianten av Creutzfeldt- Jakobs sjukdom (nv- CJS) och relevanta former av TSE.
CPMP antog ett principuttalande om nv- CJS och av plasma framställda läkemedel den 25 februari 1998 (CPMP/ 201/ 98), som innefattade rekommendationer om åtgärder att vidta vad gäller läkemedel, om donerade organ senare skulle befinnas komma från patienter med nv - CJD.
Dessutom lade BWP fram en reviderad version av CPMP: s anvisningar om att minimera risken för överföring av substanser som orsakar spongiform encefalopati hos djur via läkemedel, som sändes ut på remiss.
Rekommendationerna (antagna i december 1997) för tillverkning av talgderivat för användning i läkemedel (CPMP/ BWP/ 1163/ 97), och även rekommendationerna för användning av gelatin i läkemedel, införlivades i den reviderade versionen av ” TSE guideline ”.
Vad gäller detta område anslöt sig CPMP också till synpunkten att det behövs ett seminarium mellan CPMP/ BWP och andra berörda parter för att utbyta tillgänglig information om framstegen i fråga om analys av TSE- markörer med avseende på deras potentiella tillämpning på läkemedel.
EMEA: s första seminarium om genterapi hölls den 23 april 1998.
Syftet med detta seminarium var att fastställa prioriteringar, att underlätta framåtskridande för nya och lovande terapeutiska strategier och att revidera genterapiriktlinjerna.
Bland deltagarna i seminariet fanns företrädare för Europaparlamentet och Europeiska kommissionen samt CPMP- medlemmar och - experter, samt företrädare från industrin, den akademiska världen och patientgrupper.
EMEA ordnade ett forum för utbyte av vetenskaplig information och diskussionerna bildade grunden för den pågående revideringen av genterapiriktlinjerna.
På begäran av arbetsgruppen för underlättande av ömsesidigt erkännande har arbetsgruppen för bioteknik tillhandahållit vetenskaplig rådgivning avseende valet av virusstammar som skall tas med i influensavacciner.
Rekommendationerna om influensastammar för användning i influensavaccinframställning i Europa är ett resultat av samförstånd mellan experterna som var med i ad hoc- arbetsgruppen för influensa tillsammans med arbetsgruppen för bioteknik.
Sida 31 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 Följande dokument antogs eller sändes ut på remiss av CPMP under 1998:
Referensnummer CPMP/ BWP/ 201/ 98
Principuttalanden New variant CJD and plasma - derived medicinal products
Status Antaget i februari 1998
CPMP/ BWP/ 921/ 98
Report on selection of influenza vaccines strains for 1998/ 99
Antaget i maj 1998
CPMP/ BWP/ 972/ 98
Viral safety of oral poliovirus vaccine
Antaget i maj 1998
CPMP/ BWP/ 1952/ 98
Position statement on Polysorbate 80
Antaget i oktober 1998
Referensnummer CPMP/ BWP/ 1106/ 97 CPMP/ BWP/ 1113/ 98
Underlag för riktlinjer Concept paper on gene therapy Concept paper on the development of a CPMP guideline on comparability of biotechnology - derived products
Status Antaget i januari 1998 Antaget i juni 1998
Referensnummer CPMP/ BWP/ 390/ 97
Riktlinjer The introduction of nucleic acid amplification technology (NAT) for the detection of hepatitis C virus RNA in plasma pools (addendum to note for guidance on plasma- derived medicinal products)
Status Antaget i mars 1998
CPMP/ BWP/ 477/ 97
Pharmaceutical and biological aspects of combined vaccines
Antaget i juli 1998
CPMP/ BWP/ 269/ 95 rev. 2
Note for guidance on plasma - derived medicinal products
Antaget i juli 1998
CPMP/ BWP/ 1230/ 98
Minimising the risk of transmitting animal spongiform encephalopathy agents via medicinal products.
Revision October 1998
Utsänt på remiss i oktober 1998
Sida 32 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 Arbetsgruppen för läkemedelseffekt
Arbetsgruppen för läkemedelseffekt (EWP), som leds av professor Alfred Hildebrandt med bistånd av doktor Barbara van Zwieten- Boot, sammanträdde vid fem tillfällen under 1998, samt vid ett antal delgruppsmöten och ad hoc- möten.
Samarbetet med de andra arbetsgrupperna fortsatte, särskilt med CPMP: s och CVMP: s gemensamma arbetsgrupp för kvalitetsfrågor om orala och transdermala doseringsformer med modifierad frisättning, med den gemensamma gruppen om kinetik och med BWP om klinisk prövning av nya vacciner och genterapi.
EWP: s och QWP: s gemensamma grupp för farmakokinetik, som leds av professor José Guimarães Morais, sammanträdde sex gånger och arbetade vidare med att uppdatera de befintliga anvisningarna om biotillgänglighet och bioekvivalens, och med populationsfarmakokinetik (CPMP/ EWP/ QWP/ 1401/ 98).
Följande dokument antogs eller sändes ut på remiss av CPMP under 1998:
Referensnummer CPMP/ EWP/ 784/ 97
Preliminära riktlinjer Clinical investigation of medicinal products used in the treatment of osteoarthritis
Status Antaget i juli 1998
CPMP/ EWP/ 556/ 95
Clinical investigation of slow - acting anti- rheumatic medicinal products in rheumatoid arthritis
Antaget i december 1998
CPMP/ EWP/ 562/ 98
Clinical investigation of medicinal products in the treatment of patients with chronic obstructive pulmonary disease
Utsänt på remiss i oktober 1998
Referensnummer CPMP/ EWP/ 518/ 97
Underlag för riktlinjer Clinical investigation of antidepressant agents medicinal products (revision)
Status Antaget i januari 1998
CPMP/ EWP/ 561/ 98
Clinical investigation of medicinal products for the treatment of multiple sclerosis
Antaget i april 1998
CPMP/ EWP/ 567/ 98
Clinical investigation of medicinal products for the treatment of bipolar disorders
Antaget i april 1998
CPMP/ EWP/ 560/ 98
Clinical investigation of medicinal products for the treatment of acute ischemic stroke
Antaget i april 1998
CPMP/ EWP/ 566/ 98
Clinical investigation of medicinal products for the treatment of epileptic disorders (revision)
Antaget i april 1998
CPMP/ EWP/ 571/ 98
Clinical investigation of medicinal products for the treatment of cardiac failure (revision)
Antaget i april 1998
CPMP/ EWP/ 714/ 98
Clinical investigation of medicinal
Antaget i april 1998
Sida 33
EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 products for the treatment of peripheral arterial occlusive disease (revision)
CPMP/ EWP/ 570/ 98
Clinical investigation of medicinal products for the treatment of unstable coronary artery disease
Antaget i april 1998
CPMP/ EWP/ 707/ 98
Clinical investigation of medicinal products for prophylactic the treatment of peri - and post - operative venous thrombo- embolic risk
Antaget i april 1998
CPMP/ EWP/ 563/ 98
Clinical investigation of medicinal products for the treatment of venous thrombo- embolic disease
Antaget i april 1998
CPMP/ EWP/ 559/ 98
Clinical investigation of medicinal products for prevention and the treatment of osteoporosis in men
Antaget i april 1998
CPMP/ EWP/ 565/ 98
Clinical investigation of medicinal products for the treatment of amyotrophic lateral sclerosis
Antaget i juli 1998
CPMP/ EWP/ 1119/ 98
The evaluation of diagnostic agents
Antaget i juli 1998
Referensnummer CPMP/ EWP/ 559/ 95
Riktlinjer Clinical investigation of medicinal products in the treatment of schizophrenia
Status Antaget i februari 1998
CPMP/ ICH/ 289/ 95 (E5)
Ethnic factors in the acceptability of foreign clinical data
Antaget i mars 1998
CPMP/ ICH/ 363/ 96 (E9)
Statistical principles for clinical trials
Antaget i mars 1998
CPMP/ EWP/ 563/ 95
Clinical investigation of medicinal products in the treatment of Parkinson ’ disease s
Antaget i december 1998
CPMP/ EWP/ 280/ 96
Modified release oral and transdermal dosage forms:
Section I (pharmacokinetic and clinical evaluation)
Utsänt på remiss i april 1998
CPMP/ EWP/ 436/ 97
Clinincal investigation of new vaccines
Utsänt på remiss i juli 1998
CPMP/ EWP/ 1401/ 98 (i samarbete med QWP)
Investigation of bioavailability and bioequivalence
Utsänt på remiss i december 1998
Arbetsgruppen för säkerhet
Arbetsgruppen för säkerhet (SWP), med doktor Per Sjöberg som ordförande, sammanträdde två gånger under 1998.
Arbetsgruppen gav enskilda råd i pre- kliniska frågor och säkerhetsfrågor, och medverkade vid ett flertal tillfällen i utformningen av den vetenskapliga rådgivningen.
I synnerhet ägnade sig arbetsgruppen åt att studera behovet och omfattningen av prövning av cancerogen potential i förhållande till ICH - riktlinjen på området (ICH topic S1A: need for carcinogenicity studies of pharmaceuticals, ICH topic S1B: testing for carcinogenicity of pharmaceuticals).
Sida 34 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 I samarbete med arbetsgruppen för bioteknik (BWP) medverkade SWP i utarbetandet av riktlinjer för DNA- vacciner och genterapi.
I anslutning till SWP hölls ett möte i en ad hoc- arbetsgrupp med uppgiften att studera nya metoder för att pröva läkemedels cancerogena potential.
Ordförande var doktor Per Sjöberg.
Mötet bekräftade den tidigare EU- ståndpunkten, nämligen att det för närvarande saknas tillräcklig information för att göra förutsägelser eller utfärda riktlinjer vad gäller vilken av de nya modellerna som kan tänkas vara mest lämplig för en viss läkemedelsprodukt.
De nya modellerna kommer i stället att utvärderas när fler erfarenheter har gjorts.
Följande dokument antogs eller sändes på remiss av Kommittén för farmaceutiska specialiteter (CPMP) under 1998:
Referensnummer CPMP/ SWP/ 160/ 98
Underlag för riktlinjer Immunotoxicity and the need to update the notes for guidance on repeat dose toxicity and on non - clinical local tolerance testing of medicinal products
Status Antaget i februari 1998
Referensnummer CPMP/ SWP/ 997/ 96
Status Antaget i juli 1998
CPMP/ ICH/ 300/ 95 (S4)
Antaget i november 1998
CPMP/ SWP/ 112/ 98
Safety studies for gene therapy products.
(Bilaga till ” Note for guidance on gene therapy product quality aspects in the production of vectors and genetically modified somatic cells ”)
Utsänt på remiss i januari 1998
Sida 35 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 CPMP: s ad hoc- grupper
Utöver mötena i de permanenta CPMP- arbetsgrupperna hölls under 1998 ett antal sammanträden i ad hoc- arbetsgrupper.
Ad hoc- expertgrupp för orala preventivmedel
Gruppen sammanträdde en gång under 1998, med professor Bo Odlind som ordförande, och studerade kardiovaskulära risker i samband med användning av p- piller.
Ad hoc- arbetsgrupp för blodprodukter
Gruppen inrättades av CPMP i april 1998 med uppgiften att studera frågor rörande säkerhetsföreskrifternas verkningsfullhet vad gäller blodprodukter.
Gruppens ordförande är doktor Manfred Haase.
Möte i ad hoc- expertgruppen för uppdatering av riktlinjer avseende produktresuméer
Med doktor Mary Teeling som samordnare sammanträdde gruppen tre gånger under 1998 för att föreslå nya ordalydelser för de flesta av produktresuméernas avdelningar.
Gruppen arbetade tillsammans med experter från de olika CPMP- arbetsgrupperna och från EMEA: s ad hoc - arbetsgrupp för naturläkemedel samt medlemmar av gruppen för kvalitetsgranskning av dokument.
Sida 36 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 2. 5 EMEA: s ad hoc- arbetsgrupp för naturläkemedel
EMEA: s ad hoc- arbetsgrupp för naturläkemedel sammanträdde två gånger under 1998 med doktor Konstantin Keller som ordförande.
I gruppen deltar förutom de personer som utsetts av medlemsstaterna även Europaparlamentets representanter i styrelsen, representanter för Europeiska kommissionen och observatörer från Europeiska farmakopén.
Gruppen, som inrättades 1997 på begäran av Europeiska kommissionen, verkar för att förfarandet för ömsesidigt erkännande vad gäller naturläkemedel inte skall leda till att skiljedomsförfaranden måste inledas.
Under mötet i juli 1998 fortsatte gruppen sin diskussion om den övergripande värderingen av vetenskapliga monografier och om kriterier för att bedöma naturläkemedels kvalitet, säkerhet och effekt.
I december 1998 avlade gruppen en rapport om sin verksamhet till styrelsen och Europeiska kommissionen.
Gruppens verksamhet utmynnade i följande förslag:
Referensnummer
EMEA/ adhocHMPWG /
Proposal for new guidance ‘
Fixed
Utsänt på remiss i september
33279/ 98
1998
Comments and proposals for revision of the Notice to applicants volume 2B Parts IC1 and II, including proposal for tabular formats specific to Herbal Medicinal Products
Utsänt på remiss i september 1998
EMEA/ adhocHMPWG / 114/ 98
Comments and proposals for revision Proposals for revision of Note for Guidance “ Quality of Herbal Remedies ”
Slutfört i september 1998 Slutfört i september 1998
Notice to Applicants Volume 2A and Volume 2B Parts IB1, IC2 and III – Comments and proposals for revision
Comments on Part 4 of Annex to Council Directive 75/ 318/ EEC of 20 May 1975 “ Clinical documentation ”
Slutfört i september 1998
Proposal for a core- SPC for Valerianae radix
Slutfört i september 1998
Fjärde allmänna rapporten om verksamheten vid EMEA 1998 2. 6 Ömsesidigt erkännande av humanläkemedel
Förfarandet för ömsesidigt erkännande, även kallat ” det decentraliserade förfarandet ”, är det andra av de EU- licenssystem som är under upprättande i Europa tack vare samarbetet mellan EU- medlemsstaterna.
Av tabellen nedan framgår omfattningen av förfarandets användning under 1998.
Inlämnade 1998 totalt *
Under behandling 1998 *
Slutbehand - lade, positivt resultat 1998 *
Skiljedomar under 1998 *
Nya ansökningar Ändringar av typ I
183 482
30 152
179 327
1 --
Ändringar av typ II
344
147
204
4
* uppgifterna avser 18 december 1998
10 förfaranden slutfördes under 1995, 84 under 1996 och 147 under 1997.
Positivt är även att skiljedomsförfarandena under året var så få.
Gruppen för underlättande av ömsesidigt erkännande (Mutual Recognition Facilitation Group, MRFG) har fortsatt att sammanträda vid EMEA varje månad, på måndagarna i CPMP- veckorna.
Gruppens ordförande var mellan januari och juni doktor David Jefferys från Förenade kungariket och mellan juli och december doktor Christa Wirthumer- Hoche från Österrike.
MRFG och medlemsstaterna uppskattade särskilt EMEA: s stöd i form av tillhandahållande av möteslokaler för gruppen och dess delgrupper.
EMEA ställde dessutom sitt sekretariat till MRFG: s förfogande.
Kommissionens medverkan i MRFG: s möten var mycket värdefull.
Observatörer från Island och Norge deltog i MRFG: s möten från och med januari 1998 som ett led i förberedelserna inför deras fullständiga medverkan i systemet för ömsesidigt erkännande från och med början av år 1999.
Under 1998 koncentrerade MRFG sig på att effektivisera förfarandet.
För att undvika förseningar införde man den 1 maj på försök ett förfarande för automatisk giltighetsprövning av nya ansökningar under en sexmånadersperiod.
Samtidigt infördes ett förfarande med automatisk giltighetsprövning för alla ansökningar om ändringar av typ II.
Sida 38 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 Gruppen gjorde också en omfattande översyn av delgruppsmötenas funktionssätt och av klargörandefasen.
Dessa frågor diskuterades grundligt vid ett informellt MRFG- möte i maj under Förenade kungarikets ordförandeperiod.
I juli ändrades därefter ” Guide över bästa metoder ” på så sätt att sista datum för kommentarer från berörda medlemsstater ändrades från dag 60 till dag 55 så att klargörandefasen förlängdes.
Andra förändringar som gjordes avsåg reglerna för delgruppsmöten, och medlemsstaterna genomförde en rad initiativ för att förbättra denna del av förfarandet.
Under 1998 arrangerade referensmedlemsstaterna sammanlagt 64 delgruppsmöten vid EMEA.
MRFG såg över reglerna för hantering av delgruppsmöten i syfte att förbättra deras resultat när det gäller klargörande av allvarliga folkhälsorisker.
Det bör noteras att antalet delgruppsmöten avseende nya ansökningar var 48 procent lägre 1998 än under perioden 1995– 1997.
Det faktum att enskilda medlemsstater ofta återkallar ansökningar medan förfarandet för ömsesidigt erkännande pågår är fortfarande ett problem, men även här har det skett en förbättring: antalet partiella återkallanden under 1998 var omkring 40 procent lägre än under övergångsperioden.
Version 3 av bevakningssystemet ” EudraTrack ” för ansökningar enligt förfarandet för ömsesidigt erkännande togs i fullständig drift den 1 november 1998.
Under året ökade antalet medlemsstater som fungerade som referensmedlemsstater, och nästan alla medlemsstater har nu någon gång fyllt denna viktiga funktion.
I tabellen nedan redovisas antalet slutförda förfaranden av olika typer.
Totalt antal slutförda förfaranden efter typ under 1998 *
Antal
Andel
Ny aktiv substans Generika Förlängning/ utvidgning av tillämpningsområde
35 45 26
19, 6% 25, 1% 14, 5%
Fasta kombinationer Receptfria läkemedel Naturläkemedel Övrigt
22 5 1 45
12, 3% 2, 8% 0, 6% 25, 1%
* I antalet ingår sammanlagt 179 multipla förfaranden
Sida 39 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 För att få en mer detaljerad klassifikation av produkterna införde man två nya kategorier i november 1998: blodprodukter och vacciner.
Det är glädjande att ett så brett spektrum av ansökningar nu görs enligt förfarandet för ömsesidigt erkännande.
Under 1998 gjordes den första årliga uppdateringen av ömsesidigt erkända licenser för influensavacciner med användning av ” expressförfarandet ”.
De första erfarenheterna visade att detta förfarande var mycket lämpligt.
Det fungerade väl med tanke på att den överenskomna tidsplanen över lag följdes och med beaktande av de slutliga datumen för godkännande och de positiva resultaten av alla begärda årliga uppdateringar.
Under året lades stor tonvikt vid att öka kännedomen om förfarandet för ömsesidigt erkännande.
Pressmeddelanden av den typ som först offentliggjordes i juli 1997 har blivit en regelbunden företeelse, med allt mer omfattande statistisk information och ökad feedback.
Pressmeddelandena läggs numera ut på MRFG: s Internetplats (http: // heads. medagencies. org).
Kort därefter skall även produktresuméer för produkter som fått ömsesidigt erkännande läggas ut.
Ett större seminarium om öppenhet och insyn i förfarandet för ömsesidigt erkännande arrangerades av Förenade kungariket i september 1998.
För närvarande diskuteras förslag till hur öppenheten och insynen inom förfarandet skall kunna ökas och till hur de offentliga utredningsprotokollen avseende ömsesidigt erkännande skall kunna utvecklas.
4) för att klargöra läget därvidlag och skapade flera standardförfaranden, vilka redovisas på MRFG: s Internetplats.
Det återstår flera viktiga frågor att ta itu med när det gäller förfarandet för ömsesidigt erkännande, men avsevärda framsteg gjordes under 1998.
Det nära samarbetet mellan alla systemets berörda parter är en god grund för den snabba ökning av antalet förfaranden som kan väntas under de kommande åren.
VETERINÄRMEDICINSKA LÄKEMEDEL
3. 1
Enheten för utvärdering av veterinärmedicinska läkemedel
3. 2 3. 3 3. 4 3. 5
CVMP: s verksamhet Fastställande av största tillåtna restmängder CVMP: s arbetsgrupper Ömsesidigt erkännande av veterinärmedicinska läkemedel
3. 1 Enheten för utvärdering av veterinärmedicinska läkemedel
Enheten har under året arbetat hårt för att fullgöra sina båda huvuduppgifter, nämligen dels att fastställa största tillåtna restmängder (maximum residue limits, MRL) av substanser som används i läkemedel avsedda för djur som används för livsmedelsproduktion, dels att behandla centraliserade ansökningar avseende nya veterinärmedicinska produkter.
Enhetens struktur förändrades inte under året: enhetschef var doktor Peter Jones och sektorchefer doktor Jill Ashley- Smith och doktor Kornelia Grein.
Arbetsgruppen för restmängders säkerhet har som långsiktigt mål att MRL för alla substanser som fanns på marknaden före den 1 januari 1992 (” gamla substanser ”) skall ha fastställts senast den 1 januari 2000.
Med stöd från den relevanta sektorn, dvs.
Kornelia Grein och hennes personal, har arbetsgruppen under 1998 uppnått sina mål i fråga om fastställande av MRL för gamla substanser.
Det återstår emellertid mycket arbete innan det långsiktiga målet kan uppnås.
Stora ansträngningar har gjorts i strävan att uppnå det mål som säger att branschens förtroende för det centraliserade systemet inom den veterinärmedicinska sektorn skall öka.
Tack vare det arbete som utförts av Jill Ashley- Smith och hennes personal har antalet centraliserade ansökningar ökat avsevärt, utöver prognosen i arbetsprogrammet för 1998– 1999.
Den ökade medvetenheten om problemen med antibiotikaresistens inom humanmedicinen är något som CVMP har beaktat i hög grad.
CVMP: s arbetsgrupp med experter på området har gjort fortsatta framsteg när det gäller bedömning av de potentiella riskerna med användning av antibiotika inom veterinärmedicinen – en rapport väntas föreligga i mitten av 1999.
Vidare har den ökande oron över att det saknas läkemedel för vissa indikationer hos vissa arter, i synnerhet mindre arter, gjort det nödvändigt att inrätta en ad hoc- grupp av kommittéledamöter som skall studera nya idéer om hur problemet kan lösas.
Sida 41 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 Inom ramen för VICH: s initiativ har enheten i sin egenskap av europeisk samordnare fortsatt att aktivt delta i arbetet för ökad harmonisering mellan huvudparterna EU, Japan och USA av prövningskraven i samband med registrering av veterinärmedicinska läkemedel.
Sida 42 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 3. 2 CVMP: s verksamhet
CVMP inledde sin andra treåriga mandatperiod i januari 1998.
Fem nya ledamöter i kommittén utsågs under året – se bilaga 3.
Både ordföranden professor Reinhard Kroker och vice ordföranden Cyril O ’ Sullivan omvaldes för perioden 1998– 2000.
Godkännanden för försäljning enligt det centraliserade förfarandet
En betydelsefull utveckling under 1998 var att del B av bilagan till rådets förordning (EEG) nr 2309/ 93 ändrades så att ansökningar numera kan göras inom det centraliserade systemet för nya molekyler avsedda att användas både för sällskapsdjur (dvs. icke livsmedelsproducerande djur) och för livsmedelsproducerande djur.
Detta positiva steg har, som förutsågs i verksamhetsprogrammet för 1998– 1999, redan bidragit till ett ökat antal centraliserade ansökningar inom den veterinärmedicinska sektorn.
Branschen visade under 1998 prov på sitt förtroende för det centraliserade systemet: antalet ansökningar hos myndigheten ökade.
Sammanlagt 14 ansökningar gjordes, vilket är 55 procent över prognosen.
Det är också värt att notera att många av ansökningarna kommer från företag som redan valt det centraliserade förfarandet för en tidigare ansökan och som säger sig vara nöjda med den roll som EMEA och CVMP spelar.
Ansökningarna är nästan jämnt fördelade mellan bioteknik, där ansökan måste göras, och innovativa läkemedel, där den sökande i stället kunde ha valt ett annat förfarande enligt del B av bilagan till rådets förordning (EEG) nr 2309/ 93.
De fastställda tidsramarna har följts både för de 4 yttranden som CVMP antagit under 1998 och för de 14 ansökningar som för närvarande är under behandling, och det har inte heller krävts någon ökad rekrytering av vetenskaplig eller administrativ personal till den ansvariga sektorn.
Närmare upplysningar om de gemenskapstillstånd för försäljning som har beviljats för veterinärmedicinska läkemedel återfinns i bilaga 7.
Berörda parter från många olika verksamhetsområden har fortsatt att regelbundet medverka i informationsmöten med CVMP- ledamöter varje kvartal och i de regelbundna informations- dagar som arrangeras tillsammans med branschen.
Med det ökade stödarbete som nödvändiggjorts av att allt fler centralt godkända produkter kommer ut på marknaden har uppföljningsarbetet efter godkännandet för försäljning – bland annat behandling av ansökningar om ändringar (antalet i linje med prognosen) och en tillfredsställande biverkningsbevakning – kunnat utföras på ett effektivt sätt.
Ett viktigt seminarium för potentiella sökande arrangerades under året om den verksamhet som bör föregå ansökan.
Om
Riktlinjer och uppdateringar i fråga om internationell harmonisering
Kommittén fortsatte under året att studera de områden inom reglering av veterinärmedicinska läkemedel där de sökande förefaller behöva ytterligare råd och riktlinjer om vissa procedur- frågor och om själva prövningen av läkemedlen.
Två nya riktlinjedokument avseende fastställande av största tillåtna restmängder har antagits, det ena avseende laxfiskar (Salmonidae) och andra fiskar och det andra avseende farmakologisk aktivitet hos hjälpämnen (konstituenser) i veterinärmedicinska läkemedel.
Dessutom har flera riktlinjedokument sänts ut på remiss – avseende prövning av immunologiska veterinärmedicinska läkemedel, inrapportering för biverkningsbevakning, fastställande av karenstider för mjölk och kvalitetsfrågor.
Referensnummer EMEA/ CVMP/ 153b/ 97
Riktlinjedokumentets titel Establishment of MRLs for Salmonidae and other fin fish
Status Antaget i januari 1998
EMEA/ CVMP/ 004/ 98
Excipients in the registration dossier of a veterinary medicinal product
Utsänt på remiss i januari 1998
CVMP/ IWP/ 043/ 97
Use of adjuvanted veterinary vaccines
Utsänt på remiss i februari 1998
EMEA/ CVMP/ 112/ 98
Harmonisation of requirements for equine influenza vaccines specific requirements for substitution or addition of a strain
Utsänt på remiss i mars 1998
EMEA/ CVMP/ 141/ 98
Revised rapid alert system (RAS) in veterinary pharmacovigilance
Utsänt på remiss i juni 1998
EMEA/ CVMP/ 345/ 98
Guideline for competent authorities for the verification and evaluation of pharmacovigilance information for veterinary medicinal products
Utsänt på remiss i juli 1998
EMEA/ CVMP/ 315/ 98
Development pharmaceutics for veterinary medicinal products
Utsänt på remiss i augusti 1998
EMEA/ CVMP/ 473/ 98
Determination of withdrawal periods for milk
Utsänt på remiss i december 1998
Dessa kommentarer låg till grund för EU: s ståndpunkt i frågan vid mötet i september 1998 i Codex- kommittén för restmängder av veterinär- medicinska läkemedel i livsmedel.
Eftersom kommittén ännu inte har nått någon slutsats har revisionen av CVMP- riktlinjerna om restmängder vid injektionsställen emellertid skjutits upp.
EMEA har fortsatt att spela en viktig roll för samordning av EU: s bidrag i regel - och registreringsfrågor till VICH, där framstegen i arbetet med riktlinjer har varit mycket uppmuntrande.
Två dokument med kvalitetsriktlinjer för validering av analytiska processer har nu slutförts och kommer att tas i bruk i EU, Japan och USA i oktober 1999.
Dessutom har utkast till ytterligare riktlinjedokument i andra kvalitetsfrågor – Sida 44 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 bland annat stabilitetsprövning och kontroll av orenheter, prövning av anthelmintikas effekt, miljökonsekvensanalys och god klinisk sed (GCP) – överlämnats till styrkommittén och sänts ut på remiss.
Förberedande arbete på en andra rad områden – bland annat prövning av biologiska preparat och biverkningsbevakning – har nu kommit igång på allvar.
Den första offentliga VICH- konferensen skall arrangeras i Bryssel i november 1999.
Tillgången på läkemedel
CVMP har under 1998 ägnat allt större uppmärksamhet åt ett problem som blir allt allvarligare för de europeiska djurens hälsa, nämligen den allt sämre tillgången på veterinärmedicinska läkemedel.
En stor del av problemet har sin grund i att det inte finns tillräckliga data om många gamla substanser för vilka CVMP försöker fastställa restmängdsgränsvärden.
Konsekvensen kan bli att viktiga läkemedel försvinner från EU- marknaden efter sistadatumet för fastställande av gränsvärden, den 1 januari 2000.
Dessutom finns det oro över att så få produkter för mindre arter har godkänts.
Kommittén har inrättat en arbetsgrupp bestående av experter, med professor Christian Friis som ordförande, som skall studera olika sätt att lösa problemet.
CVMP har underrättat EMEA: s styrelse om sina överläggningar, och styrelsen försökte själv vid sitt möte i juni 1998 att finna lösningar.
Dessutom pågår ett samarbete med Europeiska kommissionens generaldirektorat för industri med syftet att bidra till att lösa problemet.
Sida 45 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 3. 3 Fastställande av högsta tillåtna restmängder (MRL)
(EEG) nr 2377/ 90
substanser 52
substanser 15
substanser för vilka en MRL har fastställts Bilaga II: substanser för vilka MRL ej behöver fastställas
339
11
Bilaga III: substanser för vilka en tillfällig MRL har fastställts
42
15
Bilaga IV: substanser för vilka MRL ej kan fastställas
11
Högsta tillåtna restmängder för nya substanser
Det antal MRL- ansökningar enligt artikel 6 i rådets förordning (EEG) nr 2377/ 90 som EMEA erhöll under 1998 var fortsatt relativt stabilt och låg nära prognosen.
Totalt erhölls 14 ansökningar, varav 4 fullständiga ansökningar och 10 ansökningar om utvidgning till att omfatta andra arter eller om ändring av befintliga MRL.
Genomsnittstiden var 11 dagar, avsevärt mindre än den övre gräns på 30 dagar som anges i lagstiftningen.
Under 1998 antog CVMP yttranden om 25 substanser där kommittén rekommenderade att de skulle tas med i bilaga I, II eller III.
För 2 nya ansökningar och 1 ansökan om ändring var det emellertid inte möjligt att avge någon rekommendation om medtagande i någon av bilagorna eftersom de data som tillhandahölls var otillräckliga.
För 5 andra substanser kunde behandlingen inte slutföras, utan de sökande uppmanades att tillhandahålla kompletterande data.
Under året behandlade CVMP samtliga ansökningar inom de tidsramar som anges i rådets förordning (EEG) nr 2377/ 90.
Den inledande utvärderingen, som leder fram till ett yttrande eller en lista med frågor till den sökande, tog i genomsnitt 114 dagar, att jämföra med den övre gränsen på 120 dagar.
Bedömningen av svaren på kommitténs frågor slutfördes även den i samtliga fall inom de 90 dagar som anges i förordningen.
Information om nya substanser för vilka MRL har fastställts ges i bilaga 7.
Sida 46 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 Högsta tillåtna restmängder för gamla substanser
Kommittén hade i mars 1998 slutfört den första utvärderingen av gamla aktiva principer för vilka utvärdering hade begärts.
Under resten av året arbetade kommittén främst med att värdera företagens svar på uppmaningar om ytterligare data i listorna med frågor.
För att kommittén skulle kunna fullgöra sin skyldighet enligt rådets förordning (EG) nr 434/ 97 (EGT L 67, 7. 3. 1997, s. 1), nämligen att den första utvärderingen av alla gamla substanser för vilka utvärdering begärts skall vara klar före den 1 januari 2000, enades arbetsgruppen för restmängders säkerhet om en arbetsplan.
Bland de faktorer som framhölls i planen märktes följande:
· Sista datum för inlämnande av förslag till CVMP (juni 1999).
· Rapportörernas arbetsbörda.
· Antalet substanser som realistiskt sett kan behandlas under ett möte.
Detta visar att kommittén utfäster sig att arbeta inom den lagenliga tidsramen och är samtidigt ett erkännande av behovet av öppenhet och insyn mot bakgrund av de pågående diskussionerna inom djurhälsosektorn om tillgången på läkemedel.
CVMP gjorde under året avsevärda framsteg i arbetet med att utvärdera naturläkemedel och substanser som används i homeopatiska veterinärmedicinska produkter – rekommendationer utfärdades för 31 naturläkemedel.
Kommittén granskade inlämnade data om alla substanser avsedda för användning i homeopatiska veterinärmedicinska produkter för vilka utvärdering begärts.
Utarbetandet av ett dokument om riskvärdering sköts upp till första kvartalet 1999 på grund av en omprioritering av målen varvid högsta prioritet gavs åt att i tid behandla MRL- ansökningar för gamla och nya substanser.
Sida 47 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 3. 4 CVMP: s arbetsgrupper
En fullständig omgång möten i CVMP: s arbetsgrupper som enligt planerna skulle ha genomförts 1998 fick ställas in eller skjutas upp till början av 1999 till följd av den nya finansplan som tvingades fram av nedskärningar i myndighetens budget.
Trots detta uppnåddes goda resultat av samtliga berörda arbetsgrupper.
Arbetsgruppen för restmängders säkerhet
Arbetsgruppen för restmängders säkerhet, med Gabriel Beechinor som ordförande, höll sju sammanträden om vardera tre dagar under 1998.
I början av 1998 hade arbetsgruppen rekommenderat 311 substanser för medtagande i bilaga I, II, III eller IV till rådets förordning (EEG) nr 2377/ 90, samtidigt som antalet substanser som återstod att utvärdera var omkring 200 (utom naturläkemedel och substanser som används i homeopatiska veterinärmedicinska läkemedel).
Det åtagande som gjordes i EMEA: s verksamhetsprogram för 1998, nämligen att behandlingen av MRL- ansökningar för minst 100 substanser skulle slutföras, har fullgjorts med god marginal.
För 9 gamla substanser kunde CVMP inte fastställa MRL på grund av brister i de data som den sökande tillhandahållit, och ansökningar för 21 substanser har dragits tillbaka.
Detta är också en fråga som CVMP ägnar en del uppmärksamhet.
Dokumentet antogs av CVMP i december och sändes ut på remiss.
På begäran av CVMP började arbetsgruppen dessutom förbereda ett riktlinjedokument för bedömning av antibiotikas effekt i syraväckare inom mejerinäringen.
CVMP utarbetade också en vetenskaplig ståndpunkt för diskussionerna vid Codex Alimentarius- mötet i Washington om ett antal viktiga konsumentsäkerhetsfrågor.
Arbetsgruppen för läkemedelseffekt
Arbetsgruppen för läkemedelseffekt (Efficacy Working Party, EWP) sammanträdde tre gånger under 1998 med doktor Lisa Kaartinen som ordförande.
Avsevärda framsteg gjordes med översynen av riktlinjerna för genomförande av farmakokinetiska studier på djur.
Riktlinjerna för intramammära läkemedel har också setts över och har förts samman till ett enda riktlinjedokument, som för närvarande är föremål för revision.
Det faktum att VICH: s arbetsgrupp för anthelmintikas effekt nu har tagit fram ett utkast till riktlinjedokument kommer att underlätta översynen av de befintliga riktlinjerna rörande anthelmintika.
CVMP godkände att EWP åtar sig uppgiften att utarbeta nya
Sida 48 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 riktlinjer för icke- steroida anti- inflammatoriska läkemedel (NSAID) med tanke på att avsaknaden av sådana riktlinjer har orsakat svårigheter.
Arbetsgruppen för immunologiska läkemedel
Arbetsgruppen för immunologiska läkemedel (Immunologicals Working Party, IWP) sammanträdde tre gånger under 1998 med Paul- Pierre Pastoret som ordförande.
Följande riktlinjer och principförklaringar har utarbetats av IWP och efter remissrunda antagits av CVMP.
Referensnummer CVMP/ IWP/ 029/ 97
Riktlinjedokumentets titel Definition of a new biological active substance in terms of active, passive immunity and immunomodulators which then constitute a new active ingredient
Status Antaget i februari 1998
CVMP/ IWP/ 038/ 97
Batch potency testing of immunological veterinary medicinal products
Antaget i september 1998
CVMP/ IWP/ 042/ 97
Indications and specific claims for veterinary vaccines
Antaget i september 1998
CVMP/ IWP/ 007/ 98
DNA vaccines non- amplifiable in eukaryotic cells for veterinary use
Utsänt på remiss i november 1998
Arbetsgruppen för biverkningsbevakning
Med professor Agostino Macri som ordförande sammanträdde arbetsgruppen för biverkningsbevakning vid två tillfällen under 1998.
Därför har arbetsgruppen i huvudsak ägnat sig åt att utarbeta periodiska säkerhetsrapporter i sin övervakning av centralt godkända produkters säkerhet.
På begäran av CVMP har framsteg gjorts i arbetet med att göra utkast till ett antal riktlinjedokument, bland annat ett om övervakning efter det att godkännande beviljats, där branschen på ett tidigt stadium uppmanades att bidra med synpunkter.
Det veterinär- medicinska lexikonet över definierade termer (VEDDRA) är nu färdigt och har införlivats med systemet EudraWatch för förmedling av biverkningsrapporter mellan medlemsstaterna, kommissionen och EMEA.
Arbetsgruppen har fortsatt att granska rapporter om allvarligare biverkningar med anknytning till ett fåtal nationellt godkända produkter, och har lämnat rekommendationer till säkerhetsanvisningar för produktmärkning, som de respektive länderna har genomfört.
Sida 49 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 CPMP: s och CVMP: s gemensamma arbetsgrupp för kvalitetsfrågor
Arbete inleddes under året med utkasten till riktlinjer rörande utvecklingsfarmaci för veterinärmedicinska produkter liksom med bilagan till riktlinjerna om stabilitet under användning rörande sterila veterinärmedicinska produkters hållbarhetstid.
En princip - förklaring om förblandningar för foderläkemedel för veterinärmedicinskt bruk i förhållande till pulver/ granula för oral användning eller för användning i dricksvatten har under året utformats i utkast och efter remissrunda slutförts.
Mer information ges i kapitel 4.
Under 1998 fortsatte arbetsgruppen att följa utvecklingen av VICH- initiativen och lämnade kommentarer till utkasten till riktlinjer, bland annat om stabiliteten hos nya aktiva substanser, nya produkter och för- blandningar.
Arbetsgruppen utsåg dessutom en expert på fuktighet och formaldehyd efter det att VICH: s styrkommitté begärt bistånd på grund av att nya prioriterade ämnen hade tillkommit.
Vidare utsågs en rapportör som skall granska bilagan till VICH: s stabilitetsriktlinjer om lagringsförhållanden för veterinärmedicinska produkter.
Ad hoc- arbetsgrupp för antibiotikaresistens
Till stöd för gruppens arbete utsågs en avdelad expert från Tyskland till medlem av sekretariatspersonalen för en period av nio månader.
En viktig uppgift har varit att kollationera och tolka en enorm mängd data om resistens mot antibiotika som samlats in av experter i deras respektive länder.
Dessa data har sammanfattats i form av användningsmönster för antibiotika inom gemenskapen, administreringssätt och en bedömning av mängden produkter som används inom veterinärmedicinen i gemenskapen.
I nästa etapp är avsikten att andra bakterier skall studeras.
Ett möte med branschföreträdare i september resulterade i ett mycket nyttigt informations- utbyte liksom idéer om hur resultaten kan optimeras under de kommande månaderna.
Under andra halvan av 1999 skall enligt planerna en rapport om riskvärdering läggas fram.
Sida 50 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 3. 5 Ömsesidigt erkännande av veterinärmedicinska produkter
Detta har givit medlemsstaterna ett forum för diskussion om ansökningar enligt förfarandet för ömsesidigt erkännande och om andra organisations - och procedurfrågor.
Sedan gruppen inrättades har Förenade kungariket stått för dess ordförandeskap, på begäran av de olika EU- ordförandeländerna.
Under 1998 slutbehandlades 22 nya ansökningar medan 4 var under behandling vid årsslutet.
Sammanlagt 7 ansökningar om typ I- ändringar och 5 om typ II- ändringar slutbehandlades, medan 20 om typ I och 12 om typ II var under behandling vid årets slut.
Under 1998 fortsatte antalet ansökningar om ömsesidigt erkännande att öka stadigt.
Eftersom övergångsperioden nu är till ända och det inte längre är möjligt att ansöka separat om nationella godkännanden för försäljning i flera medlemsstater, väntas en ökning av antalet ansökningar om ömsesidigt erkännande.
Under året hölls två möten mellan representanter för gruppen och FEDESA.
Mötena resulterade i att branschen gavs tillgång till de beslutsrapporter som avser organisationsfrågor.
Även för flera andra dokument godkände gruppen att de gjordes tillgängliga för både branschen och allmänheten, och arbete pågår med att inrätta en Internetplats för gruppen så att dokumenten blir lättare att få tag på.
Sida 51 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 4.
TEKNISK SAMORDNING
4. 1
Samordning av inspektioner och läkemedelskvalitet
4. 2 4. 3 4. 4
Hantering och publicering av dokument Konferensservice Informationsteknik
Enhetens struktur var densamma, med enhetschefen Karel de Neef och hans fyra sektorchefer Stephen Fairchild, Beatrice Fayl, Sylvie Bénéfice och Michael Zouridakis.
David Drakeford utsågs till vice chef för IT- sektorn.
Enhetens åtagande om ständig förbättring har förverkligats inom ramen för målstyrning, en ökad utbildningssatsning och aktivt stöd till programmet för kvalitetsstyrningssystemet.
Under året infördes systematisk registrering av tidsåtgång, vilket lades till grund för förbättrad planering.
Tack vare analys av enhetens olika verksamheter kunde resursfördelningen förbättras och månatligen jämföras med de förväntade resultaten.
Enheten samordnade myndighetens kvalitetsstyrningsinitiativ, och en kvalitetschef, Marijke Korteweg, utsågs med uppgift att fortsätta att driva initiativet och säkerställa att det ger goda resultat.
I slutet av 1998 inleddes ett program för rekrytering av internrevisorer för de internrevisionsförfaranden som enligt planerna skall införas i början av 1999.
Internrevisionen kommer att bidra till kontinuerlig förbättring av ” kvalitetshandboken ” och av de olika systemen och processerna inom EMEA.
Den viktigaste effekten av den nya finansplan som genomfördes under andra halvan av 1998, varvid utgifterna sänktes till intäkternas nivå, var ett rekryteringsstopp som innebar att åtta planerade nya tjänster inte kunde besättas under året.
De planerade sammanträdena i ad hoc- inspektörsgruppen under sista kvartalet 1998 fick skjutas upp, och inledandet av arbetet med nya förfaranden försenades.
IT- sektorn senarelade planerade utgifter för fjärråtkomst och utrustning för ny personal.
Under 1998 infördes en förbättrad version av systemet för ansökningsbevakning (ATS) med ett antal nya funktioner, bland annat hantering av ansökningar om ändringar, högsta tillåtna restmängder, inspektioner och läkemedelscertifiering.
Sida 52 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 4. 1 Samordning av inspektioner och läkemedelskvalitet
Inspektioner avseende god tillverkningssed (GMP) och god klinisk sed (GCP)
Processen för att organisera och samordna inspektioner före utfärdandet av godkännande i samband med ansökningar enligt det centraliserade förfarandet har konsoliderats och är nu en rutinuppgift.
Sammanlagt 61 inspektioner utfördes under året avseende 39 ansökningar, vilket betyder att inspektioner gjordes i samband med 64 procent av det totala antalet ansökningar under 1998.
Inspektionsgrupperna kom från 11 av de 15 medlemsstaterna; 62 procent av dem kom från Belgien, Tyskland och Förenade kungariket.
Insert graph GMP Inspektioner 1996- 1998 GMP Inspektioner 1996- 98
Harmoniseringen av GMP- inspektionerna inom gemenskapen har kunnat fortskrida tack vare arbetet i myndighetens ad hoc- grupp av GMP- inspektörer.
Bland annat har gruppen infört ett standardformat för GMP- inspektionsrapporter och en mall för rapporter avseende tillverkningstillstånd.
Insert graph Geografisk fördelning av inspektionerna 1998 USA (64%), Schweiz (16%), EU (15%), Kanada (3%), Australien (2%)
Dessa harmoniserade förfaranden skall sättas i verket under 1999.
Sida 53 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 Stickprovsundersökning och prövning
Ett försök att lägga en grund för rutinmässig prövning av centralt godkända produkter genomfördes under 1998.
Arbetet utfördes i samarbete med rapportörerna och medrapportörerna för produkterna i fråga samt Europarådets avdelning för läkemedels- kvalitet.
Resultaten gav vid handen att de prövade produkternas kvalitet var tillfredsställande, och försöket gav nyttiga erfarenheter.
På grundval av försöket utarbetade enheten rekommendationer rörande ett system för rutinmässig prövning avsedda att överlämnas till CPMP/ CVMP och Europeiska kommissionen.
Europarådets avdelning för läkemedelskvalitet
Europarådets avdelning för läkemedelskvalitet (European Department for the Quality of Medicines, EDQM) är belägen i Strasbourg och har omkring 100 anställda.
Europeiska farmakopéns vetenskapliga sekretariat, Laboratorier för fysikalisk kemi, immunologi, mikrobiologi och cellkulturer, Europeiska nätverket av officiella laboratorier för läkemedelskontroll samt biologisk standardisering, och Tryckta och elektroniska publikationer och databaser.
Europeiska farmakopén: regelbundna och fortsatta utbyten Europeiska farmakopén är i hög grad en del av det europeiska tillsynssystemet.
EMEA medverkar i arbetet inom Europeiska farmakopékommissionen som en del av EU- delegationen.
Farmakopéns sekretariat och experter medverkar på motsvarande sätt i mötena i Europeiska kommissionens läkemedelskommitté och i ett antal av EMEA: s arbetsgrupper.
Tack vare dessa utbyten kan licensieringsbehoven tillgodoses och Europeiska farmakopén anpassas efter önskemål från de olika EMEA- arbetsgrupperna.
Europeiska farmakopén upprätthåller dessutom en uppdaterad förteckning över standardtermer som används i produktinformation avsedd för personal inom hälso - och sjukvården och patienter.
Förteckningen finns på 15 språk, däribland de 11 officiella EU- språken.
Europeiska nätverket av officiella laboratorier för läkemedelskontroll: samordning av genomförande och utveckling Nätverket, som inrättades 1994 som ett gemensamt projekt för EU och Europarådet, gör det möjligt att samordna en rad verksamheter i EU- länderna och EES/ EFTA- länderna, bland annat förfaranden för frisläppande av tillverkningssatser, stickprovsundersökningar av produkter och marknadsövervakning.
EMEA deltar i alla nätverkets möten och är medlem av den interna rådgivande gruppen.
Den framtida utvecklingen av nätverket kommer att samordnas med EMEA, särskilt så att det europeiska godkännandesystemets behov i fråga om kvalitetsstyrning tillgodoses.
Sida 54 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 Krishantering
Sektorn kunde utveckla sin förmåga och sina förfaranden för att hantera problem i samband med produktkvalitet på grundval av erfarenheterna från 3 specifika incidenter under året.
I samtliga fall kunde problemen lösas utan folkhälsorisker eller försämrad tillgång på den berörda produkten.
Avtal om ömsesidigt erkännande
Omfattande förarbete har utförts på läkemedelsbilagan till det avtal om ömsesidigt erkännande med Kanada som undertecknades under året.
Det har framför allt varit fråga om att förbereda processen för bedömning av likvärdighet och att förvalta avtalets båda etapper för att först bygga upp ömsesidigt förtroende och därefter sätta bestämmelserna i verket.
Dessutom har under året förberedelser inletts för genomförandet av avtalet med USA och för de informationsutbyten som föreskrivs i avtalen med Australien och Nya Zeeland.
Utfärdande av certifikat för läkemedel
Insert graph Utfärdade certifikat Antal certifikat År Certifikat
Dessutom har myndigheten stärkt sitt samarbete med de företag som använder systemet och de länder som berörs av det genom en rad kontaktmöten och seminarier.
CPMP: s och CVMP: s gemensamma arbetsgrupp för kvalitetsfrågor
Arbetsgruppen gav underlag för EU: s ståndpunkter i ett antal kvalitetsfrågor inom ICH och fortsatte dessutom arbetet med att utveckla ett antal EU- riktlinjedokument på kvalitetsområdet.
Sida 55 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 Referensnummer CPMP/ QWP/ 155/ 96
Titel Note for guidance on development pharmaceutics
Status Antaget i januari 1998
CPMP/ QWP/ 159/ 96
Note for guidance on maximum shelf- life for sterile products for human use after first opening or following reconstitution
Antaget i januari 1998
CPMP/ QWP/ 297/ 97
Antaget i januari 1998
CPMP/ QWP/ 609/ 96
Antaget i januari 1998
CPMP/ QWP/ 556/ 96
Antaget i april 1998
CPMP/ QWP/ 576/ 96
Antaget i april 1998
CPMP/ QWP/ 158/ 96
Antaget i juni 1998
Decision trees for the selection of sterilisation methods
Utsänt på remiss i januari 1998
CPMP/ QWP/ 604/ 96
Note for guidance on modified release oral and transdermal dosage forms: section II (quality)
Utsänt på remiss i april 1998
Tack vare att ett elektroniskt förfarande via EudraNet infördes för granskningen av produktinformation kunde gruppen från och med september hålla möten varannan månad i stället för som tidigare varje månad.
Arbetsgruppens arbete avsåg 52 ansökningar.
Produktinformationsmallarna för human - läkemedel och veterinärmedicinska läkemedel uppdaterades, och ett antal referensdokument med detaljerade anvisningar i terminologi - och stilfrågor färdigställdes.
Samtliga dokument offentliggjordes på EMEA: s Internetplats tillsammans med länkar till relevant lagstiftning och annan stöddokumentation.
Till stöd för arbetsgruppen inrättades en intern grupp för produktinformationskvalitet bestående av projektledare, med uppgift att granska produktinformationstexter på alla officiella EU- språk.
En andra grupp på sekreterarnivå inrättades med uppgift att göra preliminära formella kontroller av dokumenten.
Arbetsgruppens förbättringsgrupp med ansvar för frågor rörande språk - och informationskvalitet tog fram en tidsplan och utarbetade ett utkast till standardförfarande.
Tack vare standardiseringsarbetet kunde mängden översatta sidor optimeras – totalt omkring 4 200 sidor översattes under 1998.
Översättningscentrumet i Luxemburg har nu uppnått fullständig personalstyrka, vilket tillsammans med tydlig och öppen kommunikation mellan EMEA och centrumet har bidragit till att översättningarna därifrån har hållit avsevärt bättre kvalitet och i betydligt högre grad levererats inom överenskomna tidsramar.
Antalet abonnenter på EMEA: s abonnemangstjänst hade i slutet av 1998 ökat till 221.
En uppdaterad och förbättrad version av cd- rom- skivan sändes till samtliga abonnenter under första halvåret.
Antalet önskemål om dokumentation som erhållits av Sektorn för hantering och publicering av dokument fördubblades under året till över 2 200.
Sida 57 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 4. 3 Konferensservice
Möten och delegater
Under första halvåret 1998 uppgick antalet möten vid EMEA till 121, vilket var en ökning med 55 procent jämfört med 1997.
Genomförandet av den nya finansiella beredskapsplanen under andra halvåret 1998 resulterade därefter i att det sammanlagda antalet möten under hela året kom att uppgå till 208.
Personalstyrkan var oförändrad under året.
Insert graph Möten vid EMEA Antal Möten Månad Jan, Feb, Mar, Apr, Maj, Jun, Jul, Aug, Sep, Okt, Nov, Dec Möten 1997 Möten 1998
Tillsammans med en grupp externa personer med stor erfarenhet av konferensstöd har sektorn stått för all nödvändig service för de delegater som deltagit i möten vid EMEA.
Nästan 90 procent av delegaterna valde att utnyttja EMEA: s rese - och bokningsservice under året.
Deras kommentarer har därefter beaktats.
Under 1998 gottgjordes kostnaderna för sammanlagt 2 170 delegatbesök.
Tack vare det nya finanssystemet SI2, som infördes i juli, blev det möjligt att betala ut ersättning för enskilda transaktioner till delegater, hotell, resebyråer och nationella myndigheter.
För huvuddelen av transaktionerna har detta inneburit avsevärt kortare handläggningstid – en minskning från 4 till 2 veckor.
En ny översyn av tolkningsbehoven gjordes med syftet att se till att språkutbudet motsvarade delegaternas faktiska behov och förväntningar.
Ett antal möten hölls med Europeiska kommissionens gemensamma konferens - och tolkningstjänst för att höja kvaliteten på servicen vid möten hos EMEA och för att standardisera fackterminologin.
Sida 58 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 Reprografi
Reprografitjänstens arbetsbelastning avspeglade både det cykliska verksamhetsmönstret inom EMEA (omkring 23 000 kopior per dag under vanliga arbetsdagar och 115 000 kopior per dag under CPMP- möten) och verksamhetens ökande omfattning.
Detta motsvarar ungefär tre fjärdedelar av det totala antalet kopior inom myndigheten, och två tredjedelar av dem gjordes för CPMP.
Ett antal förbättringar gjordes under 1998 – bland annat ändrades dokumentgången och nya kopieringsapparater med större kapacitet togs i bruk.
Videokonferenser
Videokonferenser användes allt oftare för rutinmässiga samråd med Europeiska kommissionen och för mindre möten med branschen och EMEA: s övriga partner.
Videokonferenser visade sig också vara ett utmärkt sätt att göra det möjligt för externa parter att delta i större möten som hölls i EMEA: s ordinarie konferenslokaler.
I slutet av 1998 gjordes en undersökning av vilken utrustning som fanns hos de behöriga nationella myndigheterna med syftet att förbättra användningen av videokonferenser både för centrala EMEA- möten och till stöd för förfarandena för ömsesidigt erkännande.
Sida 59 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 4. 4 Informationsteknik
IT- sektorn tillhandahåller datortjänster för personal och delegater vid EMEA.
Verksamheten är indelad i dels stöd för myndighetens dagliga verksamhet, dels konstruktion, provning och installation av ny utrustning.
IT- plattform och användarstöd
Tack vare fortsatt arbete med konsolidering av Windows NT- plattformen förbättras kompatibiliteten med kommissionen och med myndighetens EudraNet- partner.
Under 1998 installerades Oracle- databasmotorn, en separat utvecklings - och testmiljö skapades och ett antal specialverktyg kunde erbjudas systemanvändarna.
Kablageinfrastrukturen håller på att förbättras.
Lämplig utbildning på IT- verktygen infördes fullständigt under 1998, varvid antalet önskemål om hjälp med att använda programmen minskade.
Projekt
Därmed kunde en stor del av finanshanteringssystemet automatiseras.
Nya funktioner utvecklas och införs för att tillgodose myndighetens krav.
ActiTrak, ett system för övervakning av verksamheter och tidsåtgång, har införts inom hela myndigheten och används för att övervaka viktiga verksamheter inom EMEA, både avgiftsrelaterade och andra.
Arbete pågår inom program som rör hanteringen av flera olika språk, bland annat standardisering av terminologi.
År 2000 - problemet ses över så att det inte skall uppstå några problem vid årtusendeskiftet.
Sida 60 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 Europeiska tekniska byrån för läkemedel (ETOMEP)
ETOMEP är en del av institutet för hälso - och konsumentskydd inom Europeiska kommissionens gemensamma forskningscentrum.
Gruppen, som finns vid EMEA i London, understöder det IT- nätverk som binder samman alla behöriga nationella myndigheter, Europeiska kommissionen och EMEA.
Samtliga anknytningar till EudraNet (nätverket för EU: s tillsynsmyndigheter för läkemedel) slutfördes under 1998.
ETOMEP: s verksamhet finansieras av IDA- programmet, som förvaltas av GD III.
Under 1998 gjordes framsteg i fråga om säkerhet vid elektroniskt utbyte av dokument, något som ett antal kommittéer och arbetsgrupper kunde dra fördel av.
EMEA: s webbplats, som sköts av ETOMEP, öppnades åter under 1998.
Den är också ett försök att förverkliga myndighetens policy när det gäller öppenhet och allmänhetens tillgång till handlingar.
ETOMEP medverkade dessutom i lanseringen av GD III: s webbplats för regelfrågor, EudraLex (se bilaga 8).
Utöver arbetet med systemet för ansökningsbevakning (ATS) uppnåddes goda resultat under 1998 vad gäller utvecklingen av EudraTrack, ett övervakningssystem för förfarandet för ömsesidigt erkännande.
Dessutom förbättrades insynen i verksamheten.
EudraTrack förvaltas av de behöriga nationella myndigheterna och sköts av ETOMEP.
5. 1 5. 2
Personal och support Redovisning
Enhetens struktur ändrades inte under året:
Marino Riva är fortfarande enhetschef och Frances Nuttall och Gerard O’ Malley sektorchefer.
5. 1 Personal och support
EMEA har inga fast anställda tjänstemän utan personalen består av tillfälligt anställda som rekryteras genom öppna uttagningar.
Rekryteringen följer EU- institutionernas regler och praxis, och de som blir antagna erbjuds femårskontrakt som kan förlängas.
På grund av inskränkningar i budgeten har det bara skett en mindre ökning av personalen vid EMEA under 1998.
EMEA: s personal A
31. 12. 1996
31. 12. 1997
31. 12. 1998
– tillfälligt anställda – extraanställda B C och D EMEA: s personal totalt
45 1 17 37 100
70 2 21 50 143
73 0 22 59 154
Avdelade nationella experter
3
2
3
Tillfällig extern personal
10
9
9
Även om det formellt inte finns några nationella kvoter har myndigheten försökt uppnå jämvikt mellan EU: s olika nationaliteter.
Personalen kommer från hela EU.
Nationalitet A B C D Summa tillfälligt anställda och extraanställda
B 6 5 4 0 15
DK 2 1 3 0 6
D 8 2 5 0 15
EL 3 2 3 0 8
E 4 1 3 1 9
F 11 1 7 0 19
IRL 6 0 2 0 8
Nationella experter Tillfälligt extern personal SUMMA Nationalitet A B C D Summa tillfälligt anställda och extraanställda
0 0 15 I 6 3 3 0 12
1 1 8 NL 3 1 2 0 6
1 0 16 A 2 0 0 0 2
0 1 9 P 2 0 1 1 4
0 1 10 FIN 2 0 4 0 6
0 1 20 S 2 0 1 0 3
0 0 8 UK 16 6 17 2 41
Nationella experter Tillfällig extern personal SUMMA
1 1 14
0 2 8
0 0 2
0 1 5
0 0 6
0 1 4
0 0 41
I den personalplan styrelsen antog som en del av budgeten för 1998 angavs att rekrytering skulle ske upp till en personalstyrka av högst 184 personer.
Eftersom reformen av avgiftsförordningen försenades kunde emellertid bara sex nya vetenskapliga handläggare rekryteras under 1998, och av budgetskäl kunde de dessutom inte tillträda sina tjänster förrän i november 1998.
Denna försening i rekryteringen av ytterligare personal har orsakat ökad belastning på den befintliga personalen eftersom arbetsvolymen har fortsatt att vara omfattande.
En undersökning inom ramen för kvalitetsstyrningssystemet visade tydligt att personalen inom hela myndigheten konstant har långa arbetsdagar.
Det behövs ytterligare personal, och det finns gränser för hur länge förseningen i fråga om nyrekrytering kan hanteras.
Personalpraxis inom myndigheten, framför allt på områdena resultatutvärdering och utbildning, studerades och bedömdes under året som ett led i initiativet för kvalitetsstyrning.
Ett antal nya rekommendationer, bland annat om integrering av nyanställda, sattes i verket under året.
Myndigheten fortsatte under 1998 att fullgöra sitt åtagande att utbilda personalen, som erhöll i genomsnitt 4 utbildningsdagar per person.
Utöver de etablerade programmen hölls särskilda kurser om ledarrollen och ledaransvar, om hantering av kulturella skillnader och om umgänget med massmedia.
Europeiska kommissionens generalsekretariat och dess representation i Förenade kungariket redovisade dessutom fakta om Europeiska unionen för myndighetens personal.
Sida 63 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 5. 2 Redovisning
Kostnadsredovisning
EMEA fortsatte arbetet med kostnadsredovisning under 1998 och har samarbetat med cheferna för de nationella myndigheterna i syfte att öka kunskaperna om kostnaderna för det europeiska systemet för försäljningsgodkännande.
Som ett led i myndighetens pågående strävan att öka sina kunskaper om kostnaderna för det centraliserade förfarandet infördes ett tidsstudiesystem, ” ActiTrak ”, under 1998.
Med informationen från detta system kommer det att bli lättare att fastställa hur mycket tid personalen lägger på olika verksamheter, vilket kommer att bidra till en bättre förståelse för resursfördelningen mellan de avgiftsrelaterade och icke avgiftsrelaterade aktiviteterna inom EMEA.
Förhoppningsvis kommer de första resultaten att vara tillgängliga mot slutet av 1999.
Budgetsystemet
Ett integrerat datorsystem för budget - och finansstyrning, ” SI2 ”, infördes i maj 1998.
Systemet utvecklades ursprungligen av Europeiska kommissionen, men det har anpassats för att motsvara EMEA: s särskilda krav.
Budget - och redovisningsdata överfördes till SI2 i mitten av 1998.
Systemet fungerar nu väl och gör det bland annat möjligt att ta fram rapporter för budgetövervakning och andra ändamål.
När det gäller inkomstsidan gjordes det under 1998 framsteg i arbetet med den planerade sammankopplingen av den nuvarande avgiftsdatabasen och SI2.
Sida 64 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 Bilagor
1.
Förteckning över styrelsens medlemmar 2.
EMEA: s budgetar 1996 - 1998 6.
Sida 65 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 Bilaga 1
Ordförande Strachan HEPPELL
Europaparlamentet Gianmartino BENZI Dietrich HENSCHLER Suppleanter Dame Rosalinde HURLEY Jean- Pierre REYNIER Europeiska kommissionen Stefano MICOSSI
Ireland Tom MOONEY John Albert COSTELLOE Italia Nello MARTINI (4) Romano MARABELLI (vice ordförande) Luxembourg
Joaquim HEINE Suppleanter
Mariette BACKES- LIES
Belgique/ België
Nederlands André BROEKMANS Christian VAN DER MEIJS
André PAUWELS (2) Michel CHOJNOWSKI Danmark Ib VALSBORG
Österreich Alexander JENTZSCH Ernst LUSZCZAK Portugal
Ib Bo LUMHOLTZ Deutschland Hermann Josef PABEL
José António ARANDA da SILVA Maria Armanda MIRANDA Suomi/ Finland
Gerhard Josef KOTHMANN Å ëëÜ ä á/ Greece Gerosimo KAVVADIAS
Kimmo LEPPO Hannes WAHLROOS Sverige
Nikolaos KOKOLIS España Federico PLAZA PIÑOL
Birgitta BRATTHALL Anders BROSTRÖM United Kingdom
Quintiliano PÉREZ BONILLA (3) France Jean- René BRUNETIÈRE Jacques BOISSEAU
Keith JONES Michael RUTTER
(1) Jörn Keck ersatte Guy CRAUSER från och med mötet den 30 september 1998 (2) André Pauwels ersatte Jean- Pierre DEROUBAIX från och med mötet den juni 1998 (3) Quintiliano Pérez Bonilla ersatte Valentin ALMANSA SAHAGÙN från och med mötet den 19 februari 1998 (4) Nello Martini ersatte Vittorio SILANO från och med mötet den 2 december 1998
MEDLEMMARNA I KOMMITTÉN FÖR FARMACEUTISKA SPECIALITETER
Ordförande Jean- Michel ALEXANDRE
Belgique/ België Geert DE GREEF Daniel BRASSEUR
Luxembourg Jean- Louis ROBERT Jacqueline GENOUX- HAMES
Danmark Ib Bo LUMHOLTZ (1) Gorm B.
JENSEN
Nederland Hans van BRONSWIJK Willem van der GIESEN
Deutschland Alfred HILDEBRANDT Manfred HAASE (2)
Österreich Hans WINKLER Christa WIRTHUMER- HOCHE
Å ëëÜ ä á/ Greece Michalis AVGERINOS (3) Julia YOTAKI
Portugal Rogério GASPAR (4) Cristina SAMPAIO (5)
España José Félix OLLALA MARAÑÓN Fernando de ANDRES- TRELLES
Suomi/ Finland Markku TOIVONEN Eeva ALHAVA
France Eric ABADIE Jean- Hughes TROUVIN
Sverige Bo ODLIND (6) Per SJÖBERG
Ireland Mary TEELING (vice ordförande) David LYONS
United Kingdom David JEFFERYS Patrick WALLER (7)
Italia Giuseppe VICARI Silvio GARATTINI
(1) Ib Bo Lumholtz ersatte Henning HOVGAARD från och med mötet den 27 januari 1998 (2) Manfred Haase ersatte Reinhard KURTH från och med mötet den 27 januari 1998 (3) Michalis Avgerinos ersatte Marios MARSELOS från och med mötet den 27 januari 1998 (4) Rogério Gaspar ersatte José GUIMARAES MORAIS från och med mötet den 27 januari 1998 (5) Cristina Sampaio ersatte Miguel FORTE från och med mötet den 20 oktober 1998 (6) Bo Odlind ersatte Kjell STRANDBERG från och med mötet den 27 januari 1998 (7) Patrick Waller ersatte Susan WOOD (†) från och med mötet den 15 december 1998
MEDLEMMAR I KOMMITTÉN FÖR VETERINÄRMEDICINSKA LÄKEMEDEL
Ordförande Reinhard KROKER
Belgique/ België Paul- Pierre PASTORET Françoise FALIZE
Luxembourg Marc WIRTOR Albert HUBERTY
Danmark Helle HARTMANN FRIES (1) Christian FRIIS
Nederland Herman H.
LENSING Johannes HOOGLAND (4)
Deutschland Sabine EGLIT Manfred MOOS
Österreich Eugen OBERMAYR Johannes DICHTL
Å ëëÜ ä á/ Greece Christos HIMONAS (2) Ioannis MALEMIS (3)
Portugal Margarida PRATAS Carlos SINOGAS (5)
España Luis Fernando CORBLAN Odon SOBRINO
Suomi/ Finland Liisa KAARTINEN Satu PYÖRÄLÄ
France Jacques BOISSEAU Gérard MOULIN
Sverige Annika WENNBERG Jan LUTHMAN
Ireland Cyril O’ SULLIVAN (vice ordförande) Gabriel BEECHINOR
United Kingdom Michael RUTTER John O’ BRIEN
(1) Helle Hartmann Fries ersatte Anne PII från och med mötet den 13 januari 1998 (2) Christos Himonas ersatte Vassilios ELEZOLGLOU från och med mötet den 13 januari 1998 (3) Ioannis Malemis ersatte Dimistrios MIGOS från och med mötet den 13 januari 1998 (4) Johannes Hoogland ersatte Peter HEKMAN från och med mötet den 13 oktober 1998 (5) Carlos Sinogas ersatte José BELO från och med mötet den 13 januari 1998
REPRESENTANTER FÖR NATIONELLA BEHÖRIGA MYNDIGHETER
Adresser, kontaktpunkter och ytterligare information om de nationella behöriga myndigheterna går även att få på den nya webbplats som öppnades av de nationella behöriga myndigheterna 1998 http: // heads. medagencies. org
BELGIQUE/ BELGÏE
André PAUWELS Inspecteur en Chef / Generaal Wnd Ministère des affaires sociales, de la santé publique et de l’ environement Inspection Générale de la Pharmacie Ministerie van Sociale Zaken, Volksgezondheid en Leefmilieu Algemeine Farmaceutische Inspektie Boulevard Bisschoffsheim / Bisschoffsheimlaan, 33 B – 1000 Bruxelles / Brussel Tel:
(32- 2) 227 55 67 Fax:
(32- 2) 227 55 55
DANMARK
Ib Bo LUMHOLTZ Directør Lægemiddelstyrelsen Frederikssundsvej 378 DK- 2700 Brønshøj Tel:
(45) 44 88 93 41 Fax:
(45) 44 91 73 73
DEUTSCHLAND
Alfred HILDEBRANDT Arzt.
Prof. für Pharmakologie und Toxicologie BfArM Seestraße, 10- 11 D- 13353 Berlin Tel:
(49- 30) 45 48 32 03 Fax:
(49- 30) 45 48 33 32
Reinhard KROKER Direktor BgVV Diedersdorfer Weg, 1 D- 12277 Berlin Tel:
(49- 30) 84 12 23 64 Fax:
(49- 30) 84 12 29 65
Reinhard KURTH President Paul- Ehrlich Institut Paul- Erlich Straße 51- 59 D- 63225 Langen Tel:
(49- 6103) 770 Fax:
(49- 6103) 77 01 23
Sida 69 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 Å ëëÜ ä á/ GREECE Gerasimos KAVVADIAS President National Drug Organisation Mesogion 284 GR- 15562 Holargos Tel:
(30- 1) 652 55 62 Fax:
(30- 1) 654 55 35
ESPAÑA
Federico PLAZA PIÑOL Directore General de Farmacia y Productos Sanitarios Ministerio de Sanidad y Consumo Paseo del Prado 18- 20 E- 28014 Madrid Tel:
(34- 91) 227 67 00 Fax:
(34- 91) 596 15 47
Quintiliano PÉREZ BONILLA Director General de Producciones y Mercados Ganaderos Ministerio de Agricultura, Pesca y Alimentación José Abascal, 4 – 7ª planta E- 28003 Madrid Tel:
(34- 91) 347 66 06 Fax:
(34- 91) 594 35 36
FRANCE
Jean- René BRUNETIÈRE Directeur- Général Agence du Médicament 143- 147, blvd Anatole France F- 93200 Saint- Denis CEDEX Tel:
(33- 1) 55 87 30 14 Fax:
(33- 1) 55 87 30 12
Jacques BOISSEAU Directeur Agence Nationale du Médicament Vétérinaire La Haute Marche Javené F- 35133 Fougères Tel:
(33- 2) 99 94 78 72 Fax:
(33- 2) 99 94 78 99
IRELAND
Frank HALLINAN Chief Executive Officer Irish Medicines Board The Earlsfort Centre Earlsfort Terrace Dublin 2 Ireland Tel:
(353- 1) 676 49 71 Fax:
(353- 1) 676 78 36
Seamus HEALY Assistant Secretary Department of Agriculture/ Food/ Forestry Agriculture House Kildare Street Dublin 2 Ireland Tel:
(353- 1) 607 24 34 Fax:
(353- 1) 676 29 89
ITALIA
Nello MARTINI Direttore- Generale del Servizio Farmaceutico Ministero della Sanità Viale Civilità Romana 7 I- 00144 Rome Tel:
(39- 65) 994 36 66 Fax:
(39- 65) 994 33 65
Romano MARABELLI Direttore Generale Servizi Veterinari Ministero della Sanità Viale Civilità Romana 7 I- 00144 Rome Tel:
(39- 65) 994 39 45 Fax:
(39- 65) 994 31 90
Sida 70 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 LUXEMBOURG
Mariette BACKES- LIES Pharmacien- Inspecteur Chef de Division Directeur de la Santé Division Pharmacie et Médicaments 10, rue C. M.
Spoo L – 2546 Luxembourg Tel:
(352) 478 55 90 Fax:
(352) 22 44 58
NEDERLAND
André BROEKMANS Directeur College ter Beoordeling van Geneesmiddelen Ministerie van V. W. S.
Kalvermarkt 53 Postbus 16229 2500 BE Den Haag Nederland Tel:
(31- 70) 356 74 48 Fax:
Kees KUIPER Hoofd van het Agentschap voor de registratie van diergeneesmiddelen Bureau Registratie Diergeneesmiddelen (BRD) Postbus 289 6700 AG Wageningen Nederland Tel:
(31- 31) 747 54 91 Fax:
(31- 31) 742 31 93
ÖSTERREICH
Gunter LIEBESWAR Sektionschef Gesundheitswesen Bundesministerium für Arbeit, Gesundheit und Soziales Stubenring 1 A- 1010 Wien Tel:
(43- 1) 711 72 47 17 Fax:
(43- 1) 713 86 14
Alexander JENTZSCH Ministerialrat Leiter der Gruppe fuer Pharmazeutische Angelegenheiten Bundesministerium für Arbeit, Gesundheit und Soziales Stubenring 1 A- 1010 Wien Tel:
(43- 1) 711 72 46 73 Fax:
(43- 1) 714 92 22
PORTUGAL
José António ARANDA DA SILVA Presidente Conselho de Administraçao INFARMED Parque Saúde de Lisboa, Av. do Brasil, 53 P- 1700 Lisboa Tel:
(351- 1) 798 71 16 Fax:
(351- 1) 798 71 20/ 24
Rui MARQUES LEITÃO Director Geral Direcçao Geral de Veterinária Lg Academia Nacional de Belas Artes 2 P- 1294 Lisboa Tel:
(351- 1) 323 95 00 Fax:
(351- 1) 346 35 18
Sida 71 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 SUOMI/ FINLAND
Hannes WAHLROOS Pääjohtaja Lääkelaitos Läkemedelsverket Mannerheimintie 166 P. O.
Box 55 FIN- 00301 Helsinki Tel:
(358- 9) 47 33 42 Fax:
(358- 9) 47 33 43 45
Saara REINIUS Pääjohtaja Maa - ja metsätalousministeriö, eläin - ja elintarvikeosasto Kluuvikatu 4A, 6 krs.
FIN- 00170 Helsinki Tel:
(358- 9) 160 33 85 Fax:
(358- 9) 160 33 38
SVERIGE
Kjell STRANDBERG Generaldirektör Läkemedelsverket Husargatan 8, Box 26 S- 751 03 Uppsala Tel:
(46- 18) 17 46 00 Fax:
(46- 18) 54 85 66
UNITED KINGDOM
Keith JONES Director and Chief Executive Officer Medicines Control Agency Market Towers, Room 1629 1, Nine Elms Lane London SW8 5NQ United Kingdom Tel:
(44- 171) 273 01 00 Fax:
(44- 171) 273 05 48
Michael RUTTER Director and Chief Executive Veterinary Medicines Directorate Woodham Lane, New Haw, Addlestone Surrey KT15 3NB United Kingdom Tel:
(44- 1932) 33 69 11 Fax:
(44- 1932) 33 66 18
Sida 72 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 Bilaga 5 EMEA: s BUDGETAR 1996 - 1998
(beloppen är uttryckta i ecu)
1996 1
1997 1
1998 2
Intäkter
-
12 944 666
17 030 000
EU- stöd övriga
10
13
546 501 552 087
14
000 000 870 000
Totalsumma
17 873 692
27 043 254
31 900 000
Utgifter
Avdelning 1:
5
029 510 900 432
9
051 341 977 998
743 000 620 000
- övriga personalkostnader
1
1
010 000
Avdelning 2:
Byggnader och utrustning
1 1
641 426 665 993 117 599 326 177 805 561
1 1
2
080 000 954 000 165 000 410 000 922 000
Avdelning 3:
1 4
401 308 067 500 741 000 224 984 26 379
1 6 1
986 442 700 000 200 000 243 782 242 216
2 9
487 000 800 000 584 000 105 000 20 000
Totalsumma
17 873 692
27 043 254
31 900 000
Anm.:
1.
1996 och 1997 års budgetar: resultat 2.
1998 års budget: slutgiltiga anslag
Sida 73 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 Bilaga 6
CPMP: s YTTRANDEN OM HUMANLÄKEMEDEL UNDER 1998
Produkt Namn INN Del A/ B
Företag Namn Land
Användningsområde ATC Indikation
Presentation Form Dosering Antal presentationer
EMEA/ CPMP Validering Yttrande Aktiv tid Inaktiv tid
Kommissionen Yttrandet mottogs den Beslutsdatum Kungörelsedatum EGT nr
Mirapexin pramipexole Part B
Pharmacia & UpjohnN04BC S Idiopathic Parkinson disease
Tablets 0. 125 mg, 0. 25 mg, 1 mg, 1. 25 mg, 1. 5 mg 10 Presentations
18. 06. 1996 18. 06. 1997 208 Days 141 Days
05. 08. 1997 23. 02. 1998 24. 02. 1998 OJ No. C 92/ 2 of 23. 3. 1998
Viracept nelfinavir Part B
Agouron J05 AX0 Pharmaceuticals Antiviral agent US
Tablet, Oral powder 250 mg, 50 mg/ g 3 Presentations
18. 02. 1998 24. 09. 1997 180 Days 34 Days
31. 10. 1997 22. 01. 1998 22. 01. 1998 OJ No. C 63/ 4 of 27. 02. 1998
Quadramet
Cis Bio
V10BX02
Solution for injection
18. 12. 1996
26. 11. 1997
Samarium [153 Sm] Part B F
International radiopharmaceutical for pain palliation
Therapeutic 3 Presentations
1. 5 ml, 2. 3 ml, 198 Days 95 Days
3. 1 ml 22. 10. 1997 10. 02. 1998 OJ No. C 63/ 4 of 27. 02. 1998
Primavax Pasteur Merieux
combined MSD
Bacterial and viral
r- HbsAG 5µg 1 Presentation
201 Days 68 Days
10. 02. 1998 OJ No. C 63/ 4 of 27. 02. 1998
Turvel trovafloxacin Part B
Roerig Farmaceutical I I
J01M A Antibacterial Agent
Tablets 100 mg, 200 mg 14 Presentations
18. 02. 1997 22. 10. 1997 208 Days 34 Days
05. 12. 1997 08. 07. 1998 09. 07. 1998 OJ No. C 240/ 2 of 31. 07. 1998
Turvel i. v. alatrofloxacin Part B
Roerig Farmaceutical I
J01M A Antibacterial Agent
Concentrate for solution 100 mg, 200 mg, 300 mg 3 Presentations
18. 02. 1997 22. 10. 1997 208 Days 34 Days
05. 12. 1997 03. 07. 1998 20. 07. 1998 OJ No. C 240/ 2 of 31. 07. 1998
Trovan trovafloxacin Part B
Pfizer Ltd UK
J01M A Antibacterial Agent
Tablets 100 mg, 200 mg 14 Presentations
18. 02. 1997 22. 10. 1997 208 Days 34 Days
05. 12. 1997 03. 07. 1998 06. 07. 1998 OJ No. C 240/ 2 of 31. 07. 1998
Trovan i. v. alatrofloxacin Part B
Pfizer Ltd UK
J01M A Antibacterial Agent
Concentrate for solution 100 mg, 200 mg, 300 mg 3 Presentations
18. 02. 1997 22. 10. 1997 208 Days 34 Days
05. 12. 1997 03. 07. 1998 06. 07. 1998 OJ No. C 240/ 2 of 31. 07. 1998
Viramune
Boehringer Ingelheim
JO5AX04
200 mg 2 Presentations
22. 10. 1997 125 Days 0 Days
EMEA/ CPMP Validering Yttrande Aktiv tid Inaktiv tid
Pylobactell 13
B. S. I. A.
V04CX
Tablet
18. 12. 1996
13. 02. 1998
C- urea Part B
Helicobacter pylori Test
100 mg 1 Presentation
19. 11. 1997 163 Days 158 Days
07. 05. 1998 08. 05. 1998 OJ No. C 164/ 2 of 29. 05. 1998
Combivir lamivudine / zidovudine Part B
Glaxo- Wellcome UK
J05AB20 HIV infected adults and children
Film- coated tablets 150 mg/ 300 mg 2 Presentations
25. 07. 1997 19. 11. 1997 119 Days 0 Days
05. 01. 1998 18. 03. 1998 19. 03. 1998 OJ No. C 126 of 24. 04. 1998
Rebif
Serono
L03AA11
Multiple sclerosis 3 Presentations
6MIU 181 Days 285 Days
17. 12. 1997 05. 05. 1998 OJ No. C 164/ 2 of 29. 05. 1998
Sida 75 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 Produkt Namn INN Del A/ B
Företag Namn Land
Användningsområde ATC Indikation
Presentation Form Dosering Antal presentationer
EMEA/ CPMP Validering Yttrande Aktiv tid Inaktiv tid
Kommissionen Yttrandet mottogs den Beslutsdatum Kungörelsedatum EGT nr
MabThera rituximab Part A
Hoffmann La Roche CH
L01 XX Stage III- IV follicular lymphoma
Concentration for solution for infusion 100 mg, 500 mg 2 Presentations
21. 03. 1997 28. 01. 1998 179 Days 132 Days
09. 03. 1998 02. 06. 1998 03. 06. 1998 OJ No. C 200/ 17 of 26. 06. 1998
Optison octafluoropropane Part B
Mallinckrodt Medical D Agent for use in echocardiography
V08D Ultrasound contrast 2 Presentations
Suspension for 0. 22 mg/ ml 192 Days 122 Days
injection 28. 01. 1998 19. 05. 1998 OJ No. C 200/ 17 of 26. 06. 1998
Exelon rivastigmine Part B
Novartis Europharm NO7 AA CH Alzheimer Disease
Hard capsule 1mg, 1. 5 mg, 3 mg, 4. 5 mg, 6 mg 16 Presentations
18. 04. 1997 28. 01. 1998 186 days 97 days
03. 03. 1998 12. 05. 1998 12. 05. 1998 OJ No.
C 164/ 2 of 29. 05. 1998
Pylori- chek 13
Alimenterics BV
V04CX
Powder for oral solution
20. 06. 1997
01. 04. 1998
C Urea Part B
NL
Helicobacter pylori Test
100 mg 1 Presentation
25. 02. 1998 194 Days 56 Days
15. 06. 1998 16. 06. 1998 OJ No. C 200/ 17 of 26. 06. 1998
Echogen dodecafluoro - pentane Part B
Sonus Pharmaceuticals UK
V08DA Ultrasound contrast Agent for use in echocardiography
Aqueous emulsion for injection 20 mg/ ml 1 Presentations
18. 12. 1996 25. 03. 1998 176 Days 270 Days
05. 05. 1998 17. 07. 1998 20. 07. 1998 OJ No. C 269/ 2 of 28. 08. 1998
Xenical orlistat Part B
Hoffmann - La Roche CH
A08 A Antiobesity
Capsule 120 mg 6 Presentations
02. 01. 1997 25. 03. 1998 183 Days 255 Days
05. 05. 1998 29. 07. 1998 30. 07. 1998 OJ No. C 269/ 2 of 28. 08. 1998
Plavix clopidogrel Part B
Sanofi Pharma Bristol- Myers Squibb SNC F
BO1 AC04 Prevention of vascular ischaemic
Film- coated tablets 75 mg 3 Presentations
16. 05. 1997 25. 03. 1998 200 Days 112 Days
28. 04. 1998 15. 07. 1998 16. 07. 1998 OJNo. C 240/ 2 of 31. 07. 1998
Iscover clopidogrel Part B
Bristol- Myers Squibb Pharma EEIG F
BO1 AC04 Prevetnion of vascular ischaemic
Film- coated tablets 75 mg 3 Presentations
16. 05. 1997 25. 03. 1998 200 Days 112 Days
28. 04. 1998 15. 07. 1998 16. 07. 1998 OJ No. C 240/ 2 of 31. 07. 1998
Fortovase saquinavir Part B
Hoffmann - La Roche CH
JO5 AX Combined treatment of advanced HIV
Capsule 200 mg 1 Presentation
20. 06. 1997 22. 04. 1998 209 Days 97 Days
25. 05. 1998 20. 08. 1998
Evista raloxifene Part B
Eli Lilly Nederlands B. V.
NL
ATC not yet available Prevention on postmenopausal osteoporosis
Film- coated tablets 60 mg 4 Presentations
25. 07. 1997 22. 04. 1998 188 Days 84 Days
25. 05. 1998 05. 08. 1998 07. 08. 1998 OJ No. C 269/ 2 of 28. 08. 1998
Sida 76 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 Produkt Namn INN Del A/ B
Företag Namn Land
Användningsområde ATC Indikation
Presentation Form Dosering Antal presentationer
EMEA/ CPMP Validering Yttrande Aktiv tid Inaktiv tid
Kommissionen Yttrandet mottogs den Beslutsdatum Kungörelsedatum EGT nr
Celvista raloxifene Part B
NL
ATC not yet available Preventionon postmenopausal osteoporosis
Film- coated tablets 60 mg 4 Presentations
25. 07. 1997 22. 04. 1998 188 Days 84 Days
25. 05. 1998 05. 08. 1998 06. 08. 1998 OJ No. C 269/ 2 of 28. 08. 1998
NovoNorm repaglinide Part B
Novo Nordisk DK
A10BX02 Type 2 diabetis
Tablets 0. 5 mg, 1 mg, 2 mg 7 Presentations
25. 07. 1998 22. 04. 1998 199 Days 97 Days
05. 06. 1998 17. 08. 1998 18. 08. 1998 OJ No. C 297/ 2 of 25. 09. 1998
HumaSPECT CR Kit votumumab Part A
Organon Teknika NL
V09IX Imaging of carcinoma of colon or rectum
Powder and solvent for Solution for injection 10 mg 1 Presentation
22. 11. 1996 27. 05. 1998 145 Days 407 Days
10. 07. 1998 25. 09. 1998 29. 09. 1998 OJ No. C 331/ 1 of 29. 10. 1998
Comtess entacapone Part B
Orion FIN `
N04BX02 Management of Parkinson disease
Film- coated tablet 200 mg 4 Presentations
18. 04. 1997 27. 05. 1998 214 Days 188 Days
03. 07. 1998 16. 09. 1998 18. 09. 1998 OJ No. C 331/ 1 of 29. 10. 1998
Comtan entacapone Part B
Novartis Europharm CH
N04BX02 Management of Parkinson disease
Film- coated tablet 200 mg 4 Presentations
18. 04. 1997 27. 05. 1998 214 Days 188 Days
03. 07. 1998 22. 09. 1998 23. 09. 1998 OJ No. C 331/ 1 of 29. 10. 1998
Aldara imiquinod Part B
Laboratories 3M Sante F
LO3A A External genital/ perianal warts
Cream 5% w/ w 12. 5 mg 1 Presentation
20. 06. 1997 27. 05. 1998 209 Days 132 Days
30. 06. 1998 18. 09. 1998 22. 09. 1998 OJ No. C 331/ 1 of 29. 10. 1998
Zartra imiquinod Part B
Laboratories 3M Sante F
LO3A A External genital/ perianal warts
Cream 5% w/ w 12. 5 mg 1 Presentation
20. 06. 1997 27. 05. 1998 209 Days 132 Days
30. 06. 1998 18. 09. 1998 22. 09. 1998 OJ No. C 331/ 1 of 29. 10. 1998
Viagra sildenafil Part B
Pfizer Limited UK
G04B E Erectile dysfunction
Film- coated tablet 25 mg, 50 mg, 100 mg 12 Presentations
24. 10. 1997 27. 05. 1998 188 Days 28 Days
26. 06. 1998 14. 09. 1998 15. 09. 1998 OJ No. C 269/ 2 of 28. 08. 1998
Patrex sildenafil Part B
Roerig Pharmaceutici Italiana S. p. A.
Erectile dysfunction I
G04B E 25 mg, 50 mg, 100 mg 12 Presentations
Film- coated tablet 27. 05. 1998 14. 09. 1998 188 Days 16. 09. 1998 28 Days OJ No. C 269/ 2 of 28. 08. 1998
EMEA/ CPMP Validering Yttrande Aktiv tid Inaktiv tid
Simulect basiliximab Part A
Novartis Europharm Ltd.
UK
L04 A1 Prophylaxis of acute rejection in renal transplantation
Powder and Solvent for solution for infusion 20 mg 1 Presentation
24. 10. 1997 24. 06. 1998 153 Days 91 Days
03. 08. 1998 09. 10. 1998 14. 10. 1998 OJ No. C 331/ 1 of 29. 10. 1998
Triacellucax
Chiron S. P. A.
I
Pediatric
Tetanus ≥ 40 IU
188 Days
209 Days
Infergen interferon alphacon- 1 Part A
Yamanouchi Europe B. V.
JP
JO5AX Chronic hepatitis C
Solution for injection 9 µg 3 Presentations
25. 07. 1997 23. 07. 1998 182 Days 181 Days
03. 12. 1998
Micardis
Boehringer Ingelheim
C09CA0
Tablets
24. 10. 1997
telmisartan Part B
International GmbH Hypertension D
40 mg, 80 mg 8Presentations
23. 07. 1998 188 Days 84 Days
16. 12. 1998
Pritor telmisartan Part B
Glaxo Group Ltd C09CA0 UK Hypertension
Tablets 40 mg, 80 mg 10 Presentations
24. 10. 1997 23. 07. 1998 188 Days 84 Days
20. 09. 1998 11. 12. 1998
Telmisartan Boehringer Ingelheim telmisartan Part B
Boehringer Ingelheim International GmbH Hypertension D
C09CA0 40 mg, 80 mg 8 Presentations
Tablets 23. 07. 1998 188 Days 84 Days
24. 10. 1997 16. 12. 1998
Karvezide irbesartan /
C09DA Bristol- Myers Essential hypertension
Tablet 150/ 12. 5 mg, 300/ 12. 5 mg
19. 12. 1997 23. 07. 1998
21. 08. 1998 17. 10. 1998
hydrochlorotiazide Part B EEIG F
Squibb Pharma
C09DA Essential hypertension Squibb SNC
Tablet 150/ 12. 5 mg, 300/ 12. 5 mg
19. 12. 1997 23. 07. 1998 6 Presentations 63 Days
21. 08. 1998 15. 10. 1998 153 Days
Forcaltonin recomb. salmon calcitonin Part A
Unigene UK
Solution 50 IU/ 0. 5 ml 2 Presentations
26. 09. 1997 17. 09. 1998 210 Days 147 Days
Prometax carbamoylatine Part B
Novartis Europharm CH
NO7 AA Alzheimer Disease
24. 07. 1998 17. 09. 1998 53 Days
01. 10. 1998 04. 12. 1998
........
Part B
................
D
NO7 Mild or moderate dementia of Alzheimer ’ type s
Filmtablet 300 mg 5 Presentations
19. 11. 1996 22. 10. 1998 182 Days 519 Days
........
........
Part B
........
D
moderate dementia of Alzheimer ’ type s
5 Presentations
182 Days 519 Days
Rescupase saruplase Part A
Gruenenthal GmbH D
B01AD Thrombolytic therapy for acute myocardial infarction
Powder and solvent for solution for injection 20 mg 1 Presentation
25. 07. 1997 22. 10. 1998 212 Days 243 Days
Emadine emedastine Part B
Alcon Laboratories (UK) Ltd UK
S01GX Allergic conjuctivitis
Solution 0. 05% 2 Presentations 127 Days
19. 12. 1997 22. 10. 1998 182 Days
02. 12. 1998
Temodal temozolomide Part B
SP Europe US
L01AX03 Recurrent malignant glioma
Capsules 5 mg, 20 mg 100 mg, 250 mg 8 Presentations
30. 01. 98 22. 10. 98 203 Days 60 Days
25. 11. 98
Zaleplon Wyeth Wyeth Medica Ireland US zaleplon Part B
N05CH01 Short term treatment of insomnia
Capsules 5 mg, 10 mg 6 Presentations
30. 01. 1998 19. 11. 1998 182 Days 113 Days
Sonata Wyeth zaleplon US Part B
N05CH01 Short term treatment of insomnia
Capsules 5 mg, 10 mg 6 Presentations
30. 01. 1998 19. 11. 1998 182 Days 113 Days
Beromun tasonermin Part A
Boehringer Ingelheim International GmbH Adjunct to surgery D for sarcoma of the limbs
L03AA 0. 2 mg/ ml 1 Presentation
Powder and solvent 19. 11. 1998 188 Days 204 Days
Zenapax dacliximab Part A
Roche L04A Registration Ltd Prophylaxis of acute CH rejection in renal transplants
Concentrate for solution for infusion 5mg/ ml 2 Presentations
26. 09. 1997 16. 11. 1998 205 Days 214 Days
Cetrotide cetrorelix Part B
Asta Medica D
G03X Prevention of premature ovulation in fertilisation treatment
Powder and solvent for for solution for injection 0. 25 mg, 3 mg 4 Presentation
27. 02. 1998 17. 12. 1998 173 Days 121 Days
Refacto recombin. factor VIII Part A
Genetics Institute US
B02BD02 Control and prevention of haemorrhagic episodes
Powder and solvent for solution for injection 250 IU, 500 IU, 1000 IU 3 Presentations
27. 02. 1998 17. 12. 1998 146 Days 148 Days
Regranex becaplermin Part A
Janssen- Cilag International B. V.
BE
D03...
Healing of fullthickness Diabetic ulcers
Gel 100 µg/ g 1 Presentation
21. 11. 1997 17. 12. 1998 188 Days 203 Days
Sida 79 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 Bilaga 7
YTTRANDEN OM VETERINÄRMEDICINSKA LÄKEMEDEL
Centraliserade ansökningar
Produkt a) Namn b) INN c) Del A/ B
Företag a) Namn b) Land
Användn. område a) Måldjurart b) Indikation
Presentation a) Form b) Dosering c) Antal presentationer
EMEA/ CVMP a) Validering b) Yttrande c) Aktiv tid d) Inaktiv tid
Kommissionen a) Yttrandet mottogs den b) Beslut c) Kungörelsedatum d) EGT nr
a) Nobi- vac - a) Intervet Porcoli International b) Inactivated b) NL vaccine c) Part A
a) Piglets b) Neonatal colibacillosis
a) Solution for injection b) Multidose c) 2
a) 01. 01. 1995 b) 27. 07. 1995 c) 107 days d) 94 days
a) 24. 08. 1995 b) 29. 02. 1996 c) 04. 03. 1996 d) OJ C 96, 29. 03. 1996
a) Pentofel b) Vaccine c) Part A
a) Fort Dodge a) Cats Laboratories b) Rhinotracheitis b) IRL
a) Solution for injection b) Monodose c) 3
a) 16. 06. 1995 b) 18. 09. 1996 c) 208 days d) 235 days
a) 17. 10. 1996 b) 05. 02. 1997 c) 06. 02. 1997 d) OJ C 63, 28. 02. 1997
a) Quadrisol a)
International b) NL
b) Control of inflammation
b) 100mg/ ml c) 1
b) 16. 07. 1997 c) 209 days d) 235 days
b) 04. 12. 1997 c) 05. 12. 1997 d) OJ C 392, 24. 12. 1997
a) Metacam a) Boehringer b) Meloxicam Ingelheim c) Part B b) DE
a) Cattle b) Adjunctive therapy in acute b)
a) Solution for injection 5mg/ ml
a) 24. 06. 1996 b) 16. 07. 1997 c) 208 days
a) 14. 08. 1997 b) 07. 01. 1998 c) 08. 01. 1998
respiratory infection
c) 1
a) Dicural
a) Fort Dodge a) Poultry
b) Difloxacin
Animal Health
b) Antibacterial forb) 100mg/ ml
b) 11. 06. 1997 b) 16. 01. 1998
c) 2 c) 218 days d) 337 days
c) 20. 01. 1998 d) OJ C 63, 27. 02. 1998
a) Clomicalm a) Ciba- Geigy
a) Dogs
a) Tablets
a) 13. 11. 1996 a) 12. 12. 1997
b) Clomipramine c) Part B
b) 5, 20 and 80mg b) 12. 11. 1997 c) 210 days c) 02. 04. 1998 d) 156 days d) OJ C 126, 24. 04. 1998
b) 01. 04. 1998
a) Neocolipor a) Rhône - b) Inactivated Mérieux vaccine b) FR c) Part A
a) Piglets b) Passive immunisation against neonatal colibacillosis
a) Suspension for injection b) 2ml c) 5
a) 02. 10. 1996 a) 09. 01. 1998 b) 10. 12. 1997 b) 14. 04. 1998 c) 191 days c) 15. 04. 1998 d) 245 days d) OJ C 126, 24. 04. 1998
a) Nobilis IB4- 91
a) Intervet International
a) Poultry, chicken b) Live vaccine
a) Solution b) 30ml/ 1000 doses
Företag a) Namn b) Land
Användn. område a) Måldjurart b) Indikation
Presentation a) Form b) Dosering c) Antal presentationer
a) Suvaxyn Aujeszky
a) Solvay Duphar
a) Solution for injection
c) 3
d) 328 days d) OJ C 269, 28. 08. 1998
Sida 81 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 Fastställande av högsta tillåtna restmängder för nya substanser
Användn. område a) Måldjurarter
EMEA/ CVMP a) Validering b) Yttrande c) Aktiv tid d) Inaktiv tid
Kommissionen a) Sänt till kommissionen b) Förordningens datum c) EGT nr
a) Difloxacin
a) Chicken, turkeys
a) 16. 05. 1995 b) 15. 12. 1995 c) 134 days d) 49 days
a) Ketoprofen (extension)
a) Porcine
a) 15. 05. 1995 b) 22. 03. 1996 c) 85 days d) 217 days
a) 25. 04. 1996 b) 06. 09. 1996 c) OJ L 226, 07. 09. 1996
a) Diclazuril
a) Ovine
a) 12. 12. 1995 b) 24. 04. 1996 c) 104 days d) 0
a) 24. 05. 1996 b) 21. 10. 1996 c) OJ L 269, 22. 10. 1996
a) Eprinomectin
a) Bovine
a) 22. 02. 1996 b) 25. 06. 1996 c) 108 days d) 0
a) 26. 07. 1996 b) 08. 01. 1997 c) OJ L 5, 09. 01. 1997
a) Doramectin (modification)
a) Bovine
a) 14. 05. 1996 b) 24. 07. 1996 c) 70 days d) 0
a) 23. 08. 1996 b) 14. 02. 1997 c) OJ L 45, 15. 02. 1997
a) Praziquantel
a) Ovine
a) 03. 08. 1995 b) 18. 09. 1996 c) 187 days d) 152 days
a) 16. 10. 1996 b) 25. 04. 1997 c) OJ L 110, 26. 04. 1997
a) Moxidectin (modification)
a) Bovine, Ovine
a) 12. 06. 1996 b) 18. 09. 1996 c) 97 days d) 0
a) 16. 10. 1996 b) 25. 04. 1997 c) OJ L 110, 26. 04. 1997
a) Difloxacin (modification)
a) Chicken, Turkeys
a) 10. 07. 1996 b) 23. 10. 1996 c) 104 days d) 0
a) 19. 11. 1996 b) 25. 04. 1997 c) OJ L 110, 26. 04. 1997
a) Ivermectin (extension)
a) Deer
a) 20. 08. 1996 b) 11. 12. 1996 c) 86 days d) 0
a) 09. 01. 1997 b) 23. 04. 1997 c) OJ L 106, 24. 04. 1997
a) Amitraz (extension)
a) Bees
a) 18. 10. 1996 b) 12. 02. 1997 c) 115 days d) 0
a) 12. 03. 1997 b) 24. 09. 1997 c) OJ L 263, 25. 09. 1997
a) Doramectin (extension)
a) Swine, Ovine
a) 10. 06. 1996 b) 12. 02. 1997 c) 118 days d) 127 days
a) 12. 03. 1997 b) 24. 09. 1997 c) OJ L 263, 25. 09. 1997
Sida 82 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 Substans a) INN
Användn. område a) Måldjurarter
EMEA/ CVMP a) Validering b) Yttrande c) Aktiv tid d) Inaktiv tid
Kommissionen a) Sänt till kommissionen b) Förordningens datum c) EGT nr
a) Cefazolin (extension)
a) Ovine, Caprine
a) 05. 06. 1997 b) 10. 09. 1997 c) 97 days d) 0
a) 10. 10. 1997 b) 16. 01. 1998 c) OJ L 11, 17. 01. 1998
a) Isoflurane
b) Equine
a) 13. 05. 1996 b) 07. 05. 1997 c) 200 days d) 158 days
a) 05. 06. 1997 b) 23. 02. 1998 c) OJ L 53, 24. 02. 1998
a) Teflubenzuron
a) Fish
a) 20. 01. 1997 b) 07. 05. 1997 c) 105 days d) 0
a) 05. 06. 1997 b) 23. 02. 1998 c) OJ L 53, 24. 02. 1998
a) Florfenicol (extension)
a) Fish
a) 29. 01. 1996 b) 16. 07. 1997 c) 129 days d) 404 days
a) 12. 08. 1997 b) 18. 03. 1998 c) OJ L 82, 19. 03. 1998
a) Moxidectin (extension)
a) Equidae
a) 09. 04. 1997 b) 16. 07. 1997 c) 96 days d) 0
a) 12. 08. 1997 b) 18. 03. 1998 c) OJ L 82, 19. 03. 1998
a) Praziquantel (extension)
a) Equidae
a) 15. 09. 1997 b) 14. 01. 1998 c) 120 days d) 0
a) 09. 02. 1998 b) 27. 05. 1998 c) OJ L 154, 28. 05. 1998
a) Meloxicam
a) Bovine
a) 28. 03. 1996 b) 11. 06. 1997 c) 212 days d) 229 days
a) 09. 07. 1997 b) 17. 07. 1998 c) OJ L 205, 22. 07. 1998
a) Tilmicosin (extension)
a) Chickens
a) 14. 07. 1997 b) 12. 11. 1997 c) 111 days d) 0
a) 12. 12. 1997 b) 09. 09. 1998 c) OJ L 250, 10. 09. 1998
a) Valnemulin
a) Porcine
a) 02. 08. 1996 b) 06. 05. 1998 c) 207 days d) 435 days
a) 05. 06. 1998 b) 27. 11. 1998 c) OJ L 320, 28. 11. 1998
a) Alfaprostol (extension)
a) Rabbits
a) 15. 05. 1997 b) 06. 05. 1998 c) 200 days d) 156 days
a) 05. 06. 1998 b) 27. 11. 1998 c) OJ L 320, 28. 11. 1998
a) Rifaximin
a) All mammalian food producing species
a) 09. 01. 1997 b) 06. 05. 1998 c) 180 days d) 303 days
a) 05. 06. 1998 b) 27. 11. 1998 c) OJ L 320, 28. 11. 1998
a) Bronopol EMEA/ MB/ 040/ 98
a) Salmonidae
a) 07. 05. 1997 b) 10. 06. 1998 c) 198 days d) 202 days
Användn. område a) Måldjurarter
a) Flumethrin
a) Bovine, Ovine Caprine, Honey bees
a) 11. 11. 1996 b) 10. 06. 1998 c) 197 days d) 380 days
a) 10. 07. 1998 b) 11. 12. 1998 c) OJ L 337, 12. 12. 1998
a) Enrofloxacin (modification)
a) Bovine, Porcine, Poultry
a) 03. 02. 1997 b) 08. 07. 1998 c) 183 days d) 336 days
a) 30. 07. 1998 b) 17. 12. 1998 c) OJ L 343, 18. 12. 1998
a) Enrofloxacin (extension)
a) 03. 02. 1997 b) 17. 12. 1998
c) 183 days d) 336 days
c) OJ L 343, 18. 12. 1998
a) Sodium 2- methyl- 2 - phenoxy- propionate
a) Bovine, Porcine, Caprine, Equidae
a) 26. 11. 1996 b) 08. 07. 1998 c) 201 days d) 388 days
a) 30. 07. 1998 b) 17. 12. 1998 c) OJ L 343, 18. 12. 1998
a) Ivermectin (extension)
a) Deer
a) 20. 08. 1996 b) 08. 07. 1996 c) 170 days d) 518 days
a) 30. 07. 1998 b) 17. 12. 1998 c) OJ L 343, 18. 12. 1998
a) Diethylene glycol monoethyl ether
a) Bovine, Porcine
a) 14. 02. 1997 b) 08. 07. 1998 c) 170 days d) 337 days
a) 30. 07. 1998 b) 17. 12. 1998 c) OJ L 343, 18. 12. 1998
Sida 84 EMEA/ MB/ 040/ 98 © EMEA 1999 Fjärde allmänna rapporten om verksamheten vid EMEA 1998 Bilaga 8 REFERENSDOKUMENT
a) Officiella EU- publikationer
Rådets förordning (EEG) nr 2309/ 93 i dess senaste lydelse (EGT L 214, 24. 8. 1993, s. 1) ⋅ Rådets förordning (EEG) nr 2377/ 90 dess senaste lydelse (EGT L 224, 18. 8. 1990, s. 1) ⋅ Rådets direktiv 75/ 319/ EEG i dess senaste lydelse (EGT L 147, 9. 6. 1975, s. 13) ⋅ Rådets direktiv 81/ 851/ EEG i dess senaste lydelse (EGT L 317, 6. 11. 1981, s. 1) ⋅ Rådets förordning (EG) nr 2743/ 98 (EGT L 345, 19. 12 1998, s. 3) ⋅ Redogörelse för inkomster och utgifter för EMEA budgetåret 1998
Texterna till dessa och andra föreskrifter finns även i serien Rules governing medicinal products in the European Community.
Dessa publikationer och exemplar av Europeiska gemenskapernas officiella tidning kan rekvireras från:
Byrån för Europeiska gemenskapernas officiella publikationer 2, rue Mercier L - 2985 Luxemburg
Texterna finns också på Internet: http: // www. eudra. org
b) EMEA- dokument
⋅ Första allmänna rapporten om verksamheten vid Europeiska läkemedelsmyndigheten 1995 (* ISBN 92- 827- 7491- 0 *, Byrån för Europeiska gemenskapernas officiella publikationer) ⋅ Andra allmänna rapporten om verksamheten vid Europeiska läkemedelsmyndigheten 1996 (* ISBN 92- 9155- 002- 7 *, Byrån för Europeiska gemenskapernas officiella publikationer) ⋅ Tredje allmänna rapporten om verksamheten vid Europeiska läkemedelsmyndigheten 1996 (* ISBN 92- 9155- 002- 7 *, Byrån för Europeiska gemenskapernas officiella publikationer) ⋅ Uttalande om principerna för samverkan mellan de nationella behöriga myndigheterna och Europeiska myndigheten för utvärdering av läkemedel (EMEA/ MB/ 013/ 97) ⋅ Budgetförordning för Europeiska myndigheten för utvärdering av läkemedel (EMEA/ MB/ 011/ 97)] Beslut om bestämmelser om tillgång till EMEA: s handlingar (3 december 1997)
Dessa och andra dokument kan hämtas på följande Internetadress: http: // www. eudra. org/ emea. html eller rekvireras från:
Sector för Document management and publishing European Agency for the Evaluation of Medicinal Products 7 Westferry Circus Canary Wharf London E 14 4HB UK
Europeiska läkemedelsmyndigheten
EMEA/ 230188/ 2007/ SV/ SLUTLIG
Europeiska läkemedelsmyndigheten 2006 Sammanfattning av EMEA: s tolfte årsrapport
I detta dokument sammanfattas EMEA: s årsrapport för 2006.
EMEA: s fullständiga årsrapport för 2006 antogs av styrelsen den 8 mars 2007 och finns på EMEA: s webbplats: www. emea. europa. eu
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 09 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu Copyright © EMEA 2007 Reproduction and/ or distribution of this document is authorised for non- commercial purposes only, and provided the EMEA is acknowledged.
INNEHÅLLSFÖRTECKNING
INNEHÅLLSFÖRTECKNING ---------------------------------------------------------------------------------- 2
EMEA: S UPPDRAG ---------------------------------------------------------------------------------------------- 3
FÖRORD AV STYRELSENS ORDFÖRANDE ------------------------------------------------------------ 4
INLEDNING AV VERKSTÄLLANDE DIREKTÖREN ---------------------------------------------------- 5
1.
PRIORITERINGAR 2006 ------------------------------------------------------------------------------ 6 1. 1 Förbättra läkemedelssäkerheten -------------------------------------------------------------------------- 6 1. 2 Förbättra tillgången till läkemedel och stimulera FoU ------------------------------------------------ 7 1. 3 Information och kommunikation ------------------------------------------------------------------------- 8 1. 4 Det europeiska läkemedelsnätverket -------------------------------------------------------------------- 9 1. 5 Bättre läkemedel för barn -------------------------------------------------------------------------------- 10 1. 6 Beredskap inför pandemisk influensa ------------------------------------------------------------------ 10 1. 7 Hantering av antimikrobiell resistens ------------------------------------------------------------------ 11
2.
HUMANLÄKEMEDEL -------------------------------------------------------------------------------- 12 2. 1 Klassificering som särläkemedel ------------------------------------------------------------------------ 12 2. 2 Vetenskaplig rådgivning och protokollhjälp ---------------------------------------------------------- 14 2. 3 Initial utvärdering ----------------------------------------------------------------------------------------- 15 2. 4 Åtgärder efter godkännande för försäljning ---------------------------------------------------------- 19 2. 5 Humanläkemedels säkerhet ------------------------------------------------------------------------------ 21 2. 6 Skiljedomsärenden, hänskjutna gemenskapsärenden och ” yttranden i alla vetenskapliga frågor ” 23 2. 7 Växtbaserade läkemedel --------------------------------------------------------------------------------- 23 2. 8 Parallelldistribution --------------------------------------------------------------------------------------- 24
3.
VETERINÄRMEDICINSKA LÄKEMEDEL ------------------------------------------------------ 25 3. 1 Vetenskaplig rådgivning --------------------------------------------------------------------------------- 25 3. 2 Initial utvärdering ----------------------------------------------------------------------------------------- 25 3. 3 Högsta tillåtna restmängder ------------------------------------------------------------------------------ 27 3. 4 Åtgärder efter godkännande för försäljning ----------------------------------------------------------- 27 3. 5 Veterinärmedicinska läkemedels säkerhet ------------------------------------------------------------- 28 3. 6 Skiljedomsärenden och hänskjutna gemenskapsärenden -------------------------------------------- 30
4.
INSPEKTIONER --------------------------------------------------------------------------------------- 31 4. 1 GMP -, GCP - och GLP- inspektioner samt biverkningsbevakningsinspektioner ------------------ 31 4. 2 Provtagning och testning --------------------------------------------------------------------------------- 32 4. 3 Läkemedelscertifikat ------------------------------------------------------------------------------------- 32
5.
EU: S TELEMATIKSTRATEGI --------------------------------------------------------------------- 34
6.
MYNDIGHETENS LEDNING ----------------------------------------------------------------------- 35 6. 1 Styrelsen ---------------------------------------------------------------------------------------------------- 35 6. 2 Integrerad kvalitetsstyrning vid EMEA ---------------------------------------------------------------- 36 6. 3 Personal ---------------------------------------------------------------------------------------------------- 36
Europeiska läkemedelsmyndigheten 2006 EMEA/ 88802/ 2007/ SV/ SLUTLIG EMEA: S UPPDRAG
©EMEA 2007
Sida 2/ 37
EMEA: s uppdrag är att mot bakgrund av en fortsatt globalisering skydda och främja människors och djurs hälsa genom att utveckla effektiva och överblickbara förfaranden som gör det möjligt för användarna att tack vare ett enda godkännande för försäljning på EU- nivå snabbt få tillgång till säkra och verkningsfulla innovativa läkemedel och till generiska och receptfria läkemedel, kontrollera säkerheten hos humanläkemedel och veterinärmedicinska läkemedel, särskilt genom ett nätverk för biverkningsbevakning och genom fastställande av säkerhetsgränsvärden för restprodukter i djur som används för livsmedelsproduktion, underlätta nytänkande och stimulera till forskning för att på så sätt bidra till konkurrenskraften hos den EU- baserade läkemedelsbranschen, och mobilisera och samordna vetenskapliga resurser i hela EU för att göra högkvalitativa utvärderingar av läkemedel, för att ge råd i frågor som rör forsknings - och utvecklingsprogram, för att genom inspektioner kontrollera att grundläggande föreskrifter om god sed (1) på olika områden konsekvent efterlevs och för att ge användbar och tydlig information till användare och till yrkesverksamma inom vården.
Förfaranden för godkännande av läkemedel i det europeiska systemet:
Det centraliserade förfarandet är obligatoriskt för alla humanläkemedel och veterinärmedicinska läkemedel som framställts via bioteknik.
Detsamma gäller för alla humanläkemedel som är avsedda för behandling av hiv/ aids, cancer, diabetes, neurodegenerativa sjukdomar och för alla klassificerade särläkemedel för behandling av sällsynta sjukdomar.
Likaså är det centraliserade förfarandet obligatoriskt för alla veterinärmedicinska läkemedel som är avsedda som prestationshöjande medel för att främja de behandlade djurens tillväxt eller öka deras avkastning.
För läkemedel som inte faller under någon av ovan nämnda kategorier kan företagen ansöka hos EMEA om ett centraliserat godkännande för försäljning, förutsatt att läkemedlet utgör en betydande terapeutisk, vetenskaplig eller teknisk innovation eller på något annat sätt är av intresse för människors eller djurs hälsa.
Ansökningarna ställs direkt till EMEA.
Efter den vetenskapliga utvärderingen, som sker inom 210 dagar vid myndigheten, lämnas den vetenskapliga kommitténs yttrande till Europeiska kommissionen för att omvandlas till ett enda godkännande för försäljning med giltighet i hela Europeiska unionen.
Det decentraliserade förfarandet och förfarandet för ömsesidigt erkännande gäller för de flesta konventionella läkemedel.
Båda förfarandena bygger på principen om ömsesidigt erkännande av nationella godkännanden.
De gör det möjligt att utvidga ett godkännande för försäljning som beviljats av en medlemsstat till en eller flera andra medlemsstater, som anges av sökanden.
Kan det ursprungliga nationella godkännandet inte erkännas hänskjuts tvistefrågorna till EMEA för skiljedom.
Den vetenskapliga kommitténs yttrande lämnas till Europeiska kommissionen.
Europeiska kommissionen fattar sina beslut med bistånd av en ständig kommitté vars ledamöter är företrädare för medlemsstaterna.
(1) ” God sed ” innefattar god klinisk sed (GCP), god tillverkningssed (GMP) och god laboratoriesed (GLP) sammantagna.
Europeiska läkemedelsmyndigheten 2006 EMEA/ 88802/ 2007/ SV/ SLUTLIG FÖRORD AV STYRELSENS ORDFÖRANDE
©EMEA 2007
Sida 3/ 37
Professor Hannes Wahlroos
Till att börja med vill jag gratulera verkställande direktören, hans personal, de vetenskapliga kommittéerna och alla arbetsgrupper till deras enastående resultat 2006.
De resultat som presenteras i årsrapporten för 2006 visar att myndighetens förberedande arbete inför genomförandet av de nya rättsliga bestämmelserna till fullo har varit mödan värt: myndigheten har visat att den framgångsrikt anpassat sig till det nya regelverket och kunnat hantera nya och befintliga förfaranden framgångsrikt och effektivt.
Denna framgång har erkänts av alla EMEA: s intressenter.
År 2006 var också det första hela verksamhetsåret för styrelsen i dess fullständiga sammansättning.
Deltagandet av företrädare för patient -, läkar - och veterinärorganisationer, som anslöt sig till styrelsen i september 2005, har gett styrelsearbetet en ny dimension, och deras erfarenhet och kunskap har på ett ovärderligt sätt bidragit till styrelsens verksamhet.
I detta sammanhang vill jag också ta tillfället i akt att tacka alla styrelsemedlemmar för deras bidrag till styrelsearbetet.
De förändringar som den ändrade läkemedelslagstiftningen medfört har påverkat styrelsens struktur och organisation i grunden.
Medlemmarna har därför börjat undersöka nya sätt att förbättra styrelsens deltagande i myndighetens verksamhet och dess strategiska beslutsfattande.
Som ett led i detta inrättades en ad hoc- arbetsgrupp med uppgift att omdefiniera styrelsens roll och ansvarsområden.
Styrelsen har på nära håll följt EMEA: s insatser under 2006.
EMEA har gjort avsevärda ansträngningar för att i större utsträckning nå ut till patienter och yrkesverksamma inom vården genom att ge dem mer och bättre läkemedelsinformation, främst genom lanseringen av databasen EudraPharm och genom att uppmuntra dem att delta i myndighetens arbete.
Jag är övertygad om att de insatser som gjorts kommer att bidra till att säkra och bygga upp allmänhetens förtroende för EMEA: s verksamhet med avseende på läkemedel.
Myndigheten har fortsatt att bidra till främjandet av forskning och utveckling i Europa.
Förfarandet för vetenskaplig rådgivning har förbättrats och används i allt större utsträckning av läkemedelssponsorer.
Dessutom startade EMEA framgångsrikt SMF- kontoret, som ger bistånd till små och medelstora företag som deltar i utvecklingen av läkemedel i Europa.
Slutligen bidrog EMEA på ett betydande sätt till utvecklingen av strategiska forskningsagendor för både humanläkemedel och veterinärmedicinska läkemedel inom 7: e ramprogrammet, EU: s främsta instrument för finansiering av vetenskaplig forskning och teknisk utveckling under perioden 2007– 2013.
Myndigheten fortsatte arbetet med att skapa beredskap för pandemisk influensa och nådde under 2006 flera milstolpar när det gäller både människors och djurs hälsa.
Styrelsen uppmuntrar EMEA att fortsätta sitt utmärkta arbete och upprätthålla beredskapen med tanke på hotbilden.
I slutet av 2006 antogs ny europeisk lagstiftning för att främja utveckling av läkemedel för barn.
EMEA har under 2006 gjort stora insatser för att förbereda för ett smidigt genomförande av denna nya rättsakt.
Innan jag avslutar vill jag hedra minnet av vår käre vän och styrelsekollega professor Gianmartino Benzi, som gick bort i november 2006.
Vi känner stor saknad efter hans energi och entusiasm och hans bidrag till Europeiska läkemedelsmyndighetens arbete.
Europeiska läkemedelsmyndigheten 2006 EMEA/ 88802/ 2007/ SV/ SLUTLIG INLEDNING AV VERKSTÄLLANDE DIREKTÖREN
©EMEA 2007
Sida 4/ 37
Thomas Lönngren
Jag har återigen nöjet att inleda vår rapport om Europeiska läkemedelsmyndighetens verksamhet och resultat under det gångna året.
Detta var det första hela tillämpningsåret för den nya läkemedelslagstiftning som infördes i EU i november 2005, enligt vilken EMEA fick nya ansvarsområden och avsevärt utökade uppgifter.
Trots de operativa utmaningar och den ökade arbetsbelastning detta medförde lyckades myndigheten nå alla de huvudsakliga mål som satts upp för året, och återigen levererades goda resultat i alla delar av verksamheten.
För att bara nämna några betydande resultat inom centrala delar av verksamheten:
Fler positiva yttranden om nya humanläkemedel avgavs än under något tidigare år, vilket bidrog till att 51 nya läkemedel blev tillgängliga, varav 11 är avsedda för behandling av sällsynta sjukdomar.
CVMP avgav positiva yttranden om godkännande av 13 nya veterinärmedicinska läkemedel för behandling av ett antal sjukdomar hos höns, katter och hundar.
EMEA hanterade rekordmånga initiala ansökningar om godkännande för försäljning och ansökningar om ändring efter godkännande för försäljning samt förfrågningar om vetenskaplig rådgivning, anmälningar om parallelldistribution och certifikat.
De vetenskapliga kommittéerna lyckades förkorta den genomsnittliga handläggningstiden för flera nyckelförfaranden, inklusive initial utvärdering, särläkemedelsklassificering och vetenskaplig rådgivning, vilket bidrog till att påskynda utvecklingen av och tillgången till nya läkemedel.
Utöver det goda resultatet på centrala verksamhetsområden bidrog EMEA också i hög grad till ett antal betydelsefulla europeiska folkhälsoinitiativ, t. ex. beredskap för pandemisk influensa, det europeiska pediatriska initiativet, den europeiska riskhanteringsstrategin, tillhandahållande av bättre patientinformation och hantering av antibiotikaresistens mot veterinärmedicinska läkemedel hos livsmedelsproducerande djur.
Vi bidrog också till att stimulera forskning och utveckling av nya läkemedel genom vår medverkan i initiativet för innovativa läkemedel och den europeiska teknikplattformen för global djurhälsa, men framför allt genom det hängivna stödet till små och medelstora företag från vårt SMF- kontor, som under sitt första verksamhetsår skapade ännu större intresse än väntat.
Ytterligare framsteg gjordes även på andra områden, bland annat våra initiativ för öppenhet, information och kommunikation, förberedelser inför Bulgariens och Rumäniens EU- anslutning, förberedelser för Kroatiens och Turkiets deltagande i EMEA: s verksamhet och internationellt samarbete med våra partner på det vetenskapliga området och tillsynsområdet på europeisk och global nivå.
Jag är som alltid tacksam för de vetenskapliga resurser som de behöriga nationella myndigheterna ställt till EMEA: s förfogande.
Jag vill också tacka Europeiska kommissionen och Europaparlamentet för deras ständiga stöd till EMEA och dess uppdrag i fråga om människors och djurs hälsa under det gångna året.
De framgångar vi nått hänger samman med den välfungerande verksamheten inom hela det europeiska nätverket, och i synnerhet med det utomordentliga arbete som utförts av våra vetenskapliga kommittéer och arbetsgrupper och av vår sekretariatspersonal.
Europeiska läkemedelsmyndigheten 2006 EMEA/ 88802/ 2007/ SV/ SLUTLIG 1.
PRIORITERINGAR 2006
©EMEA 2007
Sida 5/ 37
Att förbättra säkerheten hos humanläkemedel och veterinärmedicinska läkemedel stod återigen i centrum för EMEA: s verksamhet under 2006, och avsevärda framsteg nåddes på detta prioriterade område.
Den europeiska riskhanteringsstrategin (ERMS) för humanläkemedel EMEA och behöriga nationella myndigheter gjorde ytterligare framsteg med den europeiska riskhanteringsstrategin för humanläkemedel, särskilt på följande områden:
Övervaka de nya rättsliga verktygen med anknytning till riskhantering, särskilt riskhanteringsplaner.
Påskynda den elektroniska rapporteringen från alla berörda parter och undersöka sätt att förbättra kvaliteten hos de uppgifter som lämnas.
Förbereda inrättandet av det europeiska nätverket av center för farmakoepidemiologi och biverkningsbevakning (ENCePP) – ett nätverk av akademiska center för intensiv läkemedelsövervakning.
Stärka den vetenskapliga sakkunskapen inom arbetsgruppen för biverkningsbevakning (PhVWP) vid kommittén för humanläkemedel (CHMP) genom att utse åtta specialiserade experter.
Utarbeta riktlinjer för pediatrisk biverkningsbevakning.
Utarbeta riktlinjer för biverkningsbevakning av vacciner.
EudraVigilance Veterinary EudraVigilance Veterinary blev under 2006 de nationella behöriga myndigheternas huvudsakliga rapporteringsverktyg för misstänkta biverkningar.
Innehavare av godkännanden för försäljning började rapportera elektroniskt, och genomförandeplaner för fullständig elektronisk rapportering färdigställdes av större tillverkare av veterinärmedicinska läkemedel.
Förfarandena för rapportering till EudraVigilance Veterinary förbättrades avsevärt under året.
För att ytterligare utveckla den elektroniska direktrapporteringen av biverkningar till databasen EudraVigilance Veterinary infördes ett verktyg för förenklad elektronisk rapportering, som utformats särskilt för användning av mindre företag i den veterinärmedicinska läkemedelsbranschen.
Exempel på andra initiativ för att förbättra säkerheten hos veterinärmedicinska läkemedel:
Utveckling av en handlingsplan för bättre harmonisering och arbetsfördelning mellan myndigheter inom den europeiska övervakningsstrategin (ESS) för veterinärmedicinska läkemedel.
Ändring av uppdraget för myndighetens arbetsgrupp för biverkningsbevakning för veterinärmedicinska läkemedel, för att göra den till den centrala vetenskapliga gruppen för biverkningsbevakningsfrågor gällande veterinärmedicinska läkemedel som godkänts i EU.
Utarbetande av riktlinjer för innehavare och sökande av godkännanden för försäljning om de system för biverkningsbevakning som skall införas, och riktlinjer för tillsynsmyndigheter om bedömning av uppdaterade periodiska säkerhetsrapporter.
Europeiska läkemedelsmyndigheten 2006 EMEA/ 88802/ 2007/ SV/ SLUTLIG
©EMEA 2007
Sida 6/ 37
1. 2 Förbättra tillgången till läkemedel och stimulera FoU
Genomföra de nya ramarna för vetenskaplig rådgivning I juli 2006 införde myndigheten nya ramar för tillhandahållande av vetenskaplig rådgivning.
De nya ramarna underlättar hanteringen av en allt större arbetsbörda och de nya rättsliga kraven i fråga om humanläkemedel.
Huvudsakliga initiativ inom de nya ramarna:
Fyra nya medlemmar utsågs till arbetsgruppen för vetenskaplig rådgivning (SAWP), och dess möten förlängdes till tre dagar för att möjliggöra fler möten för diskussioner med sökande företag.
Förfarandet för vetenskaplig rådgivning rationaliserades för att kunna slutföras inom 40 dagar (upp till högst 70 dagar), medan det tidigare förfarandet kunde ta upp till 100 dagar.
Samordnarna och deras handläggare/ experter deltar nu systematiskt i planerings - / förberedelsefasen i alla förfaranden för vetenskaplig rådgivning.
Första året för EMEA: s SMF- kontor: stödja innovation bland Europas små och medelstora företag Den 15 december 2005 startade EMEA ett ” SMF- kontor ” för att ge ekonomiskt och administrativt stöd till mikroföretag, små och medelstora företag (SMF), för att främja innovation och utveckling av nya humanläkemdel och veterinärmedicinska läkemedel i små och medelstora företag.
Följande kan sägas om SMF- kontorets första verksamhetsår:
Företagens intresse för SMF- initiativet överträffade förväntningarna.
Mer än 145 företag, däribland sex veterinärmedicinska företag, lämnade in ansökningar om SMF - status till EMEA.
117 företag från 17 länder i hela EU tilldelades SMF- status, däribland ett hoppingivande stort antal mikroföretag (24 procent), varav många var företag som avknoppats från universitet.
SMF- kontoret gav bistånd i regelfrågor till 14 företag.
23 små och medelstora företag ansökte om vetenskaplig rådgivning, och avgiftsnedsättningar på sammanlagt 1, 4 miljoner euro för vetenskaplig rådgivning till små och medelstora företag handlades.
Åtta företag lämnade in ansökningar om godkännande för försäljning.
Uppskov beviljades med 1 miljon euro för avgifter för ansökningar om godkännande för försäljning och inspektioner.
Bidrag till initiativet för innovativa läkemedel EMEA bidrog till förberedelserna för initiativet för innovativa läkemedel genom att delta i seminarier och ha en kontinuerlig dialog med Europeiska kommissionens generaldirektorat för forskning.
Kommittén för veterinärmedicinska läkemedel (CVMP) färdigställde riktlinjer för testning av sådana Europeiska läkemedelsmyndigheten 2006 EMEA/ 88802/ 2007/ SV/ SLUTLIG
©EMEA 2007
Sida 7/ 37
produkters kvalitet, säkerhet och effekt och sände ut liknande riktlinjer för immunologiska produkter på remiss.
Arbetet med att bättre definiera mindre användningsområden och begränsade marknader fortsätter, i syfte att underlätta användningen av riktlinjerna och möjliggöra en harmoniserad tillämpning i hela EU.
CVMP fortsatte att extrapolera högsta tillåtna restmängder (MRL) för ytterligare arter, på begäran av berörda företag.
Detta krävde ingen avgift eller formell ansökan, förutsatt att de vetenskapliga kriterierna för sådan extrapolering var uppfyllda.
Kostnadsfri vetenskaplig rådgivning för mindre användningsområden och mindre arter I december 2006 förlängde EMEA: s styrelse ytterligare pilotprogrammet för fri vetenskaplig rådgivning för veterinärmedicinska läkemedel för mindre användningsområden och mindre arter.
Programmet ingår i EMEA: s strategi för att förbättra tillgången till sådana läkemedel.
Bidrag till den europeiska teknikplattformen för global djurhälsa Myndigheten ingår i styrelsen för den europeiska teknikplattformen för global djurhälsa och bidrog till färdigställandet av dess strategiska forskningsagenda, som syftar till att främja tillträde till marknaden för innovativa produkter för djurhälsa, även för produkter för begränsade marknader.
Myndigheten tackade sedan ja till en plats i den samordningsgrupp som inrättats för att omvandla de delar av agendan som gällde tillsynsfrågor till en handlingsplan.
Nedan redogörs dessa i korthet.
Lanseringen av databasen är ett första steg mot att ge allmänheten tillgång till utförlig och uppdaterad information om alla godkända läkemedel i EU.
Vid utgången av 2006 hade 160 sammanfattningar av offentliga europeiska utredningsprotokoll offentliggjorts.
Europeiska läkemedelsmyndigheten 2006 EMEA/ 88802/ 2007/ SV/ SLUTLIG
©EMEA 2007
Sida 8/ 37
Insatser för att förbättra öppenheten i tillsynsverksamheten Efter samråd med intressenterna införde EMEA förfaranden för att offentliggöra information om ansökningar som dras tillbaka innan något yttrande avgetts och om avslag på ansökningar om godkännanden för försäljning.
Dokument med frågor och svar offentliggörs nu systematiskt för att ge relevant information när ansökningar dras tillbaka eller vid avslag.
Under 2006 offentliggjordes information om 14 tillbakadraganden och 7 avslag.
Insatser för att förbättra samverkan med patienter En ny arbetsgrupp – EMEA Human Scientific Committees ’ Working Party with Patients ’ and Consumers ’ Organisations (PCWP) (EMEA: s vetenskapliga kommittéers arbetsgrupp för samverkan med patient - och konsumentorganisationer) - inrättades för att utfärda rekommendationer till myndigheten och dess vetenskapliga kommittéer i alla frågor av patientintresse.
Arbetsgruppen kommer att utgå från det arbete som redan utförts av den tidigare EMEA/ CHMP Working Group with Patients ’ and Consumers ’ Organisations (EMEA/ CHMP: s arbetsgrupp för samverkan med patient - och konsumentorganisationer).
Stort intresse från patient - och konsumentorganisationer Nästan 40 organisationer som företräder patienter och konsumenter besvarade myndighetens uppmaning 2006 att inkomma med intresseanmälan för deltagande i EMEA: s verksamhet, varav 16 uppfyllde EMEA: s formella kriterier och placerades på en offentlig lista på myndighetens webbplats, som kommer att uppdateras med jämna mellanrum.
1. 4 Det europeiska läkemedelsnätverket
Kunskapsutbyte och kompetensutveckling i nätverket EMEA och nationella behöriga myndigheter i EU: s medlemsstater genomförde ett antal insatser för att stärka det europeiska läkemedelsnätverket – en av verkställande direktörens prioriteringar för 2006.
Insatserna var inriktade på förbättrad läkemedelssäkerhet, ökad tillgång till nya läkemedel och förstärkt vetenskaplig kompetens inom nätverket.
Europeiska läkemedelsmyndigheten 2006 EMEA/ 88802/ 2007/ SV/ SLUTLIG
©EMEA 2007
Sida 9/ 37
Myndigheten arrangerade ett antal konferenser, seminarier och utbildningar för handläggare och inspektörer, med syftet att utbyta kunskap och stärka samarbetet inom nätverket av europeiska experter.
Bland de ämnen med anknytning till humanläkemedel som togs upp kan nämnas användning av biomarkörer i läkemedelsutveckling, bromsning av förloppet för neurodegenerativa sjukdomar, granskning av läkemedel för barn och nyfödda samt övervikt hos barn.
När det gäller veterinärmedicinska läkemedel behandlades bland annat fastställande av acceptabelt dagligt intag för att kunna bestämma högsta tillåtna restmängder och karensperioder samt veterinärmedicinska läkemedels effekt.
1. 5 Bättre läkemedel för barn EMEA bidrog till utarbetandet av den nya förordningen om läkemedel för pediatrisk användning (2), som offentliggjordes i december 2006.
Europeiska kommissionens generaldirektorat för näringsliv och EMEA offentliggjorde i juli 2006 en gemensam plan för prioriterade åtgärder för genomförande av förordningen, och en särskild arbetsgrupp inrättades vid myndigheten för att förvalta denna plan.
För att utarbeta en strategi för skapandet av ett alleuropeiskt nätverk för pediatrisk forskning, höll EMEA möten med befintliga nätverk i EU.
Myndigheten deltog också i möten med Europeiska kommissionens generaldirektorat för forskning för att planera finansieringen av forskning om icke - patentskyddade läkemedel.
Andra initiativ gällde myndighetens bidrag till utfärdandet av rekommendationer i etiska frågor i samband med kliniska prövningar på barn och till ett seminarie om läkemedel för nyfödda, varigenom myndigheten fick möjlighet att upprätta kontakter med företrädare för patientorganisationer och den akademiska världen.
1. 6 Beredskap inför pandemisk influensa Arbetet med beredskap inför pandemisk influensa fortsatte, och EMEA utvecklade en krishanteringsplan för pandemisk influensa, höll ett möte med EMEA: s och industrins gemensamma arbetsgrupp, stärkte kontakterna med Europeiska kommissionens generaldirektorat för hälsa och konsumentskydd och med Europeiska centrumet för förebyggande och kontroll av sjukdomar samt hade regelbundna kontakter med Förenta staternas livsmedels - och läkemedelsmyndighet (FDA) för att diskutera frågor av ömsesidigt intresse.
(2) Förordning (EG) nr 1901/ 2006 om läkemedel för pediatrisk användning.
Europeiska läkemedelsmyndigheten 2006 EMEA/ 88802/ 2007/ SV/ SLUTLIG Biverkningsbevakning
©EMEA 2007
Sida 10/ 37
Rekommendationer för en central plan för biverkningsbevakning för vacciner mot pandemisk influensa utarbetades och godkändes 2006.
Rekommendationerna skall ingå i riskhanteringsplanerna för alla vacciner mot pandemisk influensa.
Dessutom arbetade EMEA med utveckling av en strategi för biverkningsbevakning för antivirala läkemedel vid ett utbrott av pandemisk influensa, med hänsyn till de initiativ som tagits på branschnivå.
1. 7 Hantering av antimikrobiell resistens En av de viktigaste strategiska frågor som CVMP hanterade under 2006 var begränsning av konsekvenserna för människors och djurs hälsa av utveckling av antimikrobiell resistens till följd av användning av veterinärmedicinska läkemedel.
Baserad på rekommendationerna från sin rådgivande grupp med vetenskapliga experter på antibiotika (SAGAM), vidtog CVMP följande åtgärder:
Antog en ny antibiotikastrategi för de kommande åren.
Antog ett diskussionsunderlag om användning av kinoloner och fluorokinoloner i EU, med en kritisk granskning av nya uppgifter om deras användning och potentiella konsekvenser för människors och djurs hälsa.
Föreslog riskhanteringsåtgärder, bland annat en rekommendation om harmoniserade riktlinjer för försiktig användning i produktdokumentationen för alla veterinärmedicinska läkemedel för livsmedelsproducerande djur som innehåller kinoloner eller fluorokinoloner.
Europeiska läkemedelsmyndigheten 2006 EMEA/ 88802/ 2007/ SV/ SLUTLIG 2.
HUMANLÄKEMEDEL
©EMEA 2007
Sida 11/ 37
2. 1 Klassificering som särläkemedel
För tredje året i rad mottogs mer än hundra ansökningar om klassificering av särläkemedel: sammanlagt inkom 104 ansökningar.
Kommittén för särläkemedel (COMP) avgav 81 positiva yttranden.
Antalet ansökningar som drogs tillbaka (20) var det lägsta på sex år.
Förfaranden rörande särläkemedel 2004- 2006
120
88
88
104
100 80 60
75
72
30
81
80
40
22
20
20 0
2
2004
2005
2006
Inlämnade ansökningar Negativa yttranden Kommissionens beslut
Positiva yttranden Återkallade ansökningar
Cancer fortfarande det huvudsakliga terapeutiska området Liksom tidigare år var antalet positiva yttranden om särläkemedelsklassificering större för behandling av cancer än på något annat terapeutiskt område.
COMP- yttranden per terapeutiskt område 2006
7%
2%
9%
14%
20%
2% 46%
Immunologi Kardiovaskulära och respiratoriska Metabolism Övriga
Onkologi Antiinfektiva Muskuloskeletala syst. och nervsyst.
Europeiska läkemedelsmyndigheten 2006 EMEA/ 88802/ 2007/ SV/ SLUTLIG
©EMEA 2007
Sida 12/ 37
Klassificerade särläkemedel för behandling av barn och vuxna 2004- 2006
100% 40
80% 60%
55
49
40% 20%
34
45
46 14
0%
11
6
2004
2005
2006
Sjukdomar som enbart drabbar vuxna Sjukdomar som drabbar både barn och vuxna Sjukdomar som enbart drabbar barn
Snabbare handläggning av särläkemedelsklassificering Myndigheten lyckades förkorta den genomsnittliga handläggningstiden för särläkemedelsklassificering ytterligare, till 57 dagar – den kortaste genomsnittstiden sedan förfarandet infördes år 2000.
Särskilt ekonomiskt stöd från EU: s budget Sammanlagt 6, 7 miljoner euro anslogs 2006 för finansiering av avgiftssänkningar för särläkemedel, främst genom EU: s särskilda bidrag.
Myndighetens policy i fråga om avgiftssänkningar för särläkemedel ändrades 2006 med hänsyn till det allt större antalet ansökningar om avgiftssänkning.
Den huvudsakliga policyförändringen gällde en omriktning av stödet mot protokollhjälp och annan hjälp före godkännande.
Utnyttjande av EU: s särskilda bidrag för särläkemedel 2006
©EMEA 2007
Sida 13/ 37
Inkomna ansökningar om vetenskaplig rådgivning och protokollhjälp 2004- 2006
250 201 200 136 150 87 100 58 58 35 50
0
2004
2005
2006
Ansökningar om vetenskaplig rådgivning och uppföljning Ansökningar om protokollhjälp och uppföljning
Fler förfaranden slutförs, på kortare tid Sammanlagt färdigbehandlades 257 ansökningar om vetenskaplig rådgivning, protokollhjälp och uppföljning under 2006, jämfört med 191 under 2005.
Tack vare det nya rationaliserade förfarandet kunde arbetsgruppen för vetenskaplig rådgivning slutföra dessa förfaranden för vetenskaplig rådgivning snabbare än tidigare år.
Genomsnittslängd för förfaranden för
250
e t e ns k a plig rå dgiv ning o c h pro t o k o llhjä lp 2 0 0 4 - 2 0 0 6
vetenskaplig rådgivning (dagar) 2004- 2006
200
19 3
100
86 79
73, 4
15 0
13 5
75
77
56
64
50
50 0
25 0
16, 5
14
14
2004
2005
2006
2004
2005
2006
A ns ö k ninga r o m v e t e ns k a plig rå dgiv ning o c h uppf ö ljning A ns ö k ninga r o m pro t o k o llhjä lp o c h uppf ö ljning
Europeiska läkemedelsmyndigheten 2006 EMEA/ 88802/ 2007/ SV/ SLUTLIG
©EMEA 2007
2. 3 Initial utvärdering
Nya ansökningar 2006 Myndigheten mottog 79 ansökningar om initial utvärdering av godkännande för försäljning under 2006, varav en gällande ett läkemedel avsett enbart för användning utanför EU.
Ansökningar om initial utvärdering (EU: s marknad), 2004- 2006
90 80 70 60
51
45
41
39
2004
2005
2006
Nya ansökningar (per läkemedel)
Europeiska läkemedelsmyndigheten 2006 EMEA/ 88802/ 2007/ SV/ SLUTLIG
©EMEA 2007
Sida 15/ 37
Ansökningar om initial utvärdering per tillämpningsområde 2004- 2006 60
38 40
30
26
18
20 10
10
15
9
3
2
1
2004
2005 rlä k e m e de l)
2006
Lik na nde bio lo gis k a pro duk
G e ne ris k a o c h v ä s e nt lige n lik a rt a de pro duk t e r V e t e ns k a pliga yt t ra nde n f ö r m a rk na de r ut a nf ö r E U
Nya ärenden gällande generiska och nya aspekter av läkemedelsutvecklingen En nyhet 2006 var att de första ansökningarna inkom gällande generiska läkemedel för centralt godkända produkter vars tioåriga uppgiftsskydd har löpt ut: tre sådana ansökningar mottogs.
Även om dessa generiska läkemedel inte är innovativa anses de på ett betydande sätt bidra till folkhälsan i EU.
Terapeutiska områden: cancer fortfarande störst Ansökningar om nya produkter för användning i behandling av cancer stod återigen för den största delen sett till terapeutiskt område under 2006.
Därefter kom antiinfektiva läkemedel, där läkemedel för behandling av hiv/ aids- infektioner ingår, och kardiovaskulära läkemedel, som gick förbi behandlingar för matsmältningskanalen och centrala nervsystemet som låg på andra och tredje plats 2005.
Ansökningar om initial utvärdering inför godkännande för försäljning per terapeutiskt område (EU: s marknad) 2006
2
2
4
8
7
10
19
13
3
2
Matsm ältningskanalen Kardiovaskulära Genitala/ urologiska Im m unterapi och onkologi Neurologi/ CNS Sinnesorganen
Blod Derm atologiska Antiinfektiva Muskuloskeletala system et och nervsystem et Respiratoriska Diverse
Europeiska läkemedelsmyndigheten 2006 EMEA/ 88802/ 2007/ SV/ SLUTLIG Avgivna yttranden 2006
©EMEA 2007
Sida 16/ 37
Under 2006 avgav CHMP 51 positiva yttranden och 4 negativa yttranden
om ansökningar om initial
Åtta ansökningar drogs tillbaka av sökande innan ett yttrande kunnat avges.
Ansökningar om initial utvärdering (EU: s marknad) 2004- 2006 51 60 50 34 40 24 30 15 20 8 7 4
10 0
1
2004
2005
2006
Positiva yttranden Ansökningar som återkallats före yttrande Negativa yttranden
Europa först med att godkänna biologiskt likartade läkemedel Av de positiva yttranden som avgavs gällde elva nya särläkemedel och två biologiskt likartade läkemedel innehållande mänskligt tillväxthormon framställt med rekombinant DNA- teknik.
Godkännandet av biologiskt likartade läkemedel placerar EU i främsta ledet när det gäller läkemedelslagstiftning på detta område och utgör ett viktigt bidrag till folkhälsan i EU.
Tillämpning av förfaranden för särskilt godkännande CHMP avgav positiva yttranden i tre förfaranden för villkorligt godkännande (gällande produkter för behandling av cancer, epilepsi och hiv- infektion) och godkände ytterligare tre produkter under exceptionella omständigheter (en produkt mot cancer, en mot en enzymbristsjukdom och ett modellvaccin mot pandemisk influensa).
Inga yttranden avgavs om läkemedel som utvärderats genom förfarandena för användning av humanitära skäl (” compassionate use ”) eller snabbare prövning.
Antiinfektiva läkemedel återigen bland de största terapeutiska områdena Fler positiva yttranden avgavs gällande antiinfektiva läkemedel och läkemedel för matsmältningskanalen än för andra typer, och yttranden om det kardiovaskulära systemet utgjorde den tredje stora gruppen.
Europeiska läkemedelsmyndigheten 2006 EMEA/ 88802/ 2007/ SV/ SLUTLIG
©EMEA 2007
Sida 17/ 37
Positiva yttranden per terapeutiskt område (per ATC- kod) 2006
3
4
3
10
1
5 9
10
3
Matsmältningskanalen Genitala/ urologiska Immunterapi och onkologi Sinnesorganen
Blod Hormonella Muskuloskeletala Diverse
Kardiovaskulära Antiinfektiva Neurologi/ centrala nervsystemet
Folkhälsovinster med läkemedel som rekommenderades för godkännande 2006 CHMP avgav under 2006 positiva yttranden om följande läkemedel av särskilt folkhälsointresse:
Det första läkemedel som producerats med hjälp av transgenetisk bioteknik i djur: en kopia av det mänskliga protein som förhindrar blodproppar, utvunnet ur mjölk från getter som tillförts en gen som gör att de kan producera det mänskliga proteinet.
Det första vaccinet mot humant papillomvirus, en vanlig orsak till genitala infektioner som kan leda till livmodercancer.
Det första modellvaccinet mot pandemisk influensa, som innehåller H5N1- stammen med omvänd genetik.
(Ett modellvaccin är inte avsett för lagring men kan användas för att påskynda tillgången till ett slutligt vaccin vid en pandemi, när den pandemiska stammen väl identifierats.) Målstyrda läkemedel mot njurcancer, leukemi och pankreascancer, avsedda för förhållanden där det funnits ett stort behov som inte tillgodosetts.
Lennox- Gastaut och Dravets syndrom.
Ett nytt behandlingsalternativ för typ 2- diabetes mellitus, med en ny kategori läkemedel kallade incretin mimetics.
En enzymersättningsbehandling mot Pompes sjukdom.
Ett läkemedel för rökavvänjning.
Ett läkemedel för ersättningsbehandling vid opioidberoende.
Förbättrad tillgång till läkemedel mot sällsynta sjukdomar Vid utgången av 2006 hade sammanlagt 31 särläkemedel beviljats centraliserat godkännande för försäljning av Europeiska kommissionen sedan EU- lagstiftningen om särläkemedel trädde i kraft (2000).
Dessa produkter kan vara till nytta för omkring 1, 6 miljoner europeiska patienter som lider av 24 olika sällsynta sjukdomar.
Ansökningar handläggs snabbare Den genomsnittliga sammanlagda tid som krävs för att bifalla en ansökan om godkännande för försäljning minskade betydligt under 2006, med avsevärt kortare genomsnittstider jämfört med 2005 Europeiska läkemedelsmyndigheten 2006 EMEA/ 88802/ 2007/ SV/ SLUTLIG
©EMEA 2007
Sida 18/ 37
den genomsnittliga inaktiva tiden för de ansökande företagen.
Genomsnittligt antal dagar för centraliserade förfaranden (positiva yttranden) 2004- 2006
350
300 41
250 200
31
7
36 *
150
202
203
164
171
161
2004
2005
2006
Bedöm ningsfas Beslutsprocess
Fas efter yttrande hos EMEA Inaktiv tid hos företag
* Den 36 dagar långa fasen efter yttrande hos EMEA 2006 avser myndighetens handläggningstid liksom den tid som sökande och medlemsstater behöver för att genomföra sina kontroller av översättningen av yttrandena.
2. 4 Åtgärder efter godkännande för försäljning
Antalet ansökningar om ändringar ökade med nästan en tredjedel Sammanlagt mottogs 1 588 ansökningar om ändringar och utvidgningar under 2006, en ökning med 31 procent jämfört med 2005.
Antalet yttranden efter godkännande för försäljning som avgavs var också betydligt högre (20 procent) än året innan.
Det sammanlagda antalet typ II- ändringar (inklusive utvidgade indikationer) som färdigbehandlades 2006 var 35 procent högre.
Av de 681 sådana yttranden som avgavs gällde 60 procent säkerhet och effekt och 40 procent kvalitetsändringar.
Europeiska läkemedelsmyndigheten 2006 EMEA/ 88802/ 2007/ SV/ SLUTLIG
©EMEA 2007
Sida 19/ 37
Mottagna ansökningar 2004- 2006 793 773 800 637
600
493
590
560
400
200 22
18
16
2004
2005
2006
Ansökningar om utvidgning Ansökningar om typ I- ändringar
Yttranden och anmälningar efter godkännande för försäljning 2004- 2006
800
551
628
681 684
600 400
364
505
200
11
15
2004
2005
2006
Typ II- ändringar
Typ I- ändringar
Nya indikationer ger större användningsområde för befintliga läkemedel Ett särskilt stort antal utvidgningar av indikationer, 41 stycken (46 procent fler än 2005), lades fram 2006, vilket innebär ytterligare behandlingsalternativ för patienterna.
Större delen av de nya indikationerna avsåg läkemedel som godkänts för behandling av olika cancerformer.
Flera utvidgningar av indikationer beviljades också för diagnos eller behandling av störningar i centrala nervsystemet, diabetes och en rad olika sjukdomar.
Varningar och kontraindikationer lades till för följande läkemedelsklasser (klassmärkning):
Europeiska läkemedelsmyndigheten 2006 EMEA/ 88802/ 2007/ SV/ SLUTLIG
©EMEA 2007
Sida 20/ 37
Ny varning för glitazoner med avseende på den eventuella risk för makulaödem som är förknippad med användning hos patienter med diabetes.
Ny varning för bifosfonater med avseende på den eventuella risk för osteonekros i käkbenet som är förknippad med användningen.
Mildrade kontraindikationer tillsammans med förstärkta varningar för läkemedel innehållande beta- interferon som används vid behandling av multipel skleros.
2. 5 Humanläkemedels säkerhet
Större säkerhetsgranskningar EMEA behandlade ett antal viktiga säkerhetsfrågor under 2006, avseende både centralt och icke - centralt godkända humanläkemedel.
I synnerhet slutfördes följande säkerhetsgranskningar:
Kardiovaskulär säkerhet hos icke- selektiva icke- steroida antiinflammatoriska läkemedel (NSAID) med utgångspunkt från data från nya kliniska och farmakoepidemiologiska studier.
CHMP drog slutsatsen att det inte kan uteslutas att icke- selektiva NSAID- läkemedel kan förknippas med en liten ökning av den absoluta risken för trombotiska incidenter, särskilt när de används i höga doser för långtidsbehandling.
Dessa läkemedel är dock viktiga behandlingar för artrit och andra smärtsamma tillstånd, och den sammanlagda nytta/ riskbalansen för icke- selektiva NSAID - läkemedel är fortfarande gynnsam när de används i enlighet med produktinformationen.
Centralt godkända läkemedel innehållande tacrolimus (Protopic och Protopy), med avseende på en potentiell risk för hudcancer och lymfom.
CHMP drog slutsatsen att fördelarna med användning av dessa dermatologiska läkemedel är större än riskerna, men att de bör användas med större försiktighet för att i möjligaste mån minska de potentiella riskerna för hudcancer och lymfom.
Samma granskning gjordes i enlighet med artikel 31 i direktiv 2001/ 83/ EG av läkemedel som inte godkänts centralt och som innehåller pimecrolimus (Elidel), med samma resultat.
Centralt godkända rekombinanta hepatit B- vacciner (HBVAXPRO och Procomvax), med avseende på vaccinernas effekt.
CHMP drog slutsatsen att dessa läkemedel fortfarande ger ett effektivt skydd mot hepatit B men rekommenderade en del förändringar av förskrivningsinformationen.
Ett centralt godkänt läkemedel med mikrosfärer innehållande perflutren (Optison), till följd av indragning av ett tillverkningstillstånd på grund av tveksamhet i fråga om efterlevnaden av god tillverkningssed (GMP).
Innehavaren av godkännandet för försäljning och tillverkaren genomför för närvarande en omfattande plan för korrigeringsåtgärder för att återupprätta god tillverkningssed på tillverkningsstället, och CHMP följer ärendet noggrant.
Europeiska läkemedelsmyndigheten 2006 EMEA/ 88802/ 2007/ SV/ SLUTLIG Upptäcka tecken på biverkningar
©EMEA 2007
Sida 21/ 37
Tillgång till ett lämpligt system för upptäckt av tecken på biverkningar är betydelsefullt för myndighetens insatser för övervakning av läkemedelssäkerheten.
Under 2006 utvidgades listan över produkter som granskats av myndigheten för upptäckt av tecken på biverkningar med läkemedel som lämnats in för godkännande enligt det centraliserade förfarandet men ännu inte godkänts.
Ytterligare framsteg med EudraVigilance De goda framsteg med EudraVigilance som noterats 2005 fortsatte under 2006.
I slutet av året rapporterade sammanlagt 26 nationella behöriga myndigheter elektroniskt till EudraVigilance, liksom 201 innehavare av godkännanden för försäljning.
Mer än 95 procent av innehavarna av godkännanden för försäljning av centralt godkända produkter tillämpar nu systemet.
I slutet av 2006 innehöll EudraVigilance sammanlagt 677 976 säkerhetsrapporter om enskilda fall (ICSR), motsvarande 409 138 enskilda fall.
200 000 171 924 180 000 160 000
140 000 120 000 100 000 80 000 60 000 40 000 20 000 0
28 061
66 086
62 620
98 445
111 844
2004 *
2005 *
2006 **
EU
Tredjeländer
* Siffrorna för 2004 and 2005 har reviderats med hänsyn till de rapporter som lämnats in för produkter som inte godkänts centralt. ** En ny metod har använts från och med 2006 för redovisningen av antalet ICSR som mottagits/ förväntas över tiden.
Europeiska läkemedelsmyndigheten 2006 EMEA/ 88802/ 2007/ SV/ SLUTLIG
©EMEA 2007
Sida 22/ 37
2. 6 Skiljedomsärenden, hänskjutna gemenskapsärenden och ” yttranden i alla vetenskapliga frågor ”
Avsevärd ökning av antalet skiljedomsärenden och hänskjutna ärenden 2006 Antalet skiljedomsförfaranden, hänskjutna ärenden och yttranden enligt artikel 5. 3 som inleddes under 2006 var 79 procent större än 2005.
Antalet sådana förfaranden som slutfördes 2006 var också större, och sammanlagt 32 yttranden avgavs.
Dessa innefattade de första ” yttrandena i alla vetenskapliga frågor ” enligt artikel 5. 3 i förordning (EG) nr 726/ 2004.
Typ av förfarande
2004 Slutförda Inledda
2005 Slutförda Inledda
2006 Slutförda
Artikel 6. 12
3
0 3 1 0
3 0
12 3
0 3 1 0
2
i kommissionens förordning (EG) nr 1084/ 2003 Artikel 6. 13 i kommissionens förordning (EG) nr 1084/ 2003
4
4
Artikel 29 i direktiv 2001/ 83/ EG
2
2
7
5
20
12
Artikel 30 i direktiv 2001/ 83/ EG
1
2
3
1
4
Artikel 31 i direktiv 2001/ 83/ EG
1
1
2
3
1
Artikel 36 i direktiv 2001/ 83/ EG
7
7
Artikel 5. 3 i förordning (EG) nr 726/ 1999
3
2
Totalt
7
5
19
6
34
32
Monografierna lades fram för offentligt samråd innan de färdigställdes.
©EMEA 2007
Sida 23/ 37
Under 2006 mottogs 1 408 initiala anmälningar om parallelldistribution (113 procent mer än i 2005).
Det stora antalet anmälningar hängde samman med att nya parallelldistributörer inledde verksamhet, att parallelldistributörerna tillämpade det obligatoriska anmälningsförfarandet, att nyligen godkända läkemedel kom in i parallelldistributionskedjan och att befintliga parallelldistributörer utvidgade sitt sortiment.
Utöver de initiala anmälningarna mottog EMEA 2 201 anmälningar om ändringar, vilket motsvarar en ökning med 120 procent jämfört med 2005 (1 018).
Detta berodde på de täta uppdateringarna av bilagorna till gemenskapsgodkännandena för försäljning av parallelldistribuerade läkemedel och på andra förändringar som föreslogs av parallelldistributörerna (t. ex. tillägg av ursprungsländer).
Initiala anm älningar om parallelldistribution 2004- 2006
000 500
874 659
1 578
1 408
1 629
1
000 500 0
457 402
373
659
2004
2005
2006
Mottagna initiala anm älningar sam m anlagt Mottagna avgiftsbelagda initiala anm älningar Utfärdade initiala m eddelanden sam m anlagt
Anm älningar om ändrad parallelldistribution 2004- 2006
2 500 2 201 2 000
1 500 925 1 018 1 000 340
500
333
304
2004
2005
2006
Inkom na anm älningar om ändring
Utfärdade m eddelanden om ändring
Europeiska läkemedelsmyndigheten 2006 EMEA/ 88802/ 2007/ SV/ SLUTLIG 3.
VETERINÄRMEDICINSKA LÄKEMEDEL
©EMEA 2007
Sida 24/ 37
3. 1 Vetenskaplig rådgivning
14 ansökningar om vetenskaplig rådgivning mottogs (två fler än förväntat och fyra fler än under 2005).
Inkomna förfrågningar om vetenskaplig rådgivning 2004- 2006
14
12 10 8 6 4 2 0
5
10
2004
2005
2006
Den genomsnittliga tid som krävdes för att slutföra förfaranden för tillhandahållande av vetenskaplig rådgivning 2006 var 55 dagar.
Tre förfrågningar om vetenskaplig rådgivning bedömdes under 2006 vara kvalificerade för fri rådgivning enligt bestämmelserna inom programmet för mindre användningsområden och mindre arter.
Dessa gällde ett antibiotikum för kalkon och fjädervilt (fasaner), ett levande vaccin för vildkaniner och utveckling av ett vaccin för får, getter och nötkreatur.
3. 2 Initial utvärdering Åtta ansökningar om initialt godkännande för försäljning mottogs, av vilka fem gällde farmaceutiska läkemedel och tre gällde immunologiska läkemedel.
De fem ansökningarna om farmaceutiska läkemedel, varav tre gällde generiska läkemedel, avsåg läkemedel för hundar, medan de tre ansökningarna om immunologiska läkemedel gällde läkemedel främst för höns.
Nya ansökningar rörande veterinärmedicinska läkemedel 2004- 2006 11 12
7 8 5 3 4 1
0
2004
2005
2006
Ansökningar rörande nya läkemedel
Generiska ansökningar
Europeiska läkemedelsmyndigheten 2006 EMEA/ 88802/ 2007/ SV/ SLUTLIG
©EMEA 2007
Sida 25/ 37
Kortare genomsnittlig handläggningstid än i 2005
Alla initiala utvärderingar genomfördes inom den föreskrivna tidsfristen på 210 dagar.
Genomsnittligt antal dagar för centraliserade förfaranden 2004- 2006 350 300 56 52 250
Dagar
46
39
29
150
210
296
100 50 0
123
193
183
197
2004
2005
2006
Bedömningsfas Beslutsprocess
Fas efter yttrande hos EMEA Inaktiv tid hos företag
Europeiska läkemedelsmyndigheten 2006 EMEA/ 88802/ 2007/ SV/ SLUTLIG 3. 3 Högsta tillåtna restmängder
©EMEA 2007
Sida 26/ 37
Det låga antalet nya ansökningar om MRL hänger samman med det jämförelsevis större intresse som nu kan konstateras för utveckling av nya veterinärmedicinska läkemedel för sällskapsdjur än för livsmedelsproducerande djur.
Ansökningar om utvidgning/ ändring Nya ansökningar om högsta tillåtna av högsta tillåtna restmängder 2004 - restmängder 2004- 2006 2006 7
7 6
6
5
5
4 3 2 1 0
3 3
4 3 2 1 0
3
2004
2005
2006 2004 2005
2006
Det skedde också en nedgång i antalet inkomna ansökningar om utvidgning eller ändring av MRL: sju ansökningar förväntades men bara tre lämnades in.
Yttranden om ansökningar om utvidgning och extrapolering av högsta tillåtna restmängder 2004- 2006 Yttranden om 8 fastställande av nya 7 8 MRL 66 7
6
4
4
Yttranden om
5 4 3
3
3
2
Yttranden om extrapolering
2004
2005
2006
Alla ansökningar om nya MRL och om utvidgning eller ändring av befintliga MRL handlades inom den föreskrivna tidsfristen på 120 dagar.
Inom ramen för insatserna för att förbättra tillgången till läkemedel för mindre användningsområden och mindre arter godkände kommissionen EMEA: s förslag till en lista över viktiga substanser för behandling av vissa indikationer hos hästdjur utan MRL men med en karensperiod på minst sex månader.
3. 4 Åtgärder efter godkännande för försäljning Det sammanlagda antalet ansökningar om ändring av godkännanden för försäljning som mottogs 2006 var lägre än i 2005, trots det stora antalet centralt godkända produkter på marknaden.
Europeiska läkemedelsmyndigheten 2006 EMEA/ 88802/ 2007/ SV/ SLUTLIG
Sida 27/ 37
50 41 40 31
30 20
19
16
21
8
25
10 0
5
2004
2005
2006
Typ I- ändringar
Typ II- ändringar
Utvidgning
När det gäller de mer komplexa typ II- ändringarna inkom 25 ansökningar.
Av dessa gällde 14 farmaceutiska läkemedel och 11 immunologiska läkemedel.
Nio av ändringarna gällande farmaceutiska läkemedel avsåg kvalitetsändringar och fem avsåg kliniska ändringar.
Samtliga ändringar gällande immunologiska läkemedel avsåg kvalitetsändringar.
Alla ansökningar om ändringar behandlades inom den föreskrivna tidsfristen.
Europeiska läkemedelsmyndigheten 2006 EMEA/ 88802/ 2007/ SV/ SLUTLIG
©EMEA 2007
Sida 28/ 37
Påskyndade rapporter om misstänkta biverkningar 2004- 2006
738 800 700 600 500 354 400
300 200 100 0
2004
2005
2006
Granskning av uppdaterade periodiska säkerhetsrapporter Under 2006 mottogs 52 uppdaterade periodiska säkerhetsrapporter för centralt godkända produkter.
Efter sin granskning av dessa rapporter rekommenderade CVMP i sju fall att ändringar skulle göras för de berörda produkterna, främst genom tillägg av ny information om biverkningar i produktdokumentationen.
Uppdaterade periodiska säkerhetsrapporter 2004- 2006
52 60
50 40 30 20 10 0
45
42
2004
2005
2006
Första förfarandet enligt artikel 78 Efter en förfrågan från en medlemsstat rekommenderade CVMP att nya försiktighetsåtgärder för användarsäkerhet skulle läggas till i produktdokumentationen för 21 veterinärmedicinska läkemedel innehållande alfa- 2- adrenoceptoragonister.
Detta var det första förfarande som genomfördes enligt den nya bestämmelsen om biverkningsbevakning i artikel 78 i direktiv 2001/ 82/ EG, i dess ändrade lydelse.
Bekräftelse av CVMP: s yttrande om veterinärmedicinska COX- 2- hämmare och NSAID- läkemedel CVMP granskade dessutom säkerheten hos COX- 2- hämmare och icke- steroida antiinflammatoriska läkemedel (NSAID) för veterinärmedicinsk användning, till följd av resultatet av granskningen av frågor gällande mänsklig användning av dessa ämnen.
Kommittén bekräftade på nytt sin tidigare slutsats att inga åtgärder krävdes för denna läkemedelsklass när det gäller eventuella kardiovaskulära effekter och hudreaktioner.
Europeiska läkemedelsmyndigheten 2006 EMEA/ 88802/ 2007/ SV/ SLUTLIG
Inledda skiljedomsärenden och hänskjutna 10 gemenskapsärenden 10
8
6
4 2
2
1
2004
2005
2006
Fyra av de hänskjutna ärendena gällde bevis för effekt och avsåg farmaceutiska läkemedel.
Sex gällde säkerhetsfrågor eller nytta/ riskbedömning, varav tre avsåg farmaceutiska läkemedel och tre avsåg vacciner.
Hänskjutna ärenden som avslutades 2006 CVMP slutförde bedömningen och avgav yttranden i fyra hänskjutna ärenden, varav tre inletts 2006 och ett 2005.
Europeiska läkemedelsmyndigheten 2006 EMEA/ 88802/ 2007/ SV/ SLUTLIG 4.
INSPEKTIONER
©EMEA 2007
Sida 30/ 37
(GMP), god klinisk sed (GCP), god laboratoriesed (GLP) och biverkningsbevakning.
Stödet tillhandahölls främst genom möten i ad hoc- gruppen för GMP - och GCP- inspektionstjänster, med inriktning på harmonisering av förfaranden och tolkning av relevanta krav.
Antal inspektioner 2004- 2006
110 120 98 100 78 80
60
40 16
20
14
14
1
2
2
2004
2005
2006
GMP
GCP
GLP
Samtliga inspektioner slutfördes inom de föreskrivna tidsfristerna och uppfyllde standarderna enligt myndighetens kvalitetsstyrningssystem.
Kvalitetsbrister och avvikelser hos läkemedel EMEA fick in 64 rapporter om kvalitetsbrister hos humanläkemedel och tre rapporter om kvalitetsbrister hos veterinärmedicinska läkemedel.
Av dessa ledde 21 till att en produkt återkallades (19 rörde humanläkemedel och två rörde veterinärmedicinska läkemedel); övriga klassificerades som mindre betydande.
Antal rapporterade kvalitetsbrister 2005- 2006
80 67 65 60
40 21 20
20
4
14
12
9
2005
2006
Totalt
Återkallanden
Klass 1
Klass 2
Klass 3
Europeiska läkemedelsmyndigheten 2006 EMEA/ 88802/ 2007/ SV/ SLUTLIG
©EMEA 2007
Sida 31/ 37
Inget av de 21 återkallandena klassificerades som s. k. klass 1- återkallanden, vilket innebär att kvalitetsbristerna är potentiellt livshotande eller skulle kunna orsaka allvarliga hälsorisker.
Tolv återkallanden föll under klass 2, dvs. kvalitetsriskerna skulle kunna orsaka sjukdom eller felbehandling, och de övriga nio föll under klass 3, vilket innebär att kvalitetsriskerna inte medför några allvarliga folkhälsorisker.
En analys av samtliga kvalitetsbrister som rapporterades 2005 slutfördes och offentliggjordes.
4. 2 Provtagning och testning Programmet för provtagning och testning 2006 innefattade 32 centralt godkända produkter.
Provtagning och testning för centralt godkända produkter 2004- 2006 50
40 30
41
39
32
20
0
2004
2005
2006
Testresultaten visade att huvuddelen av produkterna höll hög kvalitet.
Två produkter konstaterades dock inte stämma överens med sina godkända specifikationer.
I ett fall ledde detta till att en sats av produkten återkallades.
Resultat som krävde vidare undersökning konstaterades för 18 produkter.
Undersökningarna visade på en del formella och vetenskapliga avvikelser, som främst åtgärdades genom att berörda innehavare av godkännanden för försäljning ändrade sin testdokumentation.
Arbetet med att förbättra programmet för provtagning och testning fortsatte.
Förfaranden för ad hoc - eller akuttestning av centralt godkända produkter och hantering av resultat som ligger utanför specifikationerna slutfördes och antogs.
4. 3 Läkemedelscertifikat
Huvudsaklig utveckling 2006 Antalet ansökningar om certifikat fortsatte att stiga, och 15 procent fler mottogs jämfört med 2005.
Året innehöll två nyheter: de första certifikaten utfärdades inom ramen för samarbetet med Världshälsoorganisationen, och de första kostnadsfria certifikaten till små och medelstora företag utfärdades.
Europeiska läkemedelsmyndigheten 2006 EMEA/ 88802/ 2007/ SV/ SLUTLIG
©EMEA 2007
Sida 32/ 37
Ansökningar om certifikat 2004- 2006
1
200
909
1
000 800 600 400 200 0
2004
2005
2006
Europeiska läkemedelsmyndigheten 2006 EMEA/ 88802/ 2007/ SV/ SLUTLIG 5.
EU: S TELEMATIKSTRATEGI
©EMEA 2007
Sida 33/ 37
Myndigheten ansvarar för att genomföra EU: s telematikstrategi som antagits av Europeiska kommissionen, medlemsstaterna och EMEA.
Den innefattar ett stort antal projekt, som i huvudsak går ut på att öka effektiviteten hos det europeiska läkemedelsnätverket, att tillhandahålla bättre information till patienter och användare av läkemedel och att bidra till en säker och effektiv användning av dessa produkter.
Projektets status vid utgången av 2006 EudraNet (säker kommunikation mellan intressenter inom det europeiska regel - och tillsynsnätverket för läkemedel).
Nätverket är på plats och förbinder tillsynsmyndigheter i Europeiska ekonomiska samarbetsområdet, inklusive de två nya medlemsstaterna i EU, Bulgarien och Rumänien.
EudraVigilance (webbaserat informationssystem till stöd för de skyldigheter i fråga om biverkningsbevakning som anges i EU- lagstiftningen).
Det grundläggande systemet är på plats.
Det krävs insatser för att slutföra de funktioner som avser datalagring och branschbevakning, avancerad signaldetektering, signalspårning och genomförande av åtkomstpolicyn gentemot alla intressenter.
EudraPharm (databasen över godkända läkemedel i EU avsedd att stödja tillsynsverksamhet och göra läkemedelsinformation tillgänglig för allmänheten).
Det grundläggande systemet är på plats.
Det krävs insatser för att införa utvidgad sökning, teknisk strukturering av innehållet, införlivande av data från nationella behöriga myndigheter samt flerspråkighet.
EudraCT (databas för information om innehåll, inledning och avslutande av kliniska prövningar i EU).
Det grundläggande systemet är på plats.
Önskemål om förbättringar har mottagits.
PIM (produktinformationssystem – en process som stödjer det elektroniska utbyte av produktinformation mellan sökande och EMEA, samt granskning av denna information).
Systemet för det centraliserade förfarandet har nästan slutförts, och justeringar för förfaranden efter godkännande för försäljning planeras till början av 2007.
Därefter hoppas man att systemet i mån av budgetutrymme skall kunna utvidgas till det decentraliserade förfarandet och förfarandet för ömsesidigt erkännande.
EudraGMP (EU: s databas över godkännanden för försäljning och certifikat om god försäljningssed).
Det grundläggande systemet testades i slutet av 2006.
Förbättringar som skall möjliggöra halvautomatisk inmatning av satser planeras till 2007.
Ytterligare önskemål om förbättringar har mottagits.
EU Telematics kontrollerade begrepp (ett centralt nav med överenskommen och vederhäftig referensinformation för läkemedel på så många EU/ EES- språk som möjligt).
Planering av utvecklingsarbetet med ett produktionssystem pågick vid årets slut, efter två framgångsrika prototyper i 2006.
Europeiska läkemedelsmyndigheten 2006 EMEA/ 88802/ 2007/ SV/ SLUTLIG 6.
MYNDIGHETENS LEDNING
©EMEA 2007
Sida 34/ 37
6. 1 Styrelsen
EMEA: s styrelse sammanträdde fyra gånger 2006 under ledning av ordförande Hannes Wahlroos från Finland och vice ordförande Jytte Lyngvig från Danmark.
Antagande av flera förslag för ökad öppenhet.
Förlängning med ytterligare ett år av pilotprogrammet för fri vetenskaplig rådgivning för veterinärmedicinska läkemedel för mindre användningsområden och mindre arter, i syfte att stimulera utveckling av läkemedel för begränsade marknader.
Bildande av en arbetsgrupp för styrelsens roller och ansvarsområden, till följd av uppmaningar till ökad medverkan och större engagemang i myndighetens arbete från styrelsemedlemmarnas sida.
Antagande av myndighetens arbetsprogram, tjänsteförteckning och budget för 2007.
Inkomster och utgifter 2006
7 286 000 euro
Särläkemedelsfonden 7 400 000 euro
Grundläggande EU - Inkomster från avgifter och EES- bidrag 92 580 000 euro 22 650 000 euro
Europeiska läkemedelsmyndigheten 2006 EMEA/ 88802/ 2007/ SV/ SLUTLIG
©EMEA 2007
Sida 35/ 37
EU- bidrag och inkomster från avgifter (miljoner EUR) 1995- 2006
Övriga inkomster 140
120 SMF- bidrag
100 Telematikstrategi 80 Bidrag för särläkemedel 60 Sammanlagda inkomster från 40 avgifter
Grundläggande EU- bidrag 20
0 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006
6. 2 Integrerad kvalitetsstyrning vid EMEA Systemen för ledning och intern styrning är en del av EMEA: s ledning och har samlats i ett integrerat ledningssystem inom EMEA.
Granskning av affärsprocesser för att rationalisera och effektivisera dem och göra dem mindre tidskrävande, samtidigt som verksamhetens kvalitet förbättras eller åtminstone bibehålls, betonades under 2006 på alla nivåer av EMEA: s verksamhet.
En årlig översyn av styrningen genomfördes med syftet att se till att styrmedlen är effektiva och lämpliga.
Beslut och åtgärder till följd av översynen av styrningen införlivas i planeringsdirektiv, årligt arbetsprogram och budget.
Den rådgivande revisionskommittén, vars externa medlemmar valts ut genom upphandling, förstärker systemet för integrerad ledning och internrevision.
Europeiska läkemedelsmyndigheten 2006
©EMEA 2007
Sida 36/ 37
Fördelning av personalen efter nationalitet, december 2006
Belgien
14%
0%
Österrike
Sverige
1%
4%
4% Estland 1% Finland
Spanien 2% 10% Frankrike Slovenien 13% 0%
2% Portugal 4% Polen 4%
Grekland
Tyskland 10%
2%
0%
10%
Litauen
1%
Nederländerna 2% Malta 0%
Luxemburg 0%
1%
2%
Mycket arbete lades ned på kompetensutveckling under 2006.
Utbildningsbudgeten höjdes kraftigt (med 150 000 euro), möjligheterna till fortbildning utökades och för varje anställd utarbetades en ” utbildningsprofil ”, som kan tjäna som en vägledning för kompetensutvecklingen under de kommande åren.
Europeiska läkemedelsmyndigheten 2006 EMEA/ 88802/ 2007/ SV/ SLUTLIG
©EMEA 2007
Sida 37/ 37
Europeiska Läkemedelsmyndigheten ö
Arbetsprogram 2001- 2002
Antaget av styrelsemötet den 21- 22 februari 2001 Innehåll
INLEDNING AV VERKSTÄLLANDE DIREKTÖREN EMEA: S STRUKTUR
5 6
KAPITEL 1 EMEA: S ROLL I DET EUROPEISKA SYSTEMET 1. 1 Styrelsen 1. 2 Behöriga nationella myndigheter 1. 3 Öppenhet, insyn och dialogen i tillsynsfrågor 1. 4 Översynen av EMEA: s avgifter 1. 5 Översynen av det europeiska systemet för beviljande av godkännanden för försäljning 1. 6 Kvalitetsstyrning
7 7 8 8 9 9 9
1. 7 EMEA: s internationella samarbetspartner 1. 8 Europarådets avdelning för läkemedelskvalitet (EDQM) 1. 9 Ekonomistyrning
10 11 12
KAPITEL 2 HUMANLÄKEMEDEL 2. 1 Initial utvärdering 2. 2 Verksamhet avseende redan godkända läkemedel 2. 3 Uppföljning 2. 4 Vetenskaplig rådgivning 2. 5 Skiljeförfaranden och hänskjutna gemenskapsärenden 2. 6 Särskilda tjänster 2. 7 Utveckling av riktlinjedokument 2. 8 Särläkemedel 2. 9 Arbetsgrupperna och ad hoc- grupperna 2. 10 Naturläkemedel 2. 11 Gruppen för underlättande av ömsesidigt erkännande
13 17 18 18 19 20 20 21 22 23 26 26
KAPITEL 3 VETERINÄRMEDICINSKA LÄKEMEDEL 3. 1 Initial utvärdering 3. 2 Verksamhet avseende redan godkända läkemedel 3. 3 Uppföljning 3. 4 Vetenskaplig rådgivning 3. 5 Skiljeförfaranden och hänskjutna gemenskapsärenden 3. 6 Berörda parter 3. 7 Utveckling av riktlinjedokument 3. 8 Fastställande av högsta tillåtna restmängder (MRL) för gamla substanser 3. 9 Utbudet av läkemedel 3. 10 Arbetsgrupperna och ad hoc- grupperna 3. 11 Gruppen för underlättande av ömsesidigt erkännande av veterinärmedicinska läkemedel
27 29 30 30 31 31 31 31 32 32 32 34
KAPITEL 4 INSPEKTIONER
35
KAPITEL 5 ADMINISTRATION OCH STÖDTJÄNSTER 5. 1 Administration Personal, budget och lokaler Redovisning 5. 2 Hantering och publicering av dokument 5. 3 Konferenser 5. 4 Informationsteknik (IT)
37 37 37 38 39 40 41
BILAGOR Bilaga 1 Tjänsteförteckning för EMEA 1999– 2002 Bilaga 2 Budgetsammanfattningar för EMEA 2000– 2002 Bilaga 3 Kontaktpersoner och referensdokument Bilaga 4 Presentation av befattningshavare inom EMEA
42 43 45 46 49
EMEA/ MB/ 003/ 01- SV- Slutlig Arbetsprogram för 2001– 2002
2/ 57
Arbetsprogrammet för 2001– 2002 läggs fram för styrelsen av verkställande direktören i enlighet med artikel 57. 3 i rådets förordning (EEG) nr 2309/ 93.
Programmet vidarebefordras till Europaparlamentet, rådet, kommissionen och medlemsstaterna.
Det kan rekvireras på samtliga officiella EU- språk.
EMEA: s uppdrag
Bidra till att skydda och främja människors och djurs hälsa genom att
-
mobilisera vetenskapliga resurser i hela Europeiska unionen för att göra högkvalitativa utvärderingar av läkemedel, ge råd i frågor som rör forsknings - och utvecklingsprogram och ge användbar och tydlig information till användare och till yrkesverksamma inom vården,
-
utveckla effektiva och överblickbara förfaranden som gör det möjligt för användarna att utan onödiga dröjsmål få tillgång till innovativa läkemedel tack vare användning av ett enda godkännande för försäljning på EU- nivå,
-
kontrollera säkerheten hos humanläkemedel och veterinär - medicinska läkemedel, särskilt genom ett nätverk för biverkningsbevakning och genom fastställande av säkerhets - gränsvärden för restprodukter i djur som används för livsmedelsproduktion.
EMEA/ MB/ 003/ 01- SV- Slutlig Arbetsprogram för 2001– 2002 EMEA: s nya webbplats
3/ 57
http: // www. emea. eu. int
Den är avsedd att göra det lättare för användarna att komma åt det växande antal EMEA- dokument som finns tillgängliga.
Information om förändringar och evenemang liksom nyheter som rör EMEA: s verksamhet läggs regelbundet ut på webbplatsen.
Bland de dokument som kan hämtas på webbplatsen märks följande:
Offentliga europeiska utredningsprotokoll (EPAR) för alla centralt godkända humanläkemedel och veterinärmedicinska läkemedel Sammanfattningsrapporter om högsta tillåtna restmängder (MRL) av veterinärmedicinska läkemedel i animaliska livsmedel Riktlinjedokument från de vetenskapliga kommittéerna Vägledning i regel - och tillsynsfrågor Allmänna rapporter och informationsdokument, bland annat årsrapporter och arbetsprogram Pressmeddelanden och offentliga uttalanden Länkar till andra webbplatser med liknande information
I bilaga 3 finns närmare uppgifter om några av de viktigaste EMEA- dokumenten.
EMEA/ MB/ 003/ 01- SV- Slutlig Arbetsprogram för 2001– 2002 Inledning av verkställande direktören
4/ 57
Thomas Lönngren
Det är med glädje jag nu lägger fram mitt första arbetsprogram som verkställande direktör för Europeiska läkemedelsmyndigheten.
Jag kommer att bygga vidare på den fasta grund som lagts av min företrädare Fernand Sauer, vars insatser för att etablera EMEA sedan dess grundande inte kan överskattas.
Ledningen av EMEA fungerar väl, men det finns ingen organisation som klarar sig utan löpande utveckling och administrativ tillsyn.
Detta är särskilt viktigt för EMEA med tanke på den förestående översynsprocessen och de utmaningar som följer av EU: s kommande utvidgning.
Min ankomst var inte den enda förändringen i början av 2001.
Nya ordförande valdes i styrelsen och de vetenskapliga kommittéerna: jag är fast övertygad om att styrelsen, CPMP och CVMP med Keith Jones, Daniel Brasseur respektive Steve Dean vid rodret kommer att kunna fullgöra sina utmanande uppgifter även framöver.
Dessutom har ett antal interna ändringar gjorts, i synnerhet genom att utvärderingen av humanläkemedel har delats upp på två avdelningar.
Jag tror att det finns många uppgifter som vi kan ge oss i kast med under 2001– 2002 inom ramen för de nuvarande bestämmelserna, redan innan resultaten av översynen sätts i verket.
Bland dessa upp - gifter märks dels en ökad arbetsbörda med allt fler ansökningar, särskilt till följd av lagstiftningen om särläkemedel, dels satsningarna på att bygga upp system för biverkningsbevakning, förbättra den vetenskapliga rådgivningen och ändra de vetenskapliga kommittéernas arbetsmetoder och dels det all - europeiska forumet för regel - och tillsynsfrågor (PERF) samt informationsteknik och kommunikation.
Arbetsmetoderna för CPMP och CVMP måste ses över på nytt under 2001, inte bara i rationaliserings - syfte utan också med tanke på framtida behov och krav.
Därför måste vi se till att vi klarar av att hantera nya och spännande behandlingsmetoder.
Den väsentliga ökning av arbetsbördan som förväntas under 2002 kommer att leda till ökad vetenskaplig produktion och större krav på förbättrad informationsteknik och kommunikation.
Det får naturligtvis ekonomiska och resursmässiga konsekvenser att tillmötesgå dessa krav och säkra en god förvaltning av systemet – inte enbart inom EMEA och dess vetenskapliga kommittéer, utan också för de nationella experter som medverkar i utvärderings - och uppföljningsarbetet på läkemedelsområdet.
EU: s löpande översyn av systemet, på grundval av ett förslag som kommissionen väntas lägga fram våren 2001, är en möjlighet för alla berörda parter att tänka över hur vi bäst kan bygga vidare på våra tidigare framgångar för att säkerställa en högre nivå på folk - och djurhälsan i framtiden.
I det här sammanhanget måste vi också ständigt tänka globalt och särskilt ta hänsyn till behoven hos våra framtida medlemsstater, till forsknings - och utvecklingsarbetet i Europa och till den ökande komplexitet som kännetecknar den forskningsbaserade läkemedelsindustrin.
EMEA/ MB/ 003/ 01- SV- Slutlig Arbetsprogram för 2001– 2002 EMEA: s struktur
5/ 57
EMEA och det europeiska nätverket
Behöriga nationella myndigheter
EU: s institutioner
2 500 europeiska experter
EMEA: s styrelse
Europeiska farmakopén
EMEA
CPMP – Kommittén för
CVMP – Kommittén för
COMP – Kommittén för
veterinärmedicinska läkemedel
särläkemedel
EMEA: s organisation
Verkställande direktör
Direktion Styrekonom (t. v.) Stöd till ledningen Kvalitetsstyrning
UTVÄRDERING AV HUMANLÄKEDEL
UTVÄRDERING AV HUMANLÄKEMEDEL
VETERINÄRMEDICINSKA LÄKEMEDEL OCH
FÖRE GODKÄNNANDE FÖR FÖRSÄLJNING
EFTER GODKÄNNANDE FÖR FÖRSÄLJNING
INFORMATIONSTEKNIK
-
Vetenskaplig rådgivning och särläkemedel
Regel - och tillsynsfrågor samt organisationsstöd
Veterinärmedicinska förfaranden
-
Läkemedelskvalitet
-
Biverkningsbevakning samt säkerhets - och
-
Veterinärmedicinska läkemedels säkerhet
-
Läkemedels säkerhet och
effektfrågor för godkända
effekt
läkemedel
-
Informationsteknik
TEKNISK
ADMINISTRATION
Kommissionens avdelningar vid EMEA i London:
SAMORDNING
-
Personal, budget och lokaler
Europeiska tekniska byrån för läkemedel (ETOMEP) –
- -
Inspektioner Hantering och publicering av
-
Redovisning
Gemensamma forskningscentret Anglo- Irish Desk – Gemensamma
dokument
-
Konferenser
tjänsten för tolkning och konferenser
EMEA/ MB/ 003/ 01- SV- Slutlig Arbetsprogram för 2001– 2002 Kapitel 1 EMEA: s roll i det europeiska systemet
6/ 57
EMEA utgör navet i ett alleuropeiskt nätverk som inbegriper nationella myndigheter med ansvar för att godkänna och utöva tillsyn över humanläkemedel och veterinärmedicinska läkemedel.
I nätverket ingår även allmänheten och läkemedelsanvändarna liksom läkemedelsbranschen, yrkesverksamma inom vården och EMEA: s internationella samarbetspartner.
En av EMEA: s grundläggande uppgifter är att verka för en ändamålsenlig kommunikation inom hela detta nätverk så att systemet på bästa sätt kan främja en hög nivå på folk - och djurhälsan.
EMEA under 2001– 2002:
Växande verksamhetsvolym eftersom antalet ansökningar ökar Mer omfattande arbete med redan godkända läkemedel eftersom antalet centralt godkända läkemedel ökar Nya verksamheter som avser särläkemedel, det andra alleuropeiska forumet för regel - och tillsynsfrågor (PERF II), de internationella harmoniseringskonferenserna för humanläkemedel (ICH) och veterinärmedicinska läkemedel (VICH), kliniska prövningar och medicintekniska produkter som innehåller blodderivat Ökat behov av kommunikation, öppenhet och IT- utveckling Omorganisation av enheterna för humanläkemedel och ändring av CPMP: s arbetsmetoder med syftet att förbättra yttrandenas vetenskapliga konsekvens
Allt detta medför att EMEA behöver ett personaltillskott och ökade ekonomiska resurser.
En översikt över de ekonomiska och personella resurserna för 2001– 2002 finns i bilagorna 1 och 2.
1. 1 Styrelsen Översikt över styrelsen
Styrelsens ordförande
Keith JONES
Styrelsens vice ordförande
Gerhard KOTHMANN
Bland de frågor som styrelsen kommer att prioritera under 2001 och 2002 märks följande:
Färdigställa EMEA: s öppenhetspolicy Förbereda översynen år 2002 av EMEA: s avgifter, särskilt genom kostnadsstudien Bidra till översynen av det europeiska systemet för beviljande av godkännanden för försäljning, inbegripet frågor som hänger samman med utvidgningen av EU
Liksom tidigare kommer styrelsen att sammanträda fyra gånger varje år.
De chefer för nationella myndigheter som inte är styrelseledamöter kommer att inbjudas då frågor av gemensamt intresse skall diskuteras.
Styrelsemöten 2001
Styrelsemöten 2002
21– 22 februari 6 juni 4 oktober 18 december
20 februari 5 juni 2 oktober 11 december
EMEA/ MB/ 003/ 01- SV- Slutlig Arbetsprogram för 2001– 2002
Sid.
7/ 57
Inom ramen för avtalet om Europeiska ekonomiska samarbetsområdet (EES) och efter en skriftväxling kommer företrädare för Liechtenstein att börja delta officiellt som observatörer vid styrelsemötena under 2001.
Liechtenstein kommer också att kunna utse ledamöter och representanter till EMEA: s vetenskapliga kommittéer och deras arbetsgrupper.
1. 2 Behöriga nationella myndigheter
Användbara webbplatser:
Myndighetschefer, humanläkemedel Myndighetschefer, veterinärmedicinska läkemedel
http: // heads. medagencies. org http: // www. hevra. org
EMEA: s process för vetenskaplig utvärdering är beroende av de europeiska experter som utses av medlemsstaternas behöriga myndigheter.
Detta får konsekvenser på resursområdet som måste tas upp i EMEA: s styrelse och i de båda grupperna för myndighetschefer.
Som ett led i EMEA: s stöd till arbetet i de båda grupperna för underlättande av ömsesidigt erkännande av humanläkemedel respektive veterinärmedicinska läkemedel kommer under 2001 nya mötes - och konferenslokaler att färdigställas vid EMEA, inbegripet utrustning för videokonferenser.
Andra former av stöd kommer att diskuteras under 2001 med grupperna för myndighetschefer.
IT- länkarna och kommunikationen mellan EMEA och de nationella myndigheterna kommer att förstärkas på ett antal punkter under 2001 och 2002, särskilt i samband med genomförandet av det europeiska systemet för biverkningsbevakning.
Under 2001 kommer ett projekt att påbörjas där man kommer att jämföra god tillsynspraxis och kvalitetsstyrningssystem vid läkemedelsmyndigheter både i EES- länderna och i de central - och östeuropeiska länderna.
Förhoppningsvis kommer initiativet att kunna utvidgas till att omfatta även EMEA: s övriga internationella samarbetspartner.
Det första mötet hålls vid EMEA den 5 mars 2001.
1. 3 Öppenhet, insyn och dialogen i tillsynsfrågor På grundval av resultaten från EMEA- seminariet om öppenhet och insyn den 27 november 2000 kommer styrelsen att överväga hur man kan öka insynen i EMEA: s förfaranden för registrering och tillsyn.
Dialogen med berörda parter och de vetenskapliga kommittéerna kommer att fortsätta under 2001 och 2002.
Bland annat kommer det varje år att arrangeras en offentlig sammankomst på ett folkhälsotema.
Bland de teman som diskuteras märks läkemedelsinformation.
Den nylanserade EMEA- webbplatsen kommer att vidareutvecklas, särskilt så att tillgången till information och nyheter blir bättre.
När en stabil miljö har skapats kommer fler språk att införas på webbplatsen.
Medan den
8/ 57
rapporten utarbetas kommer styrelsen att beredas möjlighet att yttra sig om EMEA: s erfarenheter av det nuvarande avgiftssystemet.
Som ett led i detta kommer styrelsen att genom fortsatta kostnadsstudier bestämma kostnaden för det centraliserade förfarandet och i synnerhet de tjänster i fråga om inspektioner och rapportörsuppdrag som de nationella myndigheterna tillhandahåller.
Data från EMEA: s aktivitetsberäkningssystem ActiTrak kommer även framöver att studeras av styrelsen.
1. 5 Översynen av det europeiska systemet för beviljande av godkännanden för försäljning
Användbar webbplats:
Europeiska kommissionens läkemedelsenhet: regel - och tillsynsramar samt godkännanden för försäljning
http: // pharmacos. eudra. org
Under 2001 väntas kommissionen lägga fram en rapport för Europaparlamentet och ministerrådet med en översyn av det europeiska systemet för beviljande av godkännanden för försäljning.
Sannolikt kommer kommissionen även att föreslå ny lagstiftning.
EMEA och styrelsen kommer att fortsätta att följa kommissionens förberedelser och samarbeta vid behov.
I synnerhet kommer styrelsen att vilja klargöra de resursmässiga konsekvenserna av alla åtgärder som kommissionen föreslår och se till att EMEA kan klara de utmanande uppgifter som i framtiden kommer att aktualiseras på grund av vetenskapens utveckling och EU: s utvidgning.
1. 6 Kvalitetsstyrning De internrevisioner som ingår i EMEA: s system för kvalitetsstyrning kommer att fortsätta under 2001– 2002.
Omkring 15 internrevisioner planeras, avseende centrala arbetsuppgifter och processer samt själva kvalitetsstyrningssystemet, för vilket det finns en kvalitetshandbok.
Verktyget gör det möjligt att övervaka ett antal viktiga resultatindikatorer, bland annat den vetenskapliga produktionen, personalen, finanserna och den strategiska verksamhetsplaneringen.
Särskilda arbetsgrupper kommer att fortsätta sin verksamhet med anknytning till EMEA: s samarbete med olika intressenter och dessutom stödja projektet avseende hantering av produktinformation.
En jämförelse mellan kvalitetsstyrningssystemen vid de behöriga europeiska myndigheterna skall bidra till kvalitetssäkring och harmonisering av bästa regel - och tillsynspraxis.
EMEA/ MB/ 003/ 01- SV- Slutlig Arbetsprogram för 2001– 2002 1. 7 EMEA: s internationella samarbetspartner
9/ 57
Användbara webbplatser:
Det alleuropeiska forumet för regel - och tillsynsfrågor Den internationella harmoniseringskonferensen (humanläkemedel) Den internationella harmoniseringskonferensen (veterinärläkemedel)
http: // perf. eudra. org http: // www. ifpma. org/ ich1. html http: // vich. eudra. org
Det andra alleuropeiska forumet för regel - och tillsynsfrågor med anknytning till läkemedel (PERF II) kommer att inledas under 2001.
Finansieringen kommer från Europeiska kommissionens Phare - program och uppgår till omkring 2, 658 miljoner euro för 2001.
Syftet är att hjälpa dessa länder att förberereda sina system för tillsyn och läkemedelsregistrering inför EU- medlemskapet.
De prioriterade frågorna för forumet blir följande:
Genomförandet av EG: s läkemedelslagstiftning och – politik (“ acquis communautaire ”) God tillverkningssed (GMP) Biverkningsbevakning Utbildningsutbyte Veterinärmedicinska frågor
På det veterinärmedicinska området kommer arbetet bland annat att avse specifika frågor rörande läkemedels kvalitet, säkerhet (inbegripet biverkningsbevakning) och effekt.
Rapporten från det första alleuropeiska forumet för regel - och tillsynsfrågor är nu färdig.
Den har titeln ” Pan - European Regulatory Forum Report ” och kan hämtas på PERF- webbplatsen (http: // perf. eudra. org) eller beställas per e- post från perf@ emea. eudra. org eller per vanligt brev till ” PERF Secretariat ” på EMEA: s adress.
EMEA kommer även under 2001– 2002 att vara med i EU: s delegationer vid de internationella harmoniseringskonferenserna för humanläkemedel (ICH) och veterinärmedicinska läkemedel (VICH).
Inom ICH kommer verksamheten främst att avse uppföljning av registrerade läkemedel, nya terapier, biverkningsbevakning och införandet av det elektroniska Common Technical Document (eCTD).
EMEA kommer att fortsätta sitt samarbete med Världshälsoorganisationen (WHO), särskilt med syftet att under 2001 färdigställa de båda organisationernas gemensamma system för ansökningsbevakning – SIAMED.
Efter fullständig prövning av SIAMED är avsikten att systemet i uppgraderad version därefter skall göras tillgängligt för partnermyndigheterna inom EES, i de central - och östeuropeiska länderna och i övriga Europa.
Detta bör underlätta harmoniseringen av de europeiska tillsynsmyndig - heternas system för att följa ansökningar och därmed ge fördelar i form av öppnare och effektivare processer för läkemedelsregistrering.
EMEA/ MB/ 003/ 01- SV- Slutlig Arbetsprogram för 2001– 2002 1. 8 Europarådets avdelning för läkemedelskvalitet (EDQM)
10/ 57
Användbar webbplats:
Europarådets avdelning för läkemedelskvalitet / Europeiska farmakopén
http: // www. pheur. org
EMEA kommer att fortsätta att samarbeta med Europeiska farmakopén i produktkvalitetsfrågor genom
att medverka i Europeiska farmakopékommissionen inom ramen för Europeiska kommissionens delegation, att inbjuda företrädare för Europeiska farmakopésekretariatet till möten i CPMP: s och CVMP: s gemensamma arbetsgrupp för kvalitetsfrågor och i ad hoc- gruppen för GMP- inspektörer.
Det avtalsenliga samarbetet mellan Europarådets avdelning för läkemedelsfrågor och EMEA i fråga om provtagning och provning av centralt godkända läkemedel kommer att fortsätta under 2001 och 2002.
Sådan provning kommer att göras av läkemedel efter den tredje årsdagen av utfärdandet av gemenskapsgodkännandet samt av läkemedel för vilka EMEA: s vetenskapliga kommittéer anser att ett särskilt behov föreligger.
Själva prövningen kommer att genomföras i samarbete mellan EU: s nätverk av officiella laboratorier för läkemedelskontroll (OMTL) och EES/ EFTA- medlemsstaterna.
EMEA/ MB/ 003/ 01- SV- Slutlig Arbetsprogram för 2001– 2002 1. 9 Ekonomistyrning
11/ 57
Styrekonom (tills vidare)
Claus CHRISTIANSEN
Liksom övriga EU- institutioner kommer EMEA att ersätta styrekonomfunktionen med en funktion för internrevision.
Detta väntas dock ta 2– 3 år på grund av behovet av samråd och samordning med Europeiska kommissionen och andra EU- organ när det gäller omarbetningen av budgetförordningen.
Det är fortfarande svårt att veta hur den framtida organisationen kommer att se ut, men EMEA: s styrekonom kommer att fortsätta att kontrollera att budgetförordningen efterlevs och dessutom förbereda och påbörja övergången till ett internrevisionsbaserat system.
Förhandskontroll av budgettransaktioner 2000- 2002
12000 10000 8000 6000 4000 2000 0
2000
2001
2002
Förslag till åtaganden Övriga finansiella transaktioner
Betalningsorder Personalrelaterade transaktioner
Därutöver kommer styrekonomen att avge utlåtanden om ekonomisystem och finansiella förfaranden och i samarbete med IT- sektorn utveckla ett särskilt verktyg för ekonomistyrning som är anpassat till EMEA: s redovisningssystem SI2.
EMEA/ MB/ 003/ 01- SV- Slutlig Arbetsprogram för 2001– 2002 Kapitel 2 Humanläkemedel
12/ 57
Översikt
De båda enheterna för utvärdering av humanläkemedel ansvarar för följande:
Handläggning och uppföljning av ansökningar om godkännande för försäljning enligt det centraliserade förfarandet Biverkningsbevakning och uppföljning för centralt godkända läkemedel Handläggning och uppföljning för läkemedel som klassificerats som särläkemedel Stöd till vetenskaplig rådgivning och ” protokollhjälp ” till sponsorer av särläkemedel Handläggning av skiljeförfaranden och andra hänskjutna EU- ärenden med anknytning till förfarandet för ömsesidigt erkännande Stöd till CPMP: s, dess arbetsgruppers och COMP: s (vad gäller särläkemedel) harmoniseringsarbete på europeisk och internationell nivå
Enheten för utvärdering av humanläkemedel före godkännande för försäljning
Enhetschef
Patrick LE COURTOIS
Chef för Sektorn för vetenskaplig rådgivning och särläkemedel Chef för Sektorn för läkemedelskvalitet Chef för Sektorn för läkemedels säkerhet och effekt Stf chef för Sektorn för läkemedels säkerhet och effekt
Patrick LE COURTOIS (tf) John PURVES Isabelle MOULON Marisa PAPALUCA AMATI
Enheten för utvärdering av humanläkemedel efter godkännande för försäljning
Enhetschef
Noël WATHION
Chef för Sektorn för regel - och tillsynsfrågor samt organisationsstöd Chef för Sektorn för biverkningsbevakning samt säkerhets - och
Tony HUMPHREYS
effektfrågor för godkända läkemedel Stf chef för Sektorn för biverkningsbevakning samt säkerhets - och
Vakant
effektfrågor för godkända läkemedel
Sabine BROSCH
Kommittén för farmaceutiska specialiteter (CPMP)
Ordförande Vice ordförande
Daniel BRASSEUR Eric ABADIE
Kommittén för särläkemedel (COMP)
Ordförande Vice ordförande
Josep TORRENT i FARNELL Yann LE CAM
Arbetsgrupper och ad hoc- grupper
Arbetsgruppen för bioteknik (BWP) Arbetsgruppen för läkemedelseffekt (EWP) Arbetsgruppen för biverkningsbevakning (PhVWP) CPMP: s och CVMP: s gemensamma arbetsgrupp för kvalitetsfrågor (QWP) Arbetsgruppen för läkemedelssäkerhet (SWP) Gruppen för granskning av vetenskaplig rådgivning (SARG) Ad hoc- arbetsgruppen för blodprodukter (BPWG) Arbetsgruppen för naturläkemedel (HMPWP)
Jean- Hughes TROUVIN Barbara VAN ZWEITEN- BOOT Fernando GARCIA ALONSO Jean- Louis ROBERT Beatriz SILVA LIMA Markku TOIVONEN Manfred HAASE Konstantin KELLER
EMEA/ MB/ 003/ 01- SV- Slutlig Arbetsprogram för 2001– 2002 Omorganisationen av Enheten för utvärdering av humanläkemedel
13/ 57
Enheten för utvärdering av humanläkemedel omorganiserades i början av 2001 med anledning av den ändrade karaktären hos och ökade omfattningen av enhetens arbete.
Resultatet blev två nya enheter som ansvarar för verksamheten före respektive efter beviljandet av godkännande för försäljning.
Avsikten med dessa förändringar är att förbättra förutsättningarna för en effektiv handläggning utan att detta drabbar stödet till Kommittén för farmaceutiska specialiteter (CPMP), dess arbetsgrupper och Kommittén för särläkemedel (COMP).
Den nya organisationen kommer också att göra det centralise - rade förfarandet mer konsekvent (både procedurmässigt och vetenskapligt).
Dessutom kommer personalens kompetens och erfarenhet att utnyttjas bättre.
Ett av huvudmålen för de nya enheterna och sektorerna blir att genomföra de ändringar i verksamheten som följer av omorganisationen av den tidigare Enheten för utvärdering av humanläkemedel.
I synnerhet kommer de standardiserade rutinerna att göra det lättare att på ett konsekvent sätt hantera de olika aktiviteter som är knutna till det centraliserade förfarandet.
Arbetet med att vidareutveckla och genomföra kvalitetsstyrningssystemet kommer att fortsätta med syftet att göra det centraliserade förfarandet robustare vad beträffar utvärderingsprocessen.
EMEA/ MB/ 003/ 01- SV- Slutlig Arbetsprogram för 2001– 2002 Prioriterade uppgifter under 2001– 2002 på området humanläkemedel:
14/ 57
Efter beviljandet av godkännanden för försäljning
Förbättra hanteringen av uppföljningsaktiviteterna, som väntas öka avsevärt i takt med att allt fler centralt godkända läkemedel kommer ut på marknaden.
Mäta resultaten genom en undersökning av verksamheten efter godkännandet, särskilt i fråga om ansökningar om ändring och utvidgning av godkännanden för försäljning.
Påbörja elektronisk överföring och hantering av säkerhetsrapporter avseende enskilda fall under 2002 med hjälp av projektet EudraVigilance, som gör det möjligt att upprätta en databas över biverkningsrapporter och använda ett nätverk för databehandling.
Vetenskaplig rådgivning
Höja kvaliteten på den vetenskapliga rådgivningen genom ökad samverkan med företagen och genom utnyttjande av kompletterande expertis.
Följa upp rådgivningen på lämpligt sätt genom löpande dialog med företagen för att ytterligare förbättra möjligheterna att undersöka hur rådgivning inverkar på den slutliga bedömningen av ansökningar om godkännande för försäljning enligt det centrala förfarandet.
Särläkemedel
Ytterligare förstärka rådgivningen till sponsorer som ansöker om att få läkemedel klassificerade som särläkemedel, med syftet att förbättra ansökningarnas kvalitet och förkorta den tid som krävs för giltighetskontroll.
Identifiera experter på sällsynta sjukdomar som EMEA kan anlita under perioden mellan klassificeringen och beviljandet av godkännande för försäljning.
Genomföra en policy för ” protokollhjälp ” avseende vetenskapliga frågor och regelfrågor som ger sponsorerna de möjligheter till samverkan och kommunikation som de förväntar sig.
Utveckla en lämplig uppföljning av protokollhjälpen fram till godkännandet och undersöka hur protokoll - hjälpen inverkar på den slutliga bedömningen av centraliserade ansökningar om särläkemedel.
Före beviljandet av godkännanden för försäljning
Fortsätta satsningen på kvalitetssäkring genom löpande övervakning av det centraliserade förfarandet, i form av den enkätundersökning som EMEA genomför tillsammans med EFPIA (de europeiska läkemedelsindustriföreningarnas sammanslutning).
Öka EMEA: s bidrag till sådan kvalitetsförbättring genom ökade insatser av EMEA: s vetenskapliga experter i de specialiserade grupperna.
Stöd till Kommittén för farmaceutiska specialiteter (CPMP)
Fastställa på vilka punkter kommittén behöver fungera bättre och därefter utarbeta en handlings - plan som gör kommittén kapabel att hantera sin växande arbetsbörda och att förbereda sig för de framtida utmaningar (t. ex. genterapi, cellterapi och läkemedel som härrör från transgena djur och växter) som kan komma att följa av EU- översynen under 2001 av förfarandena för beviljande av godkännanden för försäljning.
Öppenhet och insyn
Öka samverkan och diskussionerna med alla intressenter när det gäller genomförande av ändringar i EMEA: s öppenhetspolicy, särskilt för läkemedel som redan har godkänts för försäljning.
Internationellt samarbete EMEA/ MB/ 003/ 01- SV- Slutlig Arbetsprogram för 2001– 2002 Ytterligare stärka samarbetet med de behöriga nationella myndigheterna i de central - och östeuropeiska länderna (CEEC), både inom ramen för PERF- programmet och genom fortsatt
15/ 57
utbildning på EMEA- nivå för besökande experter från de berörda länderna.
Detta ökade samarbete kommer att avsevärt underlätta dessa länders framtida EU- anslutning.
Fortsätta arbetet med att göra jämförelser mellan EMEA och andra tillsynsmyndigheter, särskilt Food and Drug Administration i USA och det japanska hälso - och arbetsmarknadsdepartementet.
Harmonisering
Fortsätta att verka för att en verklig inre marknad för läkemedel skall komma till stånd inom EU genom harmoniseringsarbete inriktat på produktinformation för nationellt godkända läkemedel och på tekniska krav i fråga om kvalitet, säkerhet och effekt, närmare bestämt genom att utveckla och uppdatera CPMP: s riktlinjedokument.
Hur omfattande harmoniseringsarbetet blir beror på vilka ekonomiska resurser EU ställer till förfogande.
Den arbetsbörda som följer av dessa prioriteringar återspeglas i den väntade ökningen av antalet mötesdagar under 2001 och 2002.
Antal mötesdagar 2000- 2002
200 192 183 150 149 100
50 0
70
42
75
44
2000
2001
2002
CPMP- möten
Möten i arbetsgrupper
Övriga möten
EMEA/ MB/ 003/ 01- SV- Slutlig Arbetsprogram för 2001– 2002 2. 1 Initial utvärdering
16/ 57
Antalet ansökningar om initial utvärdering väntas stiga under 2001 och 2002.
När en produkt har särläkemedelsklassats kan en ansökan om godkännande för försäljning lämnas in.
Avgifterna är lägre än för vanliga läkemedel, vilket finansieras med ett särskilt bidrag till EMEA: s budget från EU: s allmänna budget.
Ansökningar om initial utvärdering 2000- 2002
80
60 40 20
54
40
73
59
60
2000
2001
2002
Nya ansökningar Nya ansökningar
(per läkemedel) (per aktiv substans)
Kommittén för farmaceutiska specialiteter (CPMP) påbörjade en ny treårig mandatperiod i januari 2001.
Under 2001 kommer diskussioner att inledas om hur CPMP- mötena skall organiseras i framtiden så att kommittén kan klara både den avsevärda ökning av arbetsbördan som väntas och de utmaningar som den kommer att ställas inför i framtiden.
CPMP- möten 2001
CPMP möten 2002 (preliminärt)
1
15– 17 januari (1) 19– 21 februari 19– 21 mars (1)
18– 20 september (1) 16– 18 oktober 13– 15 november ()
17– 19 september (1) 15– 17 oktober 19– 21 november (1)
Rapportörer utses
EMEA/ MB/ 003/ 01- SV- Slutlig Arbetsprogram för 2001– 2002 2. 2 Verksamhet avseende redan godkända läkemedel Här ingår verksamhet med anknytning till ändringar, utvidgningar och överlåtelser av godkännanden för försäljning samt uppföljningsinspektioner.
Mot slutet av 2000 kom det in många ansökningar om
17/ 57
Denna väntade minskning hänger också samman med att ansökningarna om klassrelaterade ändringar av märkning var relativt många 2000.
En höjning av den totala aktivitetsnivån för ansökningar avseende godkända läkemedel väntas ske Utveckling och införande av resultatindikatorer under 2001– 2002
Ansökningar avseende redan godkända läkemedel 2000- 2002
292
232
150
160
28
26
2000
2001
2002
2. 3 Uppföljning Till uppföljning räknas diverse uppföljningsarbete, ” särskilt angivna villkor ” för godkännanden i undantagsfall, årliga omvärderingar, förnyelser av godkännanden för försäljning och biverknings - bevakning – påskyndad förmedling av biverkningsrapporter (ADR) och hantering av periodiska säkerhetsuppdateringar (PSUR).
Antalet ansökningar om förnyelse av godkännanden väntas öka till 24 år 2001 och 22 år 2002 Antalet ADR och PSUR både från EU och från andra länder väntas öka i takt med att allt fler centralt godkända läkemedel kommer ut på marknaden
25000
Biverkningsrapporter (ADR), EU och icke- EU, 2000- 2002
Periodiska säkerhetsuppdateringar (PSUR), uppföljningsåtgärder (FUM) och ” särskilt angivna villkor ” (SO) 2000- 2002
600 20000
22000
400
458
480
17000 14372 300 14000 10000
5000
11285
200 100
206
2000
2001
2002
2000
2001
2002
ADR, icke- EU
ADR, EU
PSUR
FUM + SO
EMEA/ MB/ 003/ 01- SV- Slutlig Arbetsprogram för 2001– 2002 Det övriga uppföljningsarbetet under 2001– 2002 kommer att innefatta bland annat följande:
Provning och påbörjande av elektronisk överföring av säkerhetsrapporter avseende enskilda fall inom ramen för det pilotprogram för biverkningsbevakning som genomförs i samarbete med de behöriga nationella myndigheterna och den europeiska läkemedelsbranschen, företrädd av EFPIA Administration av projektet EudraVigilance samt implementering och provning av EudraVigilance- databaserna för humanläkemedel och veterinärmedicinska läkemedel Färdigställande av den medicinska ordboken för tillsynsmyndigheter (MedDRA) till stöd för biverkningsbevakningen i Europa Ordförandeskap för och organisation av mötena i EudraVigilance- gruppen för telematik - implementering och i dess undergrupper
Denna grupp understöds av Sektorn för vetenskaplig rådgivning och särläkemedel.
Antalet fall av initial och uppföljande rådgivning väntas öka med 2, 5 procent 2001 och 12, 5 procent 2002.
Fall av vetenskaplig rådgivning (inbegripet uppföljande rådgivning) 2000- 2002
100 80 90 82 80 60 40 20 0
2000
2001
2002
Förfarandet för den vetenskapliga rådgivningen kommer att rationaliseras och effektiviseras under 2001, liksom arbetsformerna för SARG.
EMEA prioriterar den vetenskapliga rådgivningen, och därför kommer detta område att vara bland de första som börjar använda det system för elektronisk dokumenthantering som skall tas i bruk under 2001– 2002.
19/ 57
Antalet skiljeärenden med anknytning till förfarandet för ömsesidigt erkännande väntas stiga i takt med att allt fler använder och får erfarenhet av det förfarandet.
EMEA och myndighetscheferna kommer att diskutera ett förslag om att inrätta en arbetsgrupp gemensam för CPMP och Gruppen för underlättande av ömsesidigt erkännande (MRFG), vars uppgift skulle vara att välja ut kandidater för harmonisering bland de marknadsledande produkterna i Europa inom de största terapeutiska klasserna.
Detta gör att antalet hänskjutna ärenden avseende gemenskapsharmonisering också väntas stiga.
Ökat antal skiljeförfaranden (artiklarna 10 och 11 i rådets direktiv 75/ 319/ EEG) från 2 år 2000 till 18 år 2001 och 22 år 2002 Ökat antal hänskjutna gemenskapsärenden (artiklarna 7. 5, 12 och 15 i rådets direktiv 75/ 319/ EEG) från 4 år 2000 till 7 år 2001 och 8 år 2002
Skiljeförfaranden och hänskjutna gemenskapsärenden 2000- 2002
30 8 7 20
22
4 2
2000
2001
2002
Skiljeförfaranden
Gemenskapsärenden
2. 6 Särskilda tjänster Antalet anmälningar om parallelldistribution väntas öka från 169 år 2000 till 320 år 2001 och 350 år 2002.
Anmälningar om parallelldistribution 2000- 2002
400
300 200 100
189
320
350
2000
2001
2002
EMEA/ MB/ 003/ 01- SV- Slutlig Arbetsprogram för 2001– 2002 2. 7 Utveckling av riktlinjedokument
20/ 57
Utvecklingen och den löpande översynen av CPMP: s riktlinjedokument har stor betydelse för strävan att se till att kriterierna för den vetenskapliga utvärderingen är enhetliga inom det europeiska systemet för beviljande av godkännanden för försäljning.
Båda humanläkemedelsenheterna kommer att fortsätta att stödja arbetet i CPMP: s arbetsgrupper, förutsatt att EU ställer tillräckliga medel till förfogande.
Antalet CPMP- riktlinjedokument väntas öka från 26 år 2000 till 62 år 2001 och 58 år 2002.
Antalet CPMP- riktlinjedokument med ursprung i ICH väntas öka från 2 år 2000 till 6 både år 2001 och år 2002.
CPMP- riktlinjedokument 2000- 2002
70 6 6 60 CPMP- riktlinjer 50 med ursprung i
40
ICH
30 20 10 0
2 26
58
CPMP- riktlinjer
2000
2001
2002
EMEA/ MB/ 003/ 01- SV- Slutlig Arbetsprogram för 2001– 2002 2. 8 Särläkemedel EMEA tilldelades sin roll på området särläkemedel år 2000, och Kommittén för särläkemedel (COMP) inrättades i april samma år.
Den nya Sektorn för vetenskaplig rådgivning och särläkemedel kommer att stödja arbetet i COMP och stå för protokollhjälp.
Kommittén för särläkemedel kommer att sammanträda en gång i månaden under 2001 och 2002.
COMP- möten 2001
COMP- möten 2002 (preliminärt)
15– 16 januari 8– 9 februari 20– 21 mars 9– 10 april 22– 23 maj 11– 12 juni 17– 18 juli 6– 7 september 25– 26 oktober 20– 21 november 17– 18 december
22– 23 januari 26– 27 februari 25– 26 mars 29– 30 april 22– 23 maj 19– 20 juni 17– 18 juli 11– 12 september 8– 9 oktober 14– 15 november 12– 13 december
Antalet ansökningar om särläkemedelsklassning väntas vara stabilt 2001 (70) och öka 2002 (75).
Antalet fall av protokollhjälp för särläkemedelsklassade produkter väntas öka från 1 år 2000 till 10 år 2001 och 20 år 2002.
Särläkemedelsärenden 2000- 2002 80 70 75
60 50 40 30 20 10 0
71
1
70
10
20
2000
2001
2002
Protokollhjälp för särläkemedel
Antalet mötesdagar för Kommittén för särläkemedel väntas öka från 11 år 2000 till 31 både år 2001 och år 2002.
EMEA/ MB/ 003/ 01- SV- Slutlig Arbetsprogram för 2001– 2002 2. 9 Arbetsgrupperna och ad hoc- grupperna
22/ 57
Arbetsgruppen för bioteknik (BWP)
- Se över kvalitetsaspekter på ansökningar om godkännande för försäljning av biologiska och biotekniska
- Ge vetenskapliga råd om kvalitetsaspekterna vad gäller önskemål om vetenskaplig rådgivning avseende
biologiska och biotekniska läkemedel
· ·
Transmissibel spongiform encefalopati (TSE) Frågor med anknytning till blodprodukter, inbegripet Creutzfeldt- Jakobs sjukdom (CJD), viral säkerhet och plasmaderivat som används som hjälpämnen i läkemedel
·
Vid behov arrangera seminarier om de ovannämnda frågorna
- Ge CPMP råd och rekommendationer om de specifika förfaranden som kommissionen utvecklar, bland
annat för hur en aktör visar att han uppfyller kraven i TSE- riktlinjen, för förenklad behandling av data som underbygger ändringsansökningar avseende vacciner och blodprodukter samt för de gemensamma ansökningshandlingarna (CTD)
- Anordna ett möte i expertgruppen för influensavacciner om det årliga urvalet av virusstammar för
influensavaccinationskampanjen
- Se över gällande riktlinjedokument och utarbeta nya riktlinjedokument (guidelines/ notes for guidance),
preliminära riktlinjer (points to consider) och underlag för riktlinjer (concept papers) för att underlätta utvärderingen av framtida ansökningar om godkännande för försäljning, bland annat följande:
· · ·
Riktlinjedokument om minimering av risken för TSE- smitta via läkemedel Riktlinjedokument om plasmaderivatläkemedel Riktlinjedokument om användning av transgena djur vid framställning av biologiska humanläkemedel
· · ·
Riktlinjedokument om användning av transgena växter vid framställning av läkemedel Bilaga till CPMP: s riktlinjedokument om influensavacciner:
Vacciner härrörande från celler Riktlinjedokument om kvalitativa, prekliniska och kliniska aspekter på genöverföringsläkemedel (i samarbete med arbetsgrupperna för läkemedelseffekt och läkemedelssäkerhet)
· · · ·
Preliminära riktlinjer om levande attenuerade influensavacciner Preliminära riktlinjer om kumulativa stabilitetskrav på vacciner Underlag för riktlinjer om kraven vid utvärdering av nya immunologiska ” adjuvantia ” i vacciner Riktlinjedokument om jämförbarhet för r- DNA- härledda läkemedel (i samarbete med arbetsgrupperna för läkemedelseffekt och läkemedelssäkerhet)
· ·
Riktlinjedokument om immunsera med animaliskt ursprung Preliminära riktlinjer om produkter för behandling av somatiska celler hos människa (i samarbete med arbetsgrupperna för läkemedelseffekt och läkemedelssäkerhet)
·
Riktlinjedokument om produkter för behandling med xenogena celler (i samarbete med arbetsgrupperna för läkemedelseffekt och läkemedelssäkerhet)
·
Riktlinjedokument om krav på och kontroll av bovint serum som används vid framställning av läkemedel
- Nya verksamheter med anknytning till genomförandet av Europaparlamentets och rådets direktiv
2000/ 70/ EG om medicintekniska produkter som innehåller stabila derivat av blod eller plasma från människa (EGT L 313, 13. 12. 2000, s.
22)
Arbetsgruppen för läkemedelseffekt (EWP)
· · · · ·
Antidepressiva medel Perifer arteriell ocklusiv sjukdom * Osteoporos hos kvinnor Reumatoid artrit (eventuellt) Schizofreni: utarbetande av en bilaga om depåformuleringar utvecklade för schizofrenibehandling
EMEA/ MB/ 003/ 01- SV- Slutlig Arbetsprogram för 2001– 2002 - Utveckling av nya riktlinjedokument:
·
Bipolära störningar *, multipel skleros *, akut stroke *, Crohns sjukdom *, diagnosmedel *, diabetes mellitus, colon irritabile, astma, smärta, urin- inkontinens
· ·
Klinisk dokumentation för dosinhalatorer Biostatistiska/ metodologiska riktlinjer (justering för multiplicitet och relaterade frågor, saknade data *, val av delta, validitet och tolkning av metaanalyser och en enstaka ” pivotal trial ” *, justering för kovariatreferenser)
· ·
Antimikrobiell resistens Trombolytisk behandling av akut myokardinfarkt
- Utveckling av riktlinjedokument i samarbete med andra arbetsgrupper:
· · ·
Jämförbarhet för läkemedel som innehåller biotekniskt framställda proteiner Läkemedelsanvändning under graviditet Behandling med xenogena celler
- Övriga uppgifter:
·
Nya modifierade formuleringar av acetylsalicylsyra vid sekundärprevention av kardiovaskulära händelser: diskussion av kraven för godkännande för försäljning
·
Harmonisering av produktresuméer för godkända antibiotika
* Dokument har tidigare sänts ut på remiss.
Arbetsgruppen för biverkningsbevakning (PhVWP)
- Utvärdering av produktrelaterade säkerhetsfrågor på begäran av CPMP och behöriga nationella
myndigheter
- Översyn av biverkningsbevakningsrelaterade riktlinjer mot bakgrund av gjorda erfarenheter samt
kommissionens direktiv 2000/ 36/ EG om ändring av kapitel Va i rådets direktiv 75/ 319/ EEG
- Utveckling av god sed på biverkningsbevakningens område
- Samarbete med andra arbetsgrupper om utveckling av ämnesövergripande riktlinjedokument avseende
läkemedel som används för behandling med xenogena celler och för behandling av gravida kvinnor
- Samarbete och kommunikation med tillsynsmyndigheter utanför EU, särskilt genom stöd till ICH - och
PERF- initiativen och genom förbättrad kommunikation med Food and Drug Administration i USA tack vare regelbundna videokonferenser och särskilda former för informationsutbyte i brådskande fall
Arbetsgruppen för läkemedelssäkerhet (SWP)
- Översyn och utveckling på CPMP: s vägnar av utkast till ICH- riktlinjedokument med anknytning till
- Översyn av befintliga CPMP- riktlinjedokument på säkerhetsområdet:
· · ·
Uppdatering av riktlinjedokumentet om icke- klinisk lokal toleransprövning av läkemedel Uppdatering av riktlinjedokumentet om cancerogen potential Uppdatering av utkastet till riktlinjedokument om icke- klinisk prövning av substanser som funnits länge på marknaden (” gamla substanser ”)
- Utveckling av nya CPMP- riktlinjedokument, preliminära riktlinjer och diskussionsunderlag (discussion
papers) på säkerhetsområdet:
· ·
Riktlinjedokument om fotosäkerhetsprövning Preliminära riktlinjer om icke- klinisk utvärdering av den cancerogena potentialen hos insulin - analoger
·
Preliminära riktlinjer om behovet av reproduktionsstudier vid utveckling av analoger till humant insulin
·
Diskussionsunderlag om miljöriskbedömning av läkemedel
- Översyn av den vetenskapliga rådgivningen till branschen avseende preklinisk säkerhetsprövning
EMEA/ MB/ 003/ 01- SV- Slutlig Arbetsprogram för 2001– 2002
Sid.
24/ 57
Översyn och utveckling i samarbete med andra arbetsgrupper av ämnesövergripande riktlinjedokument och preliminära riktlinjer:
· · ·
Riktlinjedokument om genöverföringsläkemedel (med arbetsgruppen för bioteknik) Preliminära riktlinjer om behandling med xenogena celler (med arbetsgruppen för bioteknik) Riktlinjedokument om specifikationsgränser för restmängder av tungmetallkatalysatorer i aktiva substanser och i läkemedel (med den gemensamma arbetsgruppen för kvalitetsfrågor)
·
Översyn av riktlinjedokumentet om radioaktiva läkemedel (med den gemensamma arbetsgruppen för kvalitetsfrågor)
·
Riktlinjedokument om riskbedömning av läkemedelsanvändning under graviditet och amning (med flera andra arbetsgrupper)
·
Uppdatering av de preliminära riktlinjerna om bedömning av icke- kardiovaskulära läkemedels potential för Q- T- intervallförlängning (med flera andra arbetsgrupper)
Gruppen för granskning av vetenskaplig rådgivning (SARG)
- Fortsätta att stödja CPMP med vetenskaplig rådgivning genom att göra vetenskapliga granskningar av
företagens önskemål om råd och därigenom garantera att lämplig och adekvat expertis ställs till förfogande
- Förstärka samspelet med företagen, särskilt genom en utbredd användning av muntliga förklaringar och
genom insatser för att öka användningen av uppföljningsförfarandet
- Ställa lämplig vetenskaplig expertis till förfogande för genomförandet av förfarandet för protokollhjälp
inom ramen för EU: s regler på området särläkemedel
Ad hoc- arbetsgruppen för blodprodukter (BPWG)
- Ge stöd till CPMP när det gäller önskemål om vetenskaplig rådgivning rörande blodprodukter (plasma -
derivat och produkter framställda med hybrid- DNA- teknik) och ge råd till CPMP och Gruppen för underlättande av ömsesidigt erkännande (MRFG) i allmänna och produktspecifika frågor med anknytning till blodprodukters effekt och säkerhet
- Utveckla följande nya riktlinjedokument och centrala produktresuméer:
· · · · ·
Antitrombin (plasmaderivat) Humant normal- immunglobulin för intramuskulärt och subkutant bruk Vävnadslim Von Willebrand- faktor Alpha1- antitrypsin
- Utveckla följande nya centrala produktresuméer:
· ·
C1- esterasinhibitor Humant B- hepatit- immunglobulin
- Se över följande centrala produktresuméer:
· · ·
Specifika immunglobuliner Faktor VII (plasmaderivat) IV- immunglobulin (behandling av parvovirus B19- infektion)
EMEA/ MB/ 003/ 01- SV- Slutlig Arbetsprogram för 2001– 2002 2. 10 Naturläkemedel Arbetsgruppen för naturläkemedel, som väntas sammanträda tre gånger under 2001 och tre gånger under 2002, kommer att ges stöd även framöver.
Gruppens arbetsprogram kommer att utvecklas i linje med Europeiska kommissionens kommande förslag om naturläkemedel och traditionella läkemedel.
2. 11 Gruppen för underlättande av ömsesidigt erkännande
Användbara webbplatser:
Myndighetschefer, humanläkemedel Europeiskt läkemedelsindex
http: // heads. medagencies. org http: // mri. medagencies. com/ prodidx
Gruppens möten arrangeras varje månad, dagen innan månadens CPMP- möte börjar.
Förbättringarna i EMEA: s lokaler väntas bli till särskilt stor nytta för verksamheten i MRFG, särskilt de nya utrymmena för möten och videokonferenser tre trappor upp.
EMEA/ MB/ 003/ 01- SV- Slutlig Arbetsprogram för 2001– 2002 Kapitel 3 Veterinärmedicinska läkemedel
26/ 57
Översikt över CVMP och Enheten för veterinärmedicinska läkemedel och informationsteknik
Enheten ansvarar för följande:
· Handläggning och uppföljning av ansökningar om godkännande för försäljning enligt det centraliserade
förfarandet
· Handläggning av ansökningar om fastställande av högsta tillåtna restmängder (MRL) av veterinär -
medicinska läkemedel i livsmedel med animaliskt ursprung
· Uppföljning av läkemedel som har godkänts för försäljning
· Handläggning av skiljeförfaranden och andra hänskjutna EU- ärenden med anknytning till förfarandet för
ömsesidigt erkännande
· Stöd till CVMP: s och dess arbetsgruppers harmoniseringsarbete på europeisk och internationell nivå
Enheten för veterinärmedicinska läkemedel och informationsteknik
Enhetschef
Peter JONES
Chef för Sektorn för veterinärmedicinska förfaranden Chef för Sektorn för veterinärmedicinska läkemedels säkerhet Chef för Sektorn för informationsteknik Stf chef för Sektorn för informationsteknik
Jill ASHLEY- SMITH Kornelia GREIN Michael ZOURIDAKIS David DRAKEFORD
Arbetsprogrammet för Sektorn för informationsteknik återfinns i kapitel 5.
Kommittén för veterinärmedicinska läkemedel (CVMP)
Ordförande Vice ordförande
Steve DEAN Gérard MOULIN
Arbetsgrupper och ad hoc- grupper
Arbetsgruppen för läkemedelseffekt (EWP) Arbetsgruppen för immunologiska läkemedel (IWP) Arbetsgruppen för biverkningsbevakning (PhVWP) CPMP: s och CVMP: s gemensamma arbetsgrupp för kvalitetsfrågor (QWP) Arbetsgruppen för läkemedelssäkerhet (SWP) Ad hoc- gruppen för antimikrobiell resistens (ARWG) Arbetsgruppen för förbättring av läkemedelsutbudet
Liisa KAARTINEN David MACKAY Cornelia IBRAHIM Jean- Louis ROBERT Christian FRIIS Margarita ARBOIX Peter JONES
EMEA/ MB/ 003/ 01- SV- Slutlig Arbetsprogram för 2001– 2002 Prioriterade uppgifter under 2001– 2002 på området veterinärmedicinska läkemedel:
27/ 57
Färdigställa och anta ett riktlinjedokument om riskvärdering vid fastställande av högsta tillåtna restmängder (MRL) för att möjliggöra extrapolering av MRL från vanliga till mindre vanliga djur, detta till stöd för initiativet om läkemedelsutbudet Installera och testa databasen EudraVigilance och därefter fullt ut införa en effektiv och enhetlig rapportering på elektronisk väg av biverkningar av veterinärmedicinska läkemedel Uppnå nyckelmålen i den strategiska plan för riskhantering vad gäller antimikrobiell resistens som Kommittén för veterinärmedicinska läkemedel (CVMP) antog och publicerade i januari 2000 Fortsätta att eftersträva framsteg med anknytning till de initiativ som tagits av EMEA: s särskilda arbetsgrupp med uppgiften att förbättra utbudet av veterinärmedicinska läkemedel Samarbeta med innehavarna av godkännanden för försäljning i syfte att tillse att regler och tidsramar efterlevs samt anmoda företagen att visa hur de uppfyller kraven i riktlinjedokumentet om minimering av risken för överföring av smittämnen för animalisk spongiform encefalopati via humanläkemedel och veterinärmedicinska läkemedel Uppnå en ökad tillfredsställelse hos alla parter inom jämförelsestudien, som bygger på den enkätundersökning om det centraliserade systemet som administreras gemensamt av EMEA och FEDESA (den europeiska djurhälsoföreningen) Fortsätta att samarbeta med FEDESA i syfte att uppnå samförstånd om hur insynen i registrerings - och tillsynsprocessen kan förbättras genom offentliggörande av CVMP- yttranden vid tidpunkter som samtliga parter är överens om Optimera det centraliserade systemets effektivitet och därmed göra systemet till branschens förstahandsval för läkemedelsregistrering
Ökningen av antalet mötesdagar för CVMP, arbetsgrupperna och ad hoc- grupperna återspeglar den växande arbetsbördan på det veterinärmedicinska området under 2001– 2002.
Antal mötesdagar 2000- 2002
70 60 67 63 50 40 48 30 20 10 0
2000
2001
2002
Mötesdagar
EMEA/ MB/ 003/ 01- SV- Slutlig Arbetsprogram för 2001– 2002 3. 1 Initial utvärdering På grundval av preliminära prognoser från branschen väntas antalet ansökningar om godkännande
28/ 57
enligt det centraliserade förfarandet öka från 6 år 2000 till 10 såväl år 2001 som 2002.
De nya ansökningarna om högsta tillåtna restmängder (MRL) väntas bli ungefär dubbelt så många som 2000.
Nya centraliserade ansökningar 2000- 2002
Nya MRL- ansökningar 2000- 2002
10
10 10
5
8
4
6
6
3
2
2
2
2000
2001
2002 2000
2001
2002
Nya MRL- ansökningar
Kommittén för veterinärmedicinska läkemedel (CVMP) inledde en ny treårig mandatperiod i januari 2001.
Gruppens uppgift blir att ge CVMP vägledning i strategiska frågor och frågor som rör organisationseffektivitet.
CVMP kommer även under 2001 och 2002 att sammanträda varje månad och dessutom fyra gånger per år träffa företrädare för berörda parter.
CVMP- möten 2001
CVMP- möten 2002 (preliminärt)
9– 11 januari 13– 15 februari 13– 15 mars 18– 19 april 15– 17 maj 12– 14 juni 10– 12 juli 7– 9 augusti
1
8– 10 januari 12– 14 februari 12– 14 mars 16– 18 april 14– 16 maj 11– 13 juni 9– 11 juli 13– 15 augusti (1)
(1)
11– 13 september 9– 11 oktober 6– 8 november 4– 6 december
10– 12 september 8– 10 oktober 12– 14 november 10– 12 december
Vid
behov
EMEA/ MB/ 003/ 01- SV- Slutlig Arbetsprogram för 2001– 2002 3. 2 Verksamhet avseende redan godkända läkemedel En stabil ökning av verksamheten avseende redan godkända läkemedel väntas i takt med att allt fler produkter som godkänts enligt det centraliserade förfarandet kommer ut på marknaden.
29/ 57
Ansökningar avseende redan centralt
Ansökningar om utvidgning/ ändring av
godkända läkemedel 2000- 2002
högsta tillåtna restmängder (MRL) 2000- 2002
60 50
60
14 12 10
13
12
40 30 20
31
8
10
8 6 4
9
10
1
5
5
2
2000
2001
2002 2000 2001
2002
Typ I- ändringar
Typ II- ändringar
Utvidgningar
Ansökningar om utvidgning/ ändring
3. 3 Uppföljning Den successiva ökningen av antalet centralt godkända veterinärmedicinska läkemedel har medfört en ökning av antalet biverkningsrapporter.
Biverkningsbevakningen kommer att bli mer omfattande under 2001 och 2002, särskilt med tanke på att antalet periodiska säkerhetsuppdateringar (PSUR) som inkommer och skall bedömas av CVMP väntas öka avsevärt både 2001 och 2002.
Periodiska säkerhetsuppdateringar 2000- 2002 60
50 56
40 30
39
20
10
0
2000
2001
2002
Antalet möten i CVMP: s arbetsgrupp för biverkningsbevakning (PhVWP) väntas öka med 25 procent.
Antalet ansökningar om förnyelse av ett godkännande för försäljning väntas bli 1 år 2001 och 3 år 2002.
EMEA/ MB/ 003/ 01- SV- Slutlig Arbetsprogram för 2001– 2002 3. 4 Vetenskaplig rådgivning Branschen söker inte vetenskaplig rådgivning särskilt ofta när det gäller veterinärmedicin; verksamheten väntas ligga kvar på samma nivå med 1 ansökan såväl 2001 som 2002.
30/ 57
3. 5 Skiljeförfaranden och hänskjutna gemenskapsärenden Ett skiljeförfarande/ hänskjutet gemenskapsärende väntas inkomma såväl 2001 som 2002.
Den anda av öppenhet som tidigare skapats kommer att stärkas genom att aktörerna bygger vidare på den framgång dessa möten har rönt under tidigare år.
3. 7 Utveckling av riktlinjedokument EMEA kommer att fortsätta att samordna EU: s verksamhet och medverkan inom ramen för den internationella harmoniseringskonferensen för veterinärmedicinska läkemedel (VICH) när det gäller utveckling av riktlinjedokument till stöd och ledning för registrerings - och tillsynsarbetet.
Ett antal nya riktlinjedokument om bland annat säkerhetsfrågor, övervakning av biologiska läkemedels kvalitet och biverkningsbevakning väntas bli färdiga under de närmaste två åren.
Riktlinjedokument 2000- 2002
20
18 15
10
15
15
5
0
2000
2001
2002
EMEA/ MB/ 003/ 01- SV- Slutlig Arbetsprogram för 2001– 2002 3. 8 Fastställande av högsta tillåtna restmängder (MRL) för gamla substanser Arbetet med att fastställa MRL för gamla substanser kommer att fortsätta under 2001 och 2002 med substanser vilkas preliminära MRL upphör att gälla.
31/ 57
Yttranden om MRL för gamla substanser 2000- 2002
20 20 15
10
15
15
5
0
2000
2001
2002
3. 9 Utbudet av läkemedel Med ledning av kommissionens meddelande till rådet och Europaparlamentet om utbudet av veterinärmedicinska läkemedel (KOM( 2000) 806 slutlig, 5. 12. 2000) kommer CVMP och EMEA: s sekretariat att fortsätta att stödja alla de initiativ och förslag som övervägs för att öka utbudet av veterinärmedicinska läkemedel för mindre vanliga djurarter.
3. 10 Arbetsgrupperna och ad hoc- grupperna Arbetsgruppen för läkemedelseffekt (EWP)
· · ·
Riktlinjedokumentet om preparat mot ektoparasiter för får, nötkreatur och get Antimikrobiella läkemedel för allmänt veterinärmedicinskt bruk Vägledning om utvärdering av vätsketerapi vid diarré
- Utveckling av nya riktlinjedokument:
· ·
Riktlinjedokument om biostatistik Riktlinjedokument om genomförande av effektstudier avseende icke- steroida medel mot inflammationer och reumatism, NSAID
- Utveckling av principförklaringar (position papers) och policydokument (policy papers)
·
Råd till CVMP om den strategiska planen för riskhantering vad gäller antimikrobiell resistens, bland annat följande: · Farmakodynamisk/ farmakokinetisk modellering av antimikrobiella läkemedel · Standarduttryck i produktinformation för antimikrobiella läkemedel · Riktlinjedokument om profylaktisk antimikrobiell behandling, kombinationsbehandlingar och massadministration i foder och vatten
· · ·
Riktlinjedokument avseende mindre vanliga indikationer och arter Standarduttryck i produktresuméer Förteckning över uttryck för terapeutiska anspråk
- Övriga uppgifter:
Två informationsmöten med tillsynsmyndigheter från kandidatländerna inom ramen för PERF II - initiativet.
EMEA/ MB/ 003/ 01- SV- Slutlig Arbetsprogram för 2001– 2002 Arbetsgruppen för immunologiska läkemedel (IWP)
32/ 57
- Utveckling av riktlinjedokument och principförklaringar:
·
Harmonisering av kraven vad gäller låg (effekt) och hög (säkerhet) styrka och enhetlighet mellan produktionssatser för vacciner
· · · · ·
Genterapi Vektorvacciner (där vektorn ingår i vaccinet) Översyn av CVMP- riktlinjedokument så att de överensstämmer med Europeiska farmakopén Översyn av riktlinjerna om influensa hos häst Riktlinjedokument om DNA- vacciner i kombination med cytokiner och bruk i terapeutiskt syfte av cytokiner
·
Immunologiska veterinärmedicinska läkemedel som används för behandling i enlighet med artikel 1. 3 i rådets direktiv 90/ 677/ EEG
Arbetsgruppen för biverkningsbevakning (PhVWP)
- Färdigställa förteckningen över kliniska termer i VEDDRA (den veterinärmedicinska ordboken för
läkemedelstillsynsmyndigheter)
- Förbereda och påbörja elektronisk överföring och hantering av information och data om biverknings -
bevakning efter det att EudraVigilance har tagits i bruk
- Se över befintliga riktlinjedokument mot bakgrund av ändringar i relevant lagstiftning (ändringen av
rådets direktiv 81/ 851/ EEG genom kommissionens direktiv 2000/ 37/ EG)
- Ytterligare optimera systemet för läkemedelsuppföljning så att en sammanfattning kan göras av all
central och relevant biverkningsinformation, så att det blir lättare att gå tillbaka och studera frågor som är föremål för undersökning och så att det blir möjligt att få fram en allmän översikt av de övervak - ningsstudier som genomförs efter godkännandet
- Medverka genom seminarier i verksamheten inom PERF II
Arbetsgruppen för läkemedelssäkerhet (SWP)
- På uppdrag av CVMP se över VICH- utkastet till riktlinjedokument om säkerhet
- Revidera riktlinjedokumentet om säkerhetsbedömning av hur rester av antimikrobiella läkemedel i
animaliska livsmedel påverkar tarmfloran hos människa med tanke på fastställandet av MRL
- Färdigställa kraven på rutinanalysmetoder vid fastställande av MRL
- Riktlinjedokument om fastställande av karenstider för ägg
- Överväga behovet av riktlinjer om operatörssäkerhet
- Bedöma riskerna i samband med intag av rester av veterinärmedicinska läkemedel i mjölk avsedd för
barn
- Riktlinjedokument om studier före godkännandet av veterinärmedicinska läkemedels potentiella effekt
i fråga om antimikrobiell resistens
- Ge råd till CVMP i specifika frågor med anknytning till antimikrobiell resistens
EMEA/ MB/ 003/ 01- SV- Slutlig Arbetsprogram för 2001– 2002 3. 11 Gruppen för underlättande av ömsesidigt erkännande av veterinärmedicinska läkemedel
33/ 57
Användbar webbplats:
Myndighetschefer, veterinärmedicinska läkemedel
http: // www. hevra. org
Denna grupp, som består av ledande tillsyns - och regelansvariga från samtliga EU- medlemsstater, sammanträder en gång i månaden vid EMEA för att samordna det decentraliserade förfarandet.
Vid sidan av det omfattande arbetet med att förbereda och följa upp möten, vilket bland annat innefattar utarbetande av dagordningar, beslutsförteckningar och pressmeddelanden, bistår sekretariatet med samordning av möten med berörda parter och ger råd i procedurfrågor till sökande.
Dessutom hjälper sekretariatet till med att sammanställa dokument som skall publiceras på myndighetschefernas webbplats (HEVRA) eller skickas till CVMP.
Gruppen, vars ordförande byts ut var sjätte månad enligt samma schema som EU- ordförandeskapet, har uttryckt sin uppskattning av det stöd som EMEA- sekretariatet ger gruppordföranden.
EMEA/ MB/ 003/ 01- SV- Slutlig Arbetsprogram för 2001– 2002 Kapitel 4 Inspektioner
34/ 57
Sektorn för inspektioner ingår i Enheten för teknisk samordning
Sektorchef
Stephen FAIRCHILD (till och med 15 april 2001)
CPMP: s och CVMP: s gemensamma arbetsgrupp för kvalitetsfrågor (QWP)
Jean- Louis ROBERT
Arbetsrutinerna kommer att ses över med syftet att förbättra den service som erbjuds, med särskild inriktning på verksamheter med anknytning till CPMP: s och CVMP: s gemensamma arbetsgrupp för kvalitetsfrågor (QWP) och de båda ad hoc- grupperna för inspektörer med avseende på god tillverk - ningssed (GMP) och god klinisk sed (GCP).
Detta beror på att ansökningarna om godkännande och ändring enligt det centraliserade förfarandet blir fler, liksom ansökningarna avseende särläkemedel.
Antalet önskemål om GCP- inspektioner väntas öka från 4 år 2000 till 8 år 2001 och 12 år 2002.
Även önskemålen om inspektioner med avseende på god laboratoriesed (GLP) väntas öka.
Önskemål om inspektioner 2000- 2002
70 60 GMP - 50 inspektioner 40 GCP - 30 inspektioner 20 GLP -
10 0
inspektioner
2000
2001
2002
Sektorn kommer att fortsätta arbetet med fem avtal om ömsesidigt erkännande (MRA) – med Schweiz, Kanada, Nya Zeeland, Australien och Japan.
Resurser har anslagits för arbete med MRA- avtalet med USA, trots att det råder osäkerhet om genomförandetakten.
Antalet önskemål om läkemedelscertifikat väntas öka från 8 357 år 2000 till 10 000 både år 2001 och år 2002.
Läkemedelscertifikat 2000- 2002
10000 8000 6000 4000 2000 0
2000
2001
2002
EMEA/ MB/ 003/ 01- SV- Slutlig Arbetsprogram för 2001– 2002 Under 2001 och 2002 kommer sektorn att förbereda genomförandet av rådets direktiv 2001/ 20/ EG om kliniska prövningar (EGT L 121, 1. 5. 2001, p.
34).
I början kommer arbetet främst att avse utveckling av ett antal riktlinjedokument som nämns i direktivet, särskilt vad beträffar ad hoc- grupperna för GMP - och GCP- inspektörer, jämte sådan verksamhet som redan pågår.
Dessutom kommer sektorn att medverka i utarbetandet av vägledning om hur allvarliga biverkningar skall rapporteras.
Längre fram kommer sektorn att inrikta sig på hur EMEA konkret skall fullgöra sina uppgifter enligt direktivet när det gäller GCP - och GMP- inspektioner och rapportering av allvarliga biverkningar.
Dessutom kommer sektorn att genomföra förberedelser som gör att EMEA tillsammans med kommissionen och de behöriga nationella myndigheterna kan administrera databaser för utbyte av information om kliniska prövningar och av biverkningsrapporter.
EMEA/ MB/ 003/ 01- SV- Slutlig Arbetsprogram för 2001– 2002 Kapitel 5 Administration och stödtjänster
36/ 57
Enheten för administration
Enhetschef
Andreas POTT
Chef för Sektorn för personal, budget och lokaler Chef för Sektorn för redovisning
Frances NUTTALL Gerard O’ MALLEY
Enheten för teknisk samordning
Enhetschef
Karel de NEEF (till och med 14 march 2001)
Chef för Sektorn för inspektioner
Stephen FAIRCHILD (till och med 15 april 2001)
Chef för Sektorn för hantering och publicering av dokument Chef för Sektorn för konferenser
Beatrice FAYL Sylvie BÉNÉFICE
Huvudmålen för Enheten för administration förblir desamma under 2001– 2002:
En sund förvaltning av personella, ekonomiska och tekniska resurser Vidareutveckling av effektiva lednings - och organisationsstrukturer Anpassning av administrativa strukturer och rutiner så att de tillgodoser behoven hos en växande myndighet och motsvarar de nya utvecklingarna inom personaladministration, informationsteknik och kontorsautomation
Detta kommer att stärka samspelet mellan budgetering och verksamhetsplanering.
Personal, budget och lokaler
Personalsektionen kommer även framöver att ha en betydande arbetsbelastning beroende på att ny personal skall rekryteras efter urvalsförfarande och personal som slutar skall ersättas, liksom på att den löpande administrationen av förmåner för alla personalkategorier, inbegripet nyanställda och personer som lämnar EMEA, måste skötas.
EMEA har begärt 220 tjänster för 2001 och 251 för 2002.
Dessa listor skall vara tillräckliga för personalbehoven fram till slutet av 2002.
Ett datoriserat personalsystem med en intranetfunktion upphandlades under 2000 och kommer att tas i bruk under 2001– 2002.
En vidareutbildningsstrategi kommer att utvecklas, vars syfte blir att skapa ett heltäckande och sammanhängande program som kan EMEA/ MB/ 003/ 01- SV- Slutlig Arbetsprogram för 2001– 2002
37/ 57
säkerställa både att personalen klarar anpassningen till en arbetsmiljö i ständig förändring och att de anställdas yrkeskompetens förbättras.
Arbetsprogrammet på lokalsidan omfattar ett brett spektrum av aktiviteter som behövs för att EMEA skall kunna fungera på ett ändamålsenligt och effektivt sätt, bland annat säkerhet, telekommunikation - er, receptionen, inredning av våningen tre trappor upp under 2001, ombyggnad fyra och fem trappor upp, underhåll av byggnader och utrustning, städning, kontorsutrustning och förbrukningsmateriel, restaurangen och planering av framtida kontorsutrymmen sex trappor upp.
Redovisning
Bland huvudmålen för 2001– 2002 märks följande:
Hantera den tillväxt i verksamhetsvolymen som främst beror på den ökade aktiviteten i de operativa enheterna, särskilt vad gäller möten och intäktstransaktioner Vidareutveckla analyserna och den aktivitetsbaserade redovisningen inom ramen för kostnadsstudien Vidareutveckla mekanismerna för intern ledningsinformation Göra framsteg i fråga om elektronisk överföring av data mellan redovisningssystemen samt undersöka och påbörja utbyte av e- handelsdata med externa parter såsom leverantörer och kunder och därmed öka produktiviteten Utveckla en välutbildad redovisningspersonal som på ett effektivt och vänligt sätt ger service till delegater, behöriga nationella myndigheter, kunder, leverantörer, banker, övriga anställda och andra EMEA- partner
Utvecklingen av EMEA: s budget 1995- 2002
70 60 50 miljoner 40 euro 30 20 10 0
EU: s bidrag
Avgiftsintäkter
Övriga intäkter
(*) Preliminärt budgetförslag för 2002, antaget av styrelsemötet den 21– 22 februari 2001
EMEA/ MB/ 003/ 01- SV- Slutlig Arbetsprogram för 2001– 2002 5. 2 Hantering och publicering av dokument Sektorn ansvarar för publicering, katalogisering, distribution och lagring av EMEA- dokumentation.
38/ 57
Prioriterade uppgifter under 2001– 2002 är följande:
Fortsätta projektet för produktinformationshantering (PIM) under 2001 med målet att minska branschens och tillsynsmyndigheternas arbetsbörda när det gäller underhåll av produkt - informationsdokument.
PIM är ett gemensamt initiativ för EMEA och EFPIA.
På försök kommer EMEA att i ökad utsträckning ta emot produktinformation i elektronisk form både för helt nya ansökningar och för ansökningar om ändringar, varvid PIM- metoden kommer att användas parallellt så att det kan bedömas om det är lämpligt med elektroniska ansökningar på detta område.
Så småningom skall sedan denna metod konsolideras och utvidgas till att omfatta hela processen för produktinformation.
Införa ett system för elektronisk dokumenthantering under 2001– 2002.
Systemet bör också förbättra hanteringen av inkommande och utgående dokument, i synnerhet genom att möjliggöra central registrering, lagring och åtkomst.
Systemet kommer i en första omgång att tas i bruk under 2001 för verksamheter med anknytning till vetenskaplig rådgivning och till utarbetandet av europeiska offentliga utredningsprotokoll (EPAR) för humanläkemedel och veterinärmedicinska läkemedel.
Under 2002 kommer systemet att utvidgas till att omfatta även verksamheten i CPMP och dess arbetsgrupper.
EMEA väntar sig en inkommande postvolym på mellan 10 000 och 12 000 brev per år under 2001 och 2002 och en utgående volym på omkring 20 000 brev.
Antalet dokument som sektorn hanterar för publicering på EMEA: s webbplats kommer att öka under 2001 och 2002.
Samtidigt väntas antalet prenumeranter på EMEA: s dokumentationstjänst öka bara marginellt eftersom allt fler användare hämtar dokument direkt på webbplatsen.
Bland annat skall nyckeldokument som årsrapporter och arbetsprogram tryckas lokalt.
Strategin för extern arkivering kommer att ses över och anbud kommer att begäras in under 2001.
EMEA/ MB/ 003/ 01- SV- Slutlig Arbetsprogram för 2001– 2002 5. 3 Konferenser
39/ 57
Dessutom hjälper sektorn delegaterna med logistiska och administrativa frågor.
Mötesfaciliteterna vid EMEA kommer att förbättras avsevärt 2001 då de nya konferens - och sammanträdeslokalerna tre trappor upp blir färdiga.
Arbetsbördan väntas öka med 17 procent 2001, främst på grund av fler möten om human - läkemedel och PERF- aktiviteter.
Ett datoriserat system för mötesadministration kommer att tas i bruk under 2001.
Dessutom kommer rutinerna att ses över så att den väntade ökningen med 32 procent av antalet transaktioner avseende ersättning av delegaternas utlägg kan hanteras på ett bra sätt.
Sektorn eftersträvar att i högre grad använda elektroniska versioner av de dokument som distri - bueras till kommittéernas och arbetsgruppernas ledamöter.
Detta bör minska både kopierings - volymerna och mängden papper som delegaterna bär med sig till och från mötena.
Avsikten är att göra det enklare för experter att på ett ändamålsenligt sätt medverka i arbetet i de vetenskapliga kommittéerna, arbetsgrupperna och grupperna för underlättande av ömsesidigt erkännande.
EMEA/ MB/ 003/ 01- SV- Slutlig Arbetsprogram för 2001– 2002 5. 4 Informationsteknik (IT)
40/ 57
Sektorns uppgift är dels att erbjuda EMEA- personalen och delegaterna tillförlitliga och stabila IT - tjänster samt lämpligt operativt stöd, dels att införa nya tjänster och förbättra infrastrukturen i enlighet med branschens och användarnas krav.
Säkerställa en systemtillgänglighet för IT- tjänsterna på minst 98% under arbetstid vid EMEA Säkerställa en framgångsrik installering och implementering av EudraVigilance- systemet för elektronisk rapportering av biverkningsdata om human - och veterinärläkemedel Stödja införandet av ett system för dokumenthantering vid EMEA
Dessutom kommer framsteg att göras på följande prioriterade områden:
Område
Verksamheter
· IT- infrastrukturen
· Installation av server med hög tillgänglighet, byte av operativsystem, open source- initiativ, etapp 3 i video - konferensprojektet, uppgradering av Internetsäkerheten
· Utveckling av centrala datorprogram
· ActiTrak, SI2, SIAMED, EudraVigilance, personal - administration, mötesadministration
· Nätverksmiljön
· EudraNet, intranet, säker dokumentöverföring på Internet, brandvägg, automatisk katalog
· Utveckling av allmänna datorprogram · Nya IT- faciliteter · Operativa uppgifter
· Databaser över europeiska experter, vetenskaplig råd - givning, vetenskaplig dokumentation, särläkemedel osv. · Flera uppgraderingar, ny utrustning och ny teknik · System - och nätverksadministration och support, allmänt och programspecifikt användarstöd
Europeiska initiativ och verksamheter
På strategisk nivå kommer EMEA att delta fullt ut i styr - och administrationskommittéerna för tele - matik för att kunna samordna de verksamheter som utförs av EMEA, de behöriga nationella myndig - heterna och Europeiska kommissionen.
EMEA: s nätverk kommer att erbjuda säker kommunikation både internt och med partnerorganisationerna i medlemsstaterna över EudraNet och allmänt över Internet.
Frågan om EMEA bör öka IT- inslaget i det europeiska systemet för godkännande av läkemedel kommer att diskuteras under 2001 inom ramen för den översyn av IT- strategin på läkemedelsområdet som Europeiska kommissionen skall göra.
Videokonferenstjänsterna på skrivbordsdatorer kommer att byggas ut under 2001, så att konferenser kan hållas med deltagare från EMEA, Europeiska kommissionen och de behöriga nationella myndigheterna.
EMEA: s och WHO: s gemensamma arbete med att utveckla programmet SIAMED för ansöknings - bevakning kommer att slutföras under 2001.
EMEA/ MB/ 003/ 01- SV- Slutlig Arbetsprogram för 2001– 2002 Bilagor
41/ 57
1.
Tjänsteförteckning för EMEA 1999– 2002
2.
Budgetsammanfattningar för EMEA 2000– 2002
3.
Kontaktpersoner och referensdokument
4.
Presentation av befattningshavare inom EMEA
EMEA/ MB/ 003/ 01- SV- Slutlig Arbetsprogram för 2001– 2002 Bilaga 1 Tjänsteförteckning för EMEA 1999– 2002
42/ 57
A1 A2 A3
för
15 22 25 23 --
24 22 25 23 --
29 27 25 24 --
29 28 29 30 --
DELSUMMA A B1 B2 B3 B4 B5 DELSUMMA B C1 C2 C3 C4 C5 DELSUMMA C D1 D2 D3 D4 DELSUMMA D
90 1 3 6 5 4 19 9 12 42 -- -- 63 -- 4 -- -- 4
98 3 4 6 5 5 23 13 13 37 -- -- 63 1 4 -- -- 5
111 4 8 9 6 5 32 14 14 44 -- -- 72 1 4 -- -- 5
122 4 9 11 9 8 41 15 19 44 4 -- 82 1 5 -- -- 6
SUMMA TJÄNSTER
176
189
220
251
EMEA/ MB/ 003/ 01- SV- Slutlig Arbetsprogram för 2001– 2002 Tjänstetilldelning
43/ 57
Tilldelning 2001
Tilldelning 2002
Direktion och ekonomistyrning Enheten för administration
11
11
Enhetschefens stab Sektorn för personal, budget och lokaler Sektorn för redovisning Tjänster i reserv Summa för enheten Enheten för utvärdering av humanläkemedel före godkännande
2 22 6 2 för försäljning
32
2 23 6 2
33
Enhetschefens stab Sektorn för vetenskaplig rådgivning och särläkemedel Sektorn för läkemedelskvalitet Sektorn för läkemedels säkerhet och effekt Tjänster i reserv Delsumma för enheten
2 12 19 16 --
49
2 13 21 21 --
57
Enheten för utvärdering av humanläkemedel efter godkännande för försäljning Enhetschefens stab
2
2
Sektorn för regel - och tillsynsfrågor samt organisationsstöd
22
24
Sektorn för biverkningsbevakning samt säkerhets - och effektfrågor för godkända läkemedel
--
51
4
62
Enhetschefens stab Sektorn för veterinärmedicinska förfaranden Sektorn för veterinärmedicinska läkemedels säkerhet Sektorn för informationsteknik Tjänster i reserv Delsumma för enheten Enheten för teknisk samordning
3 9 7 17 --
36
3 10 8 20 1
42
Enhetschefens stab Sektorn för inspektioner Sektorn för hantering och publicering av dokument Sektorn för konferenser Tjänster i reserv Delsumma för enheten Ytterligare tjänster i allmän reserv Summa tjänster
4 15 12 10 -- -- 220
41
4 16 13 12 -- 1 251
45
EMEA/ MB/ 003/ 01- SV- Slutlig Arbetsprogram för 2001– 2002 Bilaga 2 Budgetsammanfattningar för EMEA 2000– 2002
44/ 57
Nedan redovisas en jämförelse av budgetsammanfattningar för åren 2000– 2002 (belopp i euro).
2000( 1)
2001( 2)
2002( 3)
(2000- 12- 31)
(2001- 02- 21 -- 22)
(2001- 02- 21 -- 22)
Intäkter
Avgifter EU: s allmänna bidrag EU: s särläkemedelsbidrag Bidrag från Europeiska
154 000 200 000 000 000
70, 82% 23, 88% 1, 81%
610 000 700 000 600 000
68, 56% 23, 64% 0, 97%
46 521 000 15 500 000 3 943 000
66, 13% 22, 04% 5, 61%
miljöbyrån
245 220
0, 44%
250 000
0, 40%
250 000
0, 36%
Bidrag från EU- program (PERF)
217 000
0, 39%
658 000
4, 28%
2 627 000
3, 74%
Övrigt
471 000
2, 66%
334 000
2, 15%
1 491 000
2, 12%
100%
100%
100%
SUMMA INTÄKTER
55
287 220
152 000
70 332 000
Kostnader Personal Löner Extern personal och andra
493 000
33, 45%
772 000
35, 03%
842 000
35, 32%
stödpersoner Övriga personalkostnader Delsumma avdelning 1 Byggnader och utrustning
1 1 24
1 1 27
5 2 2
9, 43% 4, 38% 4, 26% 0, 87%
5 1
9, 15% 2, 25% 1, 33% 0, 86%
5 1 1
Övriga administrationskostnader Delsumma avdelning 2 Driftskostnader
Sammanträden Utvärdering av läkemedel Översättning Studier och konsulter Publikationer
5 000 150 000
125 000 658 000 428 000 180 000 220 000
6, 64% 31, 63% 0, 69% 0, 29% 0, 35%
363 000 107 500 467 000 100 000 226 000
6, 20% 34, 28% 0, 66% 0, 14% 0, 32%
Delsumma avdelning 3
324 500
40, 38%
27
051 000
43, 87%
31
890 000
45, 34%
100%
SUMMA KOSTNADER
287 220
152 000
332 000
Anmärkningar (1) Budgeten för 2000: slutliga anslag.
(2) Budgeten för 2001: tilläggs - och ändringsbudget nr 1/ 2001.
(3) Budgeten för 2002: det preliminära budgetförslaget.
EMEA/ MB/ 003/ 01- SV- Slutlig Arbetsprogram för 2001– 2002 Bilaga 3 Kontaktpersoner och referensdokument
45/ 57
Kontaktpersoner inom EMEA
Biverkningar och produktdefekter
Den löpande övervakningen av läkemedels säkerhet efter det att de godkänts för försäljning (” biverk - ningsbevakning ”) är en viktig del av det arbete som utförs av de behöriga nationella myndigheterna och EMEA.
EMEA får in säkerhetsrapporter från EU- länderna och andra länder om centralt godkända läkemedel och samordnar verksamheten med anknytning till läkemedels säkerhet och kvalitet.
Frågor rörande biverkningsbevakning avseende humanläkemedel
Kontaktperson Noël WATHION Tfn direkt (44- 20) 74 18 85 92 E- post: noel. wathion@ emea. eudra. org
Frågor rörande biverkningsbevakning avseende veterinärmedicinska läkemedel
Kontaktperson Barbara FREISCHEM Tfn direkt (44- 20) 74 18 85 81 E- post: barbara. freischem@ emea. eudra. org
Produktdefekter och andra kvalitetsfrågor
(44- 20) 74 18 85 90 E- post: francisco. penarada@ emea. eudra. org
Läkemedelscertifikat
EMEA utfärdar certifikat för läkemedel i enlighet med de regler som WHO har fastställt.
I ett sådant certifikat anges om ett läkemedel är godkänt för försäljning i EU och vilken läkemedlets status är i fråga om god tillverkningssed (GMP).
Certifikaten är avsedda som stöddokumentation vid ansökan om försäljningstillstånd i länder utanför EU och vid export till sådana länder.
Frågor rörande certifikat för centralt godkända humanläkemedel och veterinärmedicinska läkemedel
Kontaktperson Jonna SUNELL- HUET Tfn direkt (44- 20) 74 18 84 65 E- post: certificate@ emea. eudra. org
Dokumentservice
EMEA har nu publicerat ett stort antal dokument, bl. a. pressmeddelanden, allmän information, årsrapporter och arbetsprogram.
Dessa och andra dokument kan hämtas på webbplatsen http: // www. emea. eu. int eller rekvireras skriftligen från:
Subscription Service European Agency for the Evaluation of Medicinal Products 7 Westferry Circus Canary Wharf London E14 4HB Storbritannien
EMEA/ MB/ 003/ 01- SV- Slutlig Arbetsprogram för 2001– 2002
Sid.
46/ 57
Det finns en prenumerationstjänst som omfattar alla offentliga EMEA- dokument, med distribution av dokumenten elektroniskt eller i pappersform.
Mer information kan erhållas från adressen ovan eller från
Kontaktperson Iro MAVROPOULOS Tfn direkt (44- 20) 74 18 85 82 E- post: subscriptions@ emea. eudra. org
Önskemål om allmänna informationsmaterial bör ställas till
Kontaktperson Amanda BOSWORTH Tfn direkt (44- 20) 74 18 84 08 E- post: amanda. bosworth@ emea. eudra. org
Förteckningar över europeiska experter
Förteckningarna över europeiska experter kan på begäran studeras vid EMEA: s kontor.
Begäran kan antingen göras per brev till EMEA eller skickas till följande e- postadresser:
Förteckningen över experter på humanläkemedel
human_ experts@ emea. eudra. org
Förteckningen över experter på veterinärläkemedel
vet_ experts@ emea. eudra. org
Förteckningen över experter på inspektioner
inspectors_ experts@ emea. eudra. org
Massmediekontakter
Företrädare för massmedia som önskar information bör vända sig till följande personer:
Allmän information
Kontaktpersoner Martin HARVEY Tfn direkt (44- 20) 74 18 84 27 E- post: martin. harvey@ emea. eudra. org
Antoine CUVILLIER Tfn direkt (44- 20) 74 18 84 28 E- post: antoine. cuvillier@ emea. eudra. org
Frågor rörande humanläkemedel
Kontaktperson Noël WATHION Tfn direkt (44- 20) 74 18 85 92 E- post: noel. wathion@ emea. eudra. org
Frågor rörande veterinärmedicinska läkemedel
Kontaktperson Peter JONES Tfn direkt (44- 20) 74 18 84 13 E- post: peter. jones@ emea. eudra. org
EMEA/ MB/ 003/ 01- SV- Slutlig Arbetsprogram för 2001– 2002 Officiella EU- publikationer
47/ 57
Rådets förordning (EEG) nr 2309/ 93 av den 22 juli 1993 om gemenskapsförfaranden för godkännande för försäljning av och tillsyn över humanläkemedel och veterinärmedicinska läkemedel samt om inrättande av en europeisk läkemedelsmyndighet, i dess senaste lydelse (EGT L 214, 24. 8. 1993, s.
1) Rådets förordning (EEG) nr 2377/ 90 av den 26 juni 1990 om inrättandet av ett gemenskapsförfarande för att fastställa gränsvärden för högsta tillåtna restmängder av veterinärmedicinska läkemedel i livsmedel med animaliskt ursprung, i dess senaste lydelse (EGT L 224, 18. 8. 1990, s.
13) Rådets direktiv 81/ 851/ EEG av den 28 september 1981 om tillnärmning av medlemsstaternas lagstiftning om veterinär - medicinska läkemedel, i dess senaste lydelse (EGT L 317, 6. 11. 1981, s.
1) Rådets förordning (EG) nr 2743/ 98 av den 14 december 1998 om ändring av förordning (EG) nr 297/ 95 om de avgifter som skall betalas till Europeiska läkemedelsmyndigheten (EGT L 345, 19. 12. 1998, s.
3) Europaparlamentets och rådets förordning (EG) nr 141/ 2000 av den 16 december 1999 om särläkemedel (EGT L 18, 22. 1. 2000, s.
1) Redogörelse för inkomster och utgifter för Europeiska byrån för utvärdering av läkemedel [sic] för budgetåret 2000, inbegripet slutliga anslag för 1999 och utfallet för 1998 (EGT L 184, 24. 7. 2000, s.
1) Dessa och andra texter finns i serien Rules governing medicinal products in the European Community.
Publikationer i den serien, liksom exemplar av Europeiska gemenskapernas officiella tidning (EGT), kan beställas från:
Byrån för Europeiska gemenskapernas officiella publikationer 2, rue Mercier L - 2985 Luxembourg
eller hämtas på EudraLex- webbplatsen: http: // pharmacos. eudra. org/ eudralex/ index. htm
EMEA- dokument
Första allmänna rapporten om verksamheten vid Europeiska läkemedelsmyndigheten, 1995 (ISBN 92- 827- 7491- 0, Byrån för Europeiska gemenskapernas officiella publikationer) Andra allmänna rapporten om verksamheten vid Europeiska läkemedelsmyndigheten, 1996 (ISBN 92- 9155- 002- 7, Byrån för Europeiska gemenskapernas officiella publikationer) Tredje allmänna rapporten om verksamheten vid Europeiska läkemedelsmyndigheten, 1997 (ISBN 92- 9155- 010- 8, Byrån för Europeiska gemenskapernas officiella publikationer) Fjärde allmänna rapporten om verksamheten vid Europeiska läkemedelsmyndigheten, 1998 (ISBN 92- 9155- 018- 3, Byrån för Europeiska gemenskapernas officiella publikationer) Femte allmänna rapporten om verksamheten vid Europeiska läkemedelsmyndigheten, 1999 (ISBN 92- 9155- 026- 4, Europeiska läkemedelsmyndigheten) Sjätte allmänna rapporten om verksamheten vid Europeiska läkemedelsmyndigheten, 2000 (ISBN 92- 9155- 034- 5, Europeiska läkemedelsmyndigheten) Principförklaring avseende samarbetet mellan ansvariga nationella myndigheter och EMEA (EMEA/ MB/ 013/ 97) Budgetförordning för EMEA (EMEA/ MB/ 011/ 97) Verkställande direktörens beslut av den 3 december 1997 om bestämmelser om tillgång till EMEA: s handlingar (EDIR/ 016/ 1997) Verkställande direktörens beslut av den 1 juni 1999 om samarbetet med Europeiska byrån för bedrägeribekämpning (OLAF) (EDIR/ 006/ 1999) Katalog över offentliga EMEA- dokument (uppdateras regelbundet) Uppförandekodex för EMEA (EMEA/ D/ 37674/ 99)
Dessa och andra dokument kan hämtas på Internet (http: // www. emea. eu. int) eller rekvireras skriftligen från:
Sector for Document management and publishing European Agency for the Evaluation of Medicinal Products 7 Westferry Circus Canary Wharf London E14 4HB Storbritannien
EMEA/ MB/ 003/ 01- SV- Slutlig Arbetsprogram för 2001– 2002 Bilaga 4 Presentation av befattningshavare inom EMEA
48/ 57
Född 371014, brittisk medborgare
Utbildning:
Läkarexamen och olika befattningar inom klinisk medicin och forskning vid brittiska undervisningssjukhus.
Därefter utbildning till toxikolog inom den jordbrukskemiska branschen.
Bakgrund:
Tjugotvå år i branschen som chef för den medicinska avdelningen inom Fisons Agrochemical Divisions, som chef för säkerhetsvärdering och klinisk farmakologi inom Beecham Pharmaceuticals och som medicinsk direktör vid Merck Sharp and Dohme i USA.
Utsågs 1991 till verkställande direktör för det brittiska läkemedelsverket (Medicines Control Agency) och är brittisk delegat i EU: s läkemedelskommitté och ständiga regelkommitté samt ledamot i EU: s vetenskapliga ledningskommitté inom Europeiska kommissionens generaldirektorat för hälsa och konsumentskydd.
Är för närvarande gästprofessor i farmakologi vid School of Pharmacy (London- universitetet) och är författare till en rad publikationer.
Blev ledamot av EMEA: s styrelse 1995 och valdes 2001 till dess ordförande.
Född 430723, tysk medborgare
Utbildning:
Veterinärexamen vid Hannover- universitetet.
Bakgrund:
Kom 1970, efter en tid som allmänpraktiserande veterinär, till det federala tyska centrumet för forskning om virussjukdomar hos djur och flyttade därefter 1972 till den veterinär - medicinska förvaltningen för Niedersachsen.
Kom 1975 till det federala hälsodepartementet och har där innehaft ett antal olika befattningar, bland annat inom avdelningen för veterinärmedicinska läkemedel.
Medverkade 1990 i återuppbyggnaden av den veterinärmedicinska förvaltningen i de nya delstaterna i före detta Östtyskland.
Utsågs 1991 till chefsveterinär.
Blev ledamot av EMEA: s styrelse 1996 och valdes 2000 till dess vice ordförande.
Född 501216, svensk medborgare
Utbildning:
Apotekarexamen vid Uppsala universitet.
Fil. kand. i socialfarmaci och regel - och tillsynsfrågor på läkemedelsområdet.
Diverse kurser i ledarskap och hälsoekonomi.
Bakgrund:
Biträdande universitetslektor vid Uppsala universitet 1976– 1978.
Arbetade på Socialstyrelsens läkemedelsavdelning 1978– 1990 med ansvar för naturläkemedel, kosmetika, medicintekniska produkter, narkotika och preventivmedel.
På deltid rådgivare åt det svenska programmet för läkemedelsbistånd i Vietnam 1982– 1994.
Fortsatte att arbeta på det nybildade Läkemedelsverket 1990, först som programchef för kontroll av läkemedel och från 1997 dessutom som ställföreträdande generaldirektör.
Verkställande direktör för EMEA sedan januari 2001.
EMEA/ MB/ 003/ 01- SV- Slutlig Arbetsprogram för 2001– 2002 EMEA: s vetenskapliga kommittéer
49/ 57
Daniel Brasseur, ordförande i Kommittén för farmaceutiska specialiteter (CPMP).
Utbildning:
Läkarexamen vid Fria universitetet i Bryssel.
Examen i pediatri och filosofie doktor i nutrition.
Bakgrund:
Var 1976– 1986 barnläkare vid universitetssjukhuset Sint Pieter i Bryssel.
Arbetade en kortare tid i läkemedelsbranschen 1986– 1987 men återvände därefter till klinisk verksamhet vid Drottning Fabiolas universitetssjukhus för barn i Bryssel som chef för enheten för nutrition och farmakodynamik, en befattning han fortfarande innehar.
Kom 1997 till det belgiska hälsodeparte - mentets läkemedelsinspektorat som chef för de medicinska rådgivarna.
Utsågs till ledamot av CPMP 1997.
Har innehaft ett antal lärartjänster och är för närvarande professor i nutrition och nutritions - relaterade sjukdomar vid Fria universitetet i Bryssel.
Född 500714, fransk medborgare
Utbildning:
Läkarexamen vid Paris- universitetet.
Examina i internmedicin, endokrinologi, diabetologi och kardiologi.
Dessutom en ekonomexamen (MBA).
Bakgrund:
Innehade 1981– 1983 ett antal klinik - och laboratorietjänster innan han övergick till läke - medelsbranschen 1983.
Direktör för medicinska frågor i den franska branschorganisationen 1985 – 1993, därefter åter i läkemedelsbranschen fram till 1994.
Kom 1994 till det franska läkemedelsverket som direktör för farmakoterapeutisk utvärdering, en befattning han fortfarande innehar.
Har varit överläkare inom kardiologi och diabetologi sedan 1984.
Steve Dean, ordförande i Kommittén för veterinärmedicinska läkemedel (CVMP).
Utbildning:
Veterinärexamen vid Royal Veterinary College i London.
Examen i veterinärmedicinsk radiologi.
Bakgrund:
Har varit allmänpraktiserande veterinär, föreläst i anatomi och radiologi vid Royal Veterinary College i London och innehaft tekniska och ekonomiska befattningar i den veterinär - medicinska läkemedelsindustrin.
Arbetade under sin tid i branschen inom en rad produktområden, bland annat antihelmintika, hormoner, tillväxtfrämjande medel och veterinärmedicinsk immunologi.
Är för närvarande registreringsdirektör vid direktoratet för veterinärmedicin inom det brittiska jordbruksdepartementet och har tidigare varit ordförande i Gruppen för underlättande av ömsesidigt erkännande av veterinärmedicinska läkemedel (VMRFG).
Utsågs till CVMP- ledamot i augusti 1999.
Född 581018, fransk medborgare
Utbildning:
Filosofie doktor i mikrobiologi vid Lyon- universitetet.
Bakgrund:
Arbetade 1981– 1984 vid det bovinpatologiska laboratoriet i Lyon.
Dessutom ansvarade han för en laboratorieenhet.
Utsågs 1997 till chef för avdelningen för läkemedelsutvärdering vid den franska tillsynsmyndigheten för veterinärläkemedel (AFSSA- ANMV).
Har sedan 1997 deltagit aktivt i CVMP och i Gruppen för underlättande av ömsesidigt erkännande av veterinärmedicinska läkemedel (VMRFG).
Född 540502, spansk medborgare
50/ 57
Utbildning:
Kurser farmakologi och toxikologi, folkhälsa och EU: s institutioner.
Specialist inom internmedicin och klinisk farmakologi.
Doktorsexamen i klinisk farmakologi vid Autonoma universitetet i Barcelona (UAB).
Bakgrund:
Arbetade 1977– 1990 i Spanien inom internmedicin och klinisk farmakologi, och var
biträdande professor i farmakologi vid UAB.
Var 1990– 1994 teknisk rådgivare i frågor rörande klinisk utvärdering och farmakologi vid det spanska hälsodepartementet, ledamot av CPMP: s arbetsgrupp för läkemedelseffekt och aktiv i ICH: s arbetsgrupp för läkemedelseffekt.
Utsågs 1992 till professor i klinisk farmakologi och terapeutik vid UAB med ansvar för magisterkursen i läkemedelsregistrering på EU- nivå.
Kom 1995 till EMEA som förste handläggare (vetenskapliga frågor) och var 1996– 1998 chef för Sektorn för nya kemiska substanser.
Var 1998 samordnande direktör vid inrättandet av det spanska läkemedelsverket och därefter verkställande direktör för verket 1999– 2000.
Valdes i maj 2000 till ordförande i Kommittén för särläkemedel.
Utsågs i november 2000 till generaldirektör för centrumet för högre studier i vård - och livsvetenskap vid UAB, Dr.
Rober- stiftelsen.
Född 610715, fransk medborgare
Utbildning:
Ekonomexamen vid Institut Supérieur de Gestion i Paris.
MBA- examen vid Centre de Perfectionnement aux Affaires, Groupe HEC- CPA, 2000, Jouy- en- Josas, Frankrike.
Bakgrund:
Femton år av yrkesverksamhet och personligt engagemang i icke- statliga organisationer inom hälsoforskning och medicinsk forskning i Frankrike, övriga Europa och USA på områdena cancer, aids och genetiska sjukdomar.
Var 1992– 1998 generaldirektör för AIDES Fédération Nationale, som arbetar mot aids.
Kom senare till den franska sammanslutningen för neuromuskulära sjukdomar (AFM) som särskild rådgivare med uppgiften att försöka få till stånd ett offentligt folkhälsoprogram på området sällsynta sjukdomar, att skapa Alliance Maladies Rares – en nationell paraplyorganisation för 70 sammanslutningar av patienter med sällsynta sjukdomar – och att ge råd till den europeiska organisationen för sällsynta sjukdomar (Eurordis), som är baserad i Paris.
Är dessutom vice ordförande i den internationella alliansen för patientorganisationer (IAPO), som är baserad i London.
Yann Le Cam har tre döttrar; den äldsta har cystisk fibros.
EMEA/ MB/ 003/ 01- SV- Slutlig Arbetsprogram för 2001– 2002 Enheten för utvärdering av humanläkemedel före godkännande för försäljning
51/ 57
Född 500809, fransk medborgare
Utbildning:
Läkarexamen vid Paris- universitetet.
Filosofie doktor i folkhälsolära vid Bordeaux - universitetet.
Examina i tropisk medicin, klinisk forskning och epidemiologi.
Bakgrund:
Arbetade 1977– 1986 som allmänpraktiserande läkare och som direktör för ett läkarhus i Paris.
Kom 1986 till Bordeaux- universitetet, där han forskade i folkhälsofrågor, bland annat på områ - dena epidemiologi, klinisk forskning, biverkningsbevakning, tropiska och smittsamma sjukdomar, hälsoekonomi och undervisning.
Anställdes 1990 vid direktoratet för farmaci inom det franska hälso - departementet, och kom 1993 till det franska läkemedelsverket, där han var CPMP- rapportör, chef för enheten för europeiska förfaranden och från januari 1995 fransk CPMP- delegat.
Kom till EMEA i september 1997; utsågs till chef för Sektorn för nya kemiska substanser i juni 1998 och till chef för Sektorn för särläkemedel och vetenskaplig rådgivning i januari 2001.
Han utsågs till enhetschef i mars 2001.
Patrick Le Courtois, tf chef för Sektorn för särläkemedel och vetenskaplig rådgivning
Född 450422, brittisk medborgare
Utbildning:
Apotekarexamen vid Heriot- Watt- universitetet i Edinburgh.
Filosofie doktor i farmaceutisk mikrobiologi vid Strathclyde- universitetet i Glasgow.
Bakgrund:
Arbetade 1972– 1974 i läkemedelsbranschen.
Innehade 1974– 1996 olika befattningar inom det brittiska hälsodepartementets läkemedelsavdelning och det 1989 inrättade läkemedelsverket (Medicines Control Agency), bl. a. inspektör för läkemedelsframställning, ansvarig för utvärdering av ansökningar och chef för enheten för bioteknik och biologiska läkemedel.
Var brittisk representant i Arbetsgruppen för bioteknik och deltog i utarbetandet av ett stort antal riktlinjedokument avseende bioteknik och biologiska läkemedel.
Kom till EMEA i augusti 1996 som chef för Sektorn för bioteknik och biologiska läkemedel.
Utsågs i januari 2001 till chef för Sektorn för läkemedelskvalitet.
Född 580309, fransk medborgare
Utbildning:
Läkarexamen vid Grenoble- universitetet i Frankrike med endokrinologi som specialitet.
Därefter studier i statistik, metodologi och nutrition.
Bakgrund:
Arbetade som klinisk endokrinolog vid ett franskt sjukhus till 1987 och anställdes sedan vid direktoratet för farmaci inom det franska hälsodepartementet.
Arbetade i läkemedelsbranschen 1992– 1995 innan hon kom till EMEA i juli 1995.
Utsågs till chef för Sektorn för läkemedels säkerhet och effekt i januari 2001.
Född 541012, italiensk medborgare
Utbildning:
Examen i medicin och kirurgi vid Rom- universitetet med internmedicin som specialitet.
Därefter studier i kardiologi och endokrinologi.
Bakgrund:
Arbetade 1978– 1983 vid Statliga universitetet i Rom som forskningsassistent inom klinisk immunologi, onkologi och cellimmunologi.
Var 1984– 1994, i egenskap av medicinsk direktör vid det italienska hälsodepartementets läkemedelsavdelning, ansvarig för det operativa centrumet för gemen - skapsförfaranden och italiensk ledamot av den tidigare Kommittén för farmaceutiska specialiteter.
Har varit EU- rapportör för ett ICH- ämne på området läkemedelseffekt och ledamot av de internationella arbetsgrupperna I och II för biverkningsbevakning inom CIOMS (Council for International Organiza - tions of Medical Sciences).
Kom till EMEA i oktober 1994.
Utsågs till ställföreträdande chef för Sektorn för läkemedels säkerhet och effekt i januari 2001.
EMEA/ MB/ 003/ 01- SV- Slutlig Arbetsprogram för 2001– 2002 Enheten för utvärdering av humanläkemedel efter godkännande för försäljning
52/ 57
Född 560911, belgisk medborgare
Utbildning:
Apotekarexamen vid Fria universitetet i Bryssel.
Bakgrund:
Arbetade först på ett allmänt apotek.
Utsågs därefter till chefsinspektör vid läkemedels - inspektoratet i Bryssel (inom social - och folkhälsodepartementet) och fungerade som sekreterare i den belgiska läkemedelskommissionen.
Har varit belgisk ledamot av både CPMP och CVMP, och har varit representant i farmaceutiska kommittén, ständiga kommittén och arbetsgruppen för vägledning till sökande.
Kom till EMEA i augusti 1996 som chef för Sektorn för regel - och tillsynsfrågor och biverkningsbevakning, och utsågs till enhetschef i september 2000.
Född 611212, irländsk medborgare
Utbildning:
Apotekarexamen, kandidatexamen i farmaci och magisterexamen i farmaci inom forskningsområdet mikroinneslutning vid Trinity College i Dublin.
Bakgrund:
Har sedan sin examen 1983 arbetat inom utvecklingsfarmaci för en nationell tillverkare av namngenerika och för ett internationellt forsknings - och utvecklingsföretag.
Kom 1991 till avdelning - en för internationella registreringsfrågor inom Glaxo Group Research Limited, där han ansvarade för att utarbeta och lämna in en rad ansökningar om internationell registrering av läkemedel på ett antal olika terapeutiska områden.
Kom till EMEA i maj 1996 och utsågs i januari 2001 till chef för Sektorn för regel - och tillsynsfrågor samt organisationsstöd.
Chef för Sektorn för biverkningsbevakning samt säkerhets - och effektfrågor för godkända läkemedel
Vakant
Född 630817, österrikisk medborgare
Utbildning:
Magisterexamen i farmaci och doktor (naturvetenskap) i farmakologi vid Wien - universitetet.
Därefter studier i farmakologi vid Melbourne - och Auckland- universiteten.
Bakgrund:
Arbetade 1988– 1992 som biträdande professor vid institutionen för farmakologi och toxikologi vid Wien- universitetet, där hon specialiserade sig på elektrofysiologi.
Flyttade 1992 till avdelningen för biverkningsbevakning vid det österrikiska hälsodepartementet och tillbringade 1995 sex månader som praktikant i regel - och tillsynsfrågor vid Europeiska kommissionens läkemedels - enhet.
Kom till EMEA i november 1996 och utsågs i januari 2001 till ställföreträdande chef för Sektorn för biverkningsbevakning samt säkerhets - och effektfrågor för godkända läkemedel.
EMEA/ MB/ 003/ 01- SV- Slutlig Arbetsprogram för 2001– 2002 Enheten för veterinärmedicinska läkemedel och informationsteknik
53/ 57
Född 470809, brittisk medborgare
Utbildning:
Ledamot av Royal College of Veterinary Surgeons of the United Kingdom.
Bakgrund:
Flera år i allmän veterinärpraktik i Storbritannien och Kanada.
Började därefter arbeta i läkemedelsbranschen, inom djurhälsosektorn.
Har innehaft ett antal befattningar inom forskning och registreringsfrågor i multinationella företag, senast som överdirektör för internationella registrerings - frågor avseende djurhälsoprodukter inom Merck Sharp and Dohme i New Jersey i USA.
Kom till EMEA i juni 1995 och utsågs i december samma år till chef för Enheten för veterinärmedicinska läkemedel, som i januari 2000 utökades med Sektorn för informationsteknik.
Fungerar som EU - samordnare inom VICH.
Född 621218, brittisk medborgare
Utbildning:
Examen i farmakologi vid King’ s College (London- universitetet).
Veterinärexamen vid Royal Veterinary College (London- universitetet).
Bakgrund:
Arbetade 1987– 1994 i den veterinärmedicinska läkemedelsbranschen, först som teknisk rådgivare och sedan som registreringsansvarig.
Kom 1994 till direktoratet för veterinärmedicin inom det brittiska jordbruksdepartementet som förste veterinärmedicinske rådgivare i gruppen för läkemedel och fodertillsatser.
Var brittisk ledamot av CVMP från 1996 till juli 1997, då hon kom till EMEA.
Född 520724, tysk medborgare
Utbildning:
Kemist - och apotekarexamen vid Fria universitetet i Berlin.
Filosofie doktor i organisk kemi vid Fria universitetet i Berlin.
Bakgrund:
Innehade 1976– 1987 befattningar i Tyskland som forskarassistent vid Fria universitetet i Berlin och som apotekare.
Började 1987 arbeta som vetenskaplig handläggare vid den tyska miljö - myndigheten.
Lånades 1992 ut till Europeiska kommissionen men återvände 1995 till Tyskland för att börja arbeta vid miljödepartementet.
Har medverkat i EU: s program för klassificering och märkning och arbetat med riskbedömning av kemiska substanser, och dessutom ägnat sig åt harmoniserings - arbete på dessa områden både inom EU och inom OECD.
Kom till EMEA i april 1996.
EMEA/ MB/ 003/ 01- SV- Slutlig Arbetsprogram för 2001– 2002 Michael Zouridakis, chef för Sektorn för informationsteknik.
Utbildning:
Filosofie kandidatexamen på datavetenskapliga linjen och ekonomexamen vid Göteborgs universitet.
Bakgrund:
Arbetade 1990– 1992 som seniorkonsult.
Blev 1993 direktör för informationssystem och informationsteknik vid Astra AB i Grekland.
Kom till EMEA i april 1998.
David Drakeford, stf chef för Sektorn för informationsteknik.
Född 571204, irländsk medborgare
Utbildning:
Kandidatexamen (honours) i experimentell fysik och magisterexamen i elektroteknik vid Trinity College i Dublin.
Bakgrund:
Har arbetat inom Telecom Eireann, där han ledde upprättandet av ett nationellt nätverk för datakommunikation.
Kom 1987 till Coopers & Lybrand, där han var senior management consultant, specialiserad på ledning och ekonomistyrning av större, i huvudsak IT- relaterade projekt.
Ledde också ett flertal multinationella uppdrag, varav ett bestod i att leda upprättandet av ett globalt system för hantering av information om kliniska prövningar åt ett läkemedelsföretag baserat i Schweiz.
Kom till EMEA i februari 1997.
EMEA/ MB/ 003/ 01- SV- Slutlig Arbetsprogram för 2001– 2002 Enheten för teknisk samordning
55/ 57
Född 461221, nederländsk medborgare
Utbildning:
Läkarexamen vid medicinska fakulteten vid Leiden- universitetet.
Filosofie doktor i utvecklingskardiologi vid Leiden- universitetet.
Därefter arbete inom kardiologi och epidemiologi vid Erasmus- universitetet i Rotterdam samt studier i klinisk läkemedelsutveckling, informationshantering, biostatistik, biverkningsbevakning, regel - och tillsynsfrågor och förändringshantering.
Bakgrund:
Undervisade från 1973 i medicinsk fysiologi vid Surinam- universitetet i Sydamerika.
Kom 1976 till Organon International i Nederländerna, där han innehade befattningar inom neuro - fysiologi, klinisk forskning och hantering av klinisk information.
Var dessutom biträdande professor i medicinsk fysiologi vid Tekniska universitetet i Eindhoven.
Blev 1992 internationell direktör för hantering av kliniska data inom Hoffmann- La Roche i USA.
Kom till EMEA i mars 1996.
Född 430619, brittisk medborgare
Utbildning:
Apotekarexamen vid Manchester- universitetet 1965.
Ledamot av Royal Pharmaceutical Society of Great Britain och av Institute of Quality Assurance.
Bakgrund:
Arbetade 1965– 1973 i ett stort läkemedelsföretag med att bygga upp kvalitetssäkrings - system och inom produktionen.
Var 1973– 1980 anställd som läkemedelsinspektör vid det brittiska hälsodepartementet.
Kom till EMEA i augusti 1995.
Född 591009, dansk medborgare.
Utbildning:
Kandidatexamen i språk och lingvistik vid University of East Anglia och därefter examen i biblioteks - och informationsvetenskap vid University of Wales.
Bakgrund:
Har innehaft olika befattningar som dokumentalist i flera europeiska länder, den senaste 1988– 1995 som ansvarig för att inrätta och sköta dokumentationstjänsten vid Europeiska kommission - ens delegation i Norge.
Kom till EMEA i april 1995.
Född 541228, fransk medborgare
Utbildning:
Högskoleexamen i fysiska vetenskaper och behörighet inom forskningsadministration, doktors - och magisterexamen i fysikalisk organisk kemi, examen i biokemi.
Bakgrund:
Kom 1986 till det franska nationella centrumet för naturvetenskaplig forskning (CNRS) som ” Chargée de Recherche 1ère Classe ”, och utsågs 1991 till ansvarig för Europafrågor.
Var 1993– 1997 utlånad till Europeiska kommissionen (GD XII), där hon var vetenskaplig sekreterare för kemifrågor inom programmet COST med ansvar för att samordna forskningsnätverk och arrangera vetenskapliga konferenser och seminari - er i Europa.
Kom till EMEA i september 1997.
EMEA/ MB/ 003/ 01- SV- Slutlig Arbetsprogram för 2001– 2002 Enheten för administration
56/ 57
Född 490414, tysk medborgare.
Utbildning:
Magisterexamen i statsvetenskap, historia och engelska vid Hamburg- universitetet.
Högre examen (Certificat de Hautes Études Européennes) i nationalekonomi vid College of Europe i Brügge.
Bakgrund:
Innehade 1972– 1989 ett antal lärar - och forskartjänster, bland annat som forsknings - assistent vid institutet för fredsforskning och säkerhetspolitik inom Hamburg- universitetet.
Kom till Europaparlamentets sekretariat 1989 och tjänstgjorde där i sekretariatet för utskottet för forskning, teknisk utveckling och energi, i sekretariatet för budgetutskottet och slutligen i sekretariatet för parlamentets presidium och ordförandekonferens.
Flyttade därefter 1999 till Översättningscentrum för Europeiska unionens organ, där han var chef för avdelningen för interinstitutionellt samarbete.
Kom till EMEA i maj 2000.
Född 581111, irländsk medborgare.
Utbildning:
Magisterexamen i nationalekonomi och kandidatexamen i offentlig administration vid Trinity College i Dublin.
Bakgrund:
Innehade olika befattningar inom den irländska offentliga förvaltningen – vid hälso - och finansdepartementen och vid kontoret för offentliga arbeten.
Arbetade därefter 1990– 1995 inom FAO (FN: s fackorgan för livsmedels - och jordbruksfrågor) innan hon kom till EMEA i maj 1995.
Född 501014, irländsk medborgare
Utbildning:
Kandidatexamen i handel vid University College i Dublin.
Medlem av Institute of Chartered Accountants in Ireland.
Censor Jurado de Cuentas och medlem av Registro Oficial de Auditores de Cuentas i Spanien.
Bakgrund:
Gjorde 1971– 1974 sin praktik i Dublin.
Var 1974– 1985 revisionsansvarig i Spanien inom Ernst and Young och 1985– 1995 styrekonom inom Johnson Wax Española.
Kom till EMEA i april 1995.
EMEA/ MB/ 003/ 01- SV- Slutlig Arbetsprogram för 2001– 2002
57/ 57
Europeiska Läkemedelsmyndigheten
Sjunde Allmänna Rapporten 2002
Antagen av stryrelsen den 18 December 2001 The European Agency for the Evaluation of Medicinal Products 7 Westferry Circus, Canary Wharf, London E14 4HB, United Kingdom Tel:
(44- 20) 74 18 84 00 Fax:
(44- 20) 74 18 84 16 E- mail:
Internet:
mail@ emea. eu. int http: // www. emea. eu. int
A great deal of additional information on the European Union is available on the Internet.
It can be accessed through the Europa server (http: // europa. eu. int)
© EMEA 2002
Reproduction is authorised provided the source is acknowledged.
Designed and printed in England by Broadgate Promotional & Financial Print Limited The European Agency for the Evaluation of Medicinal Products
EMEA/ MB/ 049/ 01- SV
ARBETSPROGRAM FÖR EUROPEISKA LÄKEMEDELSMYNDIGHETEN
2002
Antaget av styrelsen den 18 december 2001
Arbetsprogrammet för 2002 läggs fram för styrelsen av verkställande direktören enligt artikel 57. 3 i rådets förordning (EEG) nr 2309/ 93.
Det överlämnas till Europaparlamentet, rådet, kommissionen och medlemsstaterna.
Det kan rekvireras på samtliga officiella EU- språk.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int Innehåll LAGSTIFTNING OCH DOKUMENT AV CENTRAL BETYDELSE FÖR EMEA INLEDNING AV VERKSTÄLLANDE DIREKTÖREN EMEA: S STRUKTUR
3 5 6
KAPITEL 1 EMEA: S ROLL I DET EUROPEISKA SYSTEMET 1. 1 Styrelsen 1. 2 Nätverk med behöriga nationella myndigheter 1. 3 Öppenhet och regel - och tillsynsfrågor 1. 4 Översyn av EMEA: s avgifter 1. 5 Översyn av det europeiska systemet för beviljande av godkännanden för försäljning 1. 6 Kvalitetsstyrning
7 7 8 8 9 9 9
1. 7 Internationella partner 1. 8 Europarådets avdelning för läkemedelskvalitet (EDQM) 1. 9 Ekonomistyrning
10 11 12
KAPITEL 2 HUMANLÄKEMEDEL 2. 1 Initial utvärdering 2. 2 Verksamhet efter godkännande för försäljning 2. 3 Biverkningsbevakning och uppföljning 2. 4 Vetenskaplig rådgivning 2. 5 Skiljedomsärenden och hänskjutna gemenskapsärenden 2. 6 Särskilda tjänster 2. 7 Internationella aktiviteter 2. 8 Särläkemedel 2. 9 CPMP: s och COMP: s arbetsgrupper och ad hoc- grupper 2. 10 Gruppen för underlättande av ömsesidigt erkännande
13 15 17 17 19 20 20 20 21 23 24
KAPITEL 3 VETERINÄRMEDICINSKA LÄKEMEDEL 3. 1 Initial utvärdering 3. 2 Fastställande av högsta tillåtna restmängder för gamla substanser 3. 3 Verksamheter efter godkännande för försäljning 3. 4 Biverkningsbevakning och uppföljning 3. 5 Vetenskaplig rådgivning 3. 6 Skiljedomsärenden och hänskjutna gemenskapsärenden 3. 7 Berörda parter 3. 8 Internationella aktiviteter 3. 9 Arbetsgrupper och ad hoc- grupper 3. 10 Gruppen för underlättande av ömsesidigt erkännande av veterinärmedicinska läkemedel
25 27 28 28 29 29 29 29 30 30 31
KAPITEL 4 INSPEKTIONER
32
KAPITEL 5 ADMINISTRATION OCH STÖDTJÄNSTER 5. 1 Administration 5. 2 Hantering och publicering av dokument 5. 3 Möten och konferenser 5. 4 Projektledning 5. 5 Informationsteknik (IT)
34 34 36 37 38 39
BILAGOR Bilaga 1 Tjänsteförteckning för EMEA 2000– 2002 Bilaga 2 Budgetsammanfattningar för EMEA 2000– 2002 Bilaga 3 EMEA: s riktlinjer 2002 Bilaga 4 EMEA: s kontaktpunkter Bilaga 5 Presentation av befattningshavare vid EMEA
41 42 44 45 49 51
2/ 62 Lagstiftning och dokument av central betydelse för EMEA I rådets förordning (EEG) nr 2309/ 93 (EGT L 214, 24. 8. 1993) om inrättande av en europeisk läkemedelsmyndighet ges EMEA följande centrala uppgifter:
- Samordna den vetenskapliga utvärderingen av kvaliteten, säkerheten och effekten hos läkemedel
för human och veterinärmedicinsk användning som omfattas av gemenskapens förfaranden för godkännande för försäljning.
- Vidarebefordra utredningsprotokoll, produktresuméer, märkningar och bipacksedlar eller
produktblad för dessa läkemedel.
- Samordna kontrollen av den praktiska användningen av läkemedel som har godkänts för
försäljning i gemenskapen och rådgivning om nödvändiga åtgärder för att säkerställa att dessa läkemedel används på ett säkert och effektivt sätt, framför allt genom att information om biverkningar av dessa läkemedel värderas och görs tillgänglig genom en databas (säkerhetsövervakning).
- Avge vetenskapliga yttranden om högsta tillåtna restmängder av veterinärmedicinska läkemedel i
livsmedel av animaliskt ursprung enligt förordning (EEG) nr 2377/ 90.
- Samordna kontrollen av överensstämmelse med principerna för god tillverkningssed, god
laboratoriesed och god klinisk sed.
- På begäran ge tekniskt och vetenskapligt stöd till åtgärder för att förbättra samarbetet mellan
gemenskapen, dess medlemsstater, internationella organisationer och tredje länder i vetenskapliga och tekniska frågor som gäller prövning av läkemedel.
- Föra aktuella register över godkännanden för försäljning för läkemedel som meddelats enligt
gemenskapsförfaranden.
- Svara för tekniskt underhåll av en läkemedelsdatabas som skall vara tillgänglig för allmänheten.
- Bistå gemenskapen och medlemsstaterna med att ge information till sjukvårds - och
veterinärsjukvårdspersonal samt allmänheten om läkemedel som har utvärderats vid EMEA.
- I förekommande fall ge råd till företag om utförandet av de olika tester och prövningar som är
nödvändiga för att bevisa läkemedels kvalitet, säkerhet och effekt.
I den nya lagstiftningen efter 1995 har EMEA fått ytterligare ansvarsområden, däribland följande:
Klassificering av läkemedel för sällsynta sjukdomar (särläkemedel) i och med tillsättandet av Särläkemedelskommittén (rådets förordning (EG) nr 141/ 2000, EGT L 18, 22. 1. 2000, s.
34).
Starkare roll för EMEA när det gäller säkerhetsövervakning för veterinärmedicinska läkemedel och humanläkemedel samt skapandet av EudraVigilance- databasen för rapportering av biverkningar (kommissionens direktiv 2000/ 37/ EG och 2000/ 38/ EG, EGT L 139, 10. 6. 2000, s.
26 och s.
28).
Avgifter som skall betalas till EMEA för olika tjänster finns i rådets förordning (EG) nr 297/ 95, senast ändrad genom rådets förordning (EG) nr 2743/ 98 (EGT L nr 345, 19. 12. 1998, s.
3).
3/ 62 Kodifiering och översyn av läkemedelslagstiftningen i Europa
Europaparlamentet och Europeiska unionens råd antog kodifierade gemenskapsregler för veterinärmedicinska läkemedel och humanläkemedel den 6 november 2001:
Direktiv 2001/ 82/ EG om upprättande av gemenskapsregler för veterinärmedicinska läkemedel (EGT L 311, 28. 11. 2001, s.
1) Direktiv 2001/ 83/ EG om upprättande av gemenskapsregler för humanläkemedel (EGT L 311, 28. 11. 2001, s.
67)
Förslag till översyn av det europeiska systemet för godkännande och övervakning av läkemedel lämnades till Europaparlamentet och rådet i november 2001 (KOM( 2001) 404 slutlig, 26. 11. 2001).
Vid pressläggningen hade förslagen inte offentliggjorts i EGT.
Förslagen finns på Europeiska kommissionens läkemedelsenhets webbplats: http: // pharmacos. eudra. org/ F2 /
4/ 62 Inledning av verkställande direktören
Thomas Lönngren
Det gäller att bygga vidare på initiativ som inleddes 2001 och skapa nya 2002.
År 2002 står framför allt en effektiv biverkningsbevakning för humanläkemedel och veterinärmedicinska läkemedel i fokus.
Arbetet gick framåt under 2001, men det finns ett ständigt behov av utveckling.
Samarbetet mellan EU- institutionerna och de nationella behöriga myndigheterna kommer att vara av central betydelse för att detta, för folk - och djurhälsan så viktiga må, l skall nås.
Det finns många utmaningar som vi måste analysera och vars konsekvenser kräver planering.
Bland utmaningarna finns förslagen om att reformera Europeiska gemenskapens läkemedelslagstiftning och förvisso även EMEA: s roll.
Reformerna kan väntas träda i kraft samtidigt som Europeiska unionen välkomnar nya medlemsstater.
Detta är ett unikt tillfälle för EMEA att samordna planeringen av och förberedelserna inför dessa två viktiga händelser, ett tillfälle vi inte kommer att missa.
Vi kommer också att fokusera på ett antal andra initiativ, däribland vårt framtida ansvar för utvecklingen och driften av gemenskapens IT- strategi för läkemedelstillsyn med början 2003, tillämpningen av direktivet om kliniska prövningar senast 2004 och de minst lika viktiga åtgärderna för att öka insynen i regel - och tillsynssystemet.
Detta skall ses mot bakgrund av EMEA: s allt tyngre arbetsbörda, behovet att förbättra den vetenskapliga rådgivningen till den forskande läkemedelsindustrin i Europa, att ytterligare satsa på särläkemedelsverksamheten och att öka insatserna för en strategi mot antibiotikaresistens för veterinärmedicinska läkemedel.
Att klara av kraven i en komplex läkemedelsmyndighet och den miljö där den verkar är en utmaning i sig.
Arbetsprogrammet för 2002 kommer att ställa krav på EMEA: s personal och även på kollegerna vid de nationella myndigheter vi arbetar med.
EMEA: s styrelse har antagit en ökad budget för 2002 som omfattar ytterligare 31 tjänster, vilket är en del av svaret på hur den tänker möta utmaningarna i arbetsprogrammet 2002.
Jag har ett nära samarbete med cheferna för de nationella myndigheterna när de planerar sina egna resursbidrag till det europeiska systemet.
Budgeten och resurskraven för 2002 ställdes samman i början av 2001 och överlämnades till EU - institutionerna.
Sedan dess har det skett stora förändringar i och med att EMEA har fått en allt större arbetsbörda.
Det kanske blir nödvändigt att vi på nytt vänder oss till styrelsen och EU: s budgetmyndighet under 2002, när vi väl har fått en klarare bild av hur de nya uppgifterna inverkar på arbetsbördan.
5/ 62 EMEA: s struktur
Styrelse
Verkställande direktör
Direktion Styrekonom (t. v.) Stöd till direktionen Kvalitetsstyrning
UTVÄRDERING AV UTVÄRDERING AV
VETERINÄRMEDI -
KOMMUNIKATIONER
HUMANLÄKEMEDEL HUMANLÄKEMEDEL
INSKA LÄKEMEDEL
ADMINISTRATION
FÖRE
EFTER
OCH INSPEKTIONER
NÄTVERKSARBETE
GODKÄNNANDE
GODKÄNNANDE FÖR
Personal och budget
FÖR
FÖRSÄLJNING FÖRSÄLJNING
Veterinärmedicinska förfaranden
Hantering och publicering av dokument
Vetenskaplig rådgivning och
Regel - och tillsynsfrågor samt
Infrastrukturtjänster
särläkemedel
organisationsstöd
Veterinärmedicinska
Mötesadministration och
Redovisning
Läkemedelskvalitet
Biverkningsbevakning samt
läkemedels säkerhet
Läkemedels säkerhet och effekt
säkerhets - och effektfrågor för godkända läkemedel
Projektledning Information technology
COMP
CPMP
CVMP
Kommittén för farmaceutiska
Kommittén för
särläkemedel
EU- institutioner Europeiska Nationella behöriga myndigheter 3 000 europeiska experter Kapitel 1 EMEA: s roll i det europeiska systemet
6/ 62
farmakopén
I det europeiska systemet finns det två förfaranden för godkännande av läkemedel.
EMEA spelar en roll i båda.
Det centraliserade förfarandet är obligatoriskt för läkemedel som framställts via bioteknik, och det är tillgängligt för företag när det gäller andra nya produkter.
Ansökningarna ställs direkt till EMEA.
Efter den vetenskapliga utvärderingen som sker inom 210 dagar vid EMEA, lämnas den vetenskapliga kommitténs yttrande till Europeiska kommissionen för att omvandlas till ett godkännande för den inre marknaden med giltighet i hela Europeiska unionen.
Det decentraliserade förfarandet (eller förfarandet för ömsesidigt erkännande) gäller de flesta konventionella läkemedel och bygger på principen om ömsesidigt erkännande av nationella godkännanden.
Detta förfarande gör det möjligt att utvidga det godkännande för försäljning som beviljats av en medlemsstat till en eller flera medlemsstater som bestäms av den sökande.
Kan det ursprungliga nationella godkännandet inte erkännas, hänskjuts tvistefrågorna till EMEA för skiljedom.
Den vetenskapliga kommitténs yttrande lämnas till Europeiska kommissionen.
Europeiska kommissionen antar sitt beslut med hjälp av en stående kommitté vars medlemmar är företrädare för medlemsstaterna.
1. 1 Styrelsen
Översikt över styrelsen
Styrelsens ordförande
Keith JONES
Styrelsens vice ordförande
Gerhard KOTHMANN
Styrelsen ansvarar för att den övergripande styrningen håller lämplig standard, den antar och övervakar genomförandet av EMEA: s arbetsprogram, övervakar prestationsstandarderna och har under 2002 dessutom ett antal särskilda prioriterade uppgifter, bland annat skall den ge råd åt verkställande direktören inför
översynen av det europeiska systemet för beviljande av godkännanden för försäljning, nya medlemsstaters anslutning till Europeiska unionen, översynen av nivån och strukturen på de avgifter som skall betalas till EMEA.
Styrelsen skall sammanträda fyra gånger om året.
Chefer vid nationella myndigheter som inte är ledamöter av styrelsen kommer att bjudas in när frågor av gemensamt intresse diskuteras.
Styrelsemöten 2002 21 februari 6 juni 3 oktober 19 december
7/ 62 1. 2 Nätverk med behöriga nationella myndigheter
Användbara webbplatser:
Cheferna för myndigheterna för humanläkemedel Cheferna för myndigheterna för veterinärmedicinska läkemedel
http: // heads. medagencies. org http: // www. hevra. org
Den ökade arbetsbörda som väntas för EMEA under 2002 får konsekvenser för de nationella myndigheterna i de EU- medlemsstater och EES- EFTA- länder som tillhandahåller vetenskapliga resurser för utvärdering och övervakning av läkemedel.
Eftersom detta blir allt viktigare har EMEA för avsikt att knyta de nationella myndigheterna fastare till sin resursplanering, särskilt genom de båda grupper av myndighetschefer som ansvarar för humanläkemedel och veterinärmedicinska läkemedel.
I budgeten 2002 utgörs omkring 23, 3 miljoner euro – ungefär 33% av den sammanlagda budgeten – av EMEA: s betalningar till nationella myndigheter för vetenskaplig rådgivning och övervakningstjänster.
Tjänster som nationella myndigheter utför åt EMEA styrs genom avtal.
Standardavtalet och de allmänna principerna för förbindelserna mellan EMEA och de nationella myndigheterna kommer att ses över under 2002 såväl i fråga om innehåll som administration.
Den nya enheten för kommunkation och nätverksarbete vid EMEA kommer att arbeta för bättre samordning och drift av nätverket mellan EMEA: s partner.
Enheten kommer särskilt att ägna sig åt de kommunikationsverktyg och IT- system som krävs för att EMEA skall kunna fungera tillsammans med de 27 olika nationella behöriga myndigheterna.
Enhetens arbetsprogram finns i kapitel 5.
Eftersom det finns omkring 3 000 europeiska experter som ägnar sig åt utvärdering av humanläkemedel och veterinärmedicinska läkemedel kommer nya rutiner för handläggning av utnämningar och administration av expertdatabasen att införas, bland annat för kontroll av experternas intresseförklaringar.
Utöver kraven i rådets förordning (EEG) nr 2309/ 93 och EMEA: s uppförandekodex kommer individuella sekretessförbindelser att tecknas med samtliga europeiska experter.
1. 3 Öppenhet och regel - och tillsynsfrågor Ett viktigt mål för EMEA är en förbättrad öppenhets - och kommunikationsstrategi.
Nya initiativ kommer att introduceras 2002 i samband med genomförandet av rekommendationerna från EMEA - seminariet om öppenhet och insyn den 27 november 2000.
Bland dem märks följande:
Förslag till att införa sammanfattningar av yttranden som antagits av Kommittén för farmaceutiska specialiteter (CPMP) och Kommittén för veterinärmedicinska läkemedel (CVMP) när det gäller ansökningar efter godkännandet, i synnerhet sådana som gäller viktiga förändringar i villkoren för godkännandet och dem som gäller läkemedels säkerhet och användning.
Initiativ för att offentliggöra sammanfattningar av yttranden från Kommittén för särläkemedel (COMP).
Dessutom kommer COMP genom sin arbetsgrupp med berörda parter att studera andra initiativ för att öka öppenheten.
Det nya presskontoret blir kontaktpunkt för mediernas allt större intresse för EMEA och godkännande och övervakning av läkemedel.
Kontoret kommer också att ge information om EMEA och arbetet i dess vetenskapliga kommittéer till vårdpersonal, läkemedelsanvändare, patienter, lärda sällskap och EU- institutioner samt nationella myndigheter.
EMEA kommer att samarbeta med Europeiska ombudsmannens kansli om den planerade revideringen av EMEA: s uppförandekodex och i andra sammanhang efter behov.
8/ 62 1. 4 Översyn av EMEA: s avgifter EMEA kommer även i fortsättningen att samla in uppgifter om kostnaderna för det centraliserade förfarandet, i synnerhet gäller detta rapportörskap och inspektioner som utförs av nationella behöriga myndigheter.
Under 2002 räknar EMEA med att kunna meddela Europeiska kommissionen vilka förändringar i avgiftssystemet som kan bli aktuella i framtiden.
I samband med detta kommer EMEA också att väga in konsekvenserna av den kommande EU- utvidgningen och den föreslagna översynen av EMEA: s uppgifter och ansvarsområden.
EMEA kommer att undersöka om avgiftsnivån behöver höjas under 2002.
1. 5 Översyn av det europeiska systemet för beviljande av godkännanden för försäljning
Användbar webbplats:
Europeiska kommissionens läkemedelsenhet: regel - och tillsynsramar samt godkännanden för försäljning
http: // pharmacos. eudra. org/ F2/ home. html
EMEA kommer att fortsätta sin analys av konsekvenserna av Europeiska kommissionens förslag till översyn av det europeiska systemet för beviljande av godkännande för försäljning och följa lagstiftningsprocessen.
EMEA kommer på begäran att delta i Europaparlamentets och rådets arbete så snart som de börjar diskutera förslagen.
Arbetet kommer särskilt att gälla de resursmässiga konsekvenserna av översynen och skall säkerställa att de nödvändiga strukturerna och de vetenskapliga resurserna kan tas i bruk så att de förändringar som förslagen innebär kan genomföras så snart de är antagna.
Europeiska unionens utvidgning och väntade framsteg inom läkarvetenskapen skall därvidlag vägas in.
1. 6 Kvalitetsstyrning Ett viktigt steg mot ett integrerat kvalitetsstyrningssystem kommer att tas under 2002 då kvalitetshandboken införlivas i det nyligen installerade elektroniska dokumenthanteringssystemet.
Ett annat initiativ under 2002 kommer att vara utvecklingen av samrevision mellan interna revisionsgrupper och ekonomistyrningsgruppen.
Hörnpelarna kommer att vara de interna kontrollerna, som skall garantera en ständig förbättring, och ett ledarskapsutbildningsprogram.
Utvecklingen av integrerade resursstyrningssystem, styrelseformerna i EU, ansvarighet och prestationsmätningar kommer att bevakas.
Ett tredje benchmarkingseminarium om god regel - och tillsynssed/ kvalitetsstyrningssystem kommer att hållas den 7 maj 2002.
Nationella behöriga myndigheter från EU: s medlemsstater och länder i Central - och Östeuropa (CEEC- länderna) kommer att delta.
9/ 62 1. 7 Internationella partner
Användbara webbplatser:
Det alleuropeiska forumet för läkemedelstillsynsfrågor (PERF) Den internationella harmoniseringskonferensen Den internationella harmoniseringskonferensen (veterinärläkemedel) EMEA: s webbplats för elektroniska ansökningar
http: // perf. eudra. org http: // www. ifpma. org/ ich1. html http: // vich. eudra. org http: // esubmission. eudra. org
Det andra alleuropeiska forumet för läkemedelstillsynsfrågor (PERF II) pågår fram till juli 2002.
Om ytterligare finansiering kan ske genom Europeiska kommissionens Phare- program är det tänkt att initiativet skall fortsätta som PERF III till december 2003, då EU utvidgas med den första vågen av nya medlemsstater.
Målsättningarna från 1999 är fortfarande desamma:
PERF är en riktad, proaktiv insats för att ge stöd till deltagande kandidatländer innan de blir medlemsstater.
Inriktningen på det praktiska genomförandet som är utmärkande för PERF II är tänkt att fortsätta under PERF III.
PERF II inriktar sig främst på följande:
Införandet av gemenskapens läkemedelslagstiftning och - strategi för human - och veterinärläkemedel (‘ acquis communautaire ’) God tillverkningssed Biverkningsbevakning Utbildningsutbyte (kvalitetssystem, god regel - och tillsynspraxis och benchmarking; utvärdering av akter, IT) Veterinärmedicinska frågor (däribland särskilda frågor som rör kvalitet, säkerhet (inklusive biverkningsbevakning) och effekt för veterinärläkemedel)
Det är på förslag att PERF III skall omfatta seminarier, utstationeringar, gemensamma besök, gemensam utbildning med personal från behöriga myndigheter i medlemsstaterna och en konferens som avslutning på programmet.
EMEA kommer även under 2002 att stödja initiativ vid de båda internationella harmoniseringskonferenserna för humanläkemedel och veterinärmedicinska läkemedel (ICH och VICH).
Särskilda insatser kommer att göras för att utveckla det elektroniska gemensamma tekniska dokumentet (eCTD) och att delta i nya initiativ om biverkningsbevakning och genterapi.
Inom ramen för VICH- processen kommer EU att föreslå ett underlag för riktlinjer om harmonisering av prövningar av restkoncentrationer och metabolismen hos veterinärläkemedel avsedda för livsmedelsproducerande djur.
SIAMED, Världshälsoorganisationens (WHO) och EMEA: s gemensamma system för ansökningsbevakning, kommer att förbättras ytterligare och användas generellt vid EMEA 2002.
Uppgifter från samtliga avslutade utvärderingsförfaranden kommer att föras in i systemet och när det tagits i bruk kommer samtliga nya ansökningar att bevakas via SIAMED.
Att EMEA och WHO arbetat tillsammans beror delvis på att det fanns önskemål om ett flexibelt hjälpmedel som kan användas för att förbättra informationsstyrningen hos de behöriga myndigheter som redan använder den äldre versionen av SIAMED, men även för att systemet skulle bli tillgängligt för ett större antal andra nationella myndigheter i Europa och internationellt på medellång och lång sikt.
10/ 62 EMEA: för en ständig dialog och har ett ständigt utbyte med regel - och tillsynsmyndigheter världen över och inom ramen för denna policy kommer ett antal tjänsteresor och besök att äga rum under 2002.
Samarbetet med WHO fortsätter på ett antal områden och EMEA kommer att delta i WHO: s tionde internationella konferens för läkemedelstillsynsmyndigheter (ICDRA) i Hongkong i juni 2002.
1. 8 Europarådets avdelning för läkemedelskvalitet (EDQM)
Användbar webbplats:
Europarådets avdelning för läkemedelskvalitet / Europeiska farmakopén
http: // www. pheur. org
Under 2002 kommer EMEA att fortsätta sitt nära samarbete med Europeiska farmakopén.
Företrädare för Europeiska farmakopéns sekretariat kommer att inbjudas att närvara vid de möten som hålls av CPMP: s och CVMP: s gemensamma arbetsgrupp för kvalitetsfrågor och de ad hoc- möten som hålls av inspektionstjänsten för god tillverkningssed.
Samarbetet om EDQM: s system för certifiering av läkemedels ändamålsenlighet är av stor betydelse och kommer att bli en stående punkt på kvalitetsgruppens dagordningar under 2002.
Som en del av Europeiska kommissionens delegation kommer företrädare för EMEA också att delta i den europeiska farmakopékommissionens möten.
Programmet för sampling och prövning av centralt godkända läkemedel fortsätter under 2002 i samarbete med EDQM.
Produkterna tas upp i årsprogrammet tredje året efter det att gemenskapens godkännande för försäljning erhållits eller när de vetenskapliga kommittéerna anser att det finns ett särskilt behov.
Samplingen och prövningen av produkterna samordnas av EDQM och genomförs av EU: s nätverk av officiella laboratorier för läkemedelskontroll (OMCL) och EES- EFTA: s medlemsstater.
Programmet för 2002 kommer att omfatta 32 produkter.
11/ 62 1. 9 Ekonomistyrning
EMEA: s styrekonom (tills vidare)
Claus CHRISTIANSEN
Det är tänkt att ekonomistyrningsfunktionen vid EMEA, liksom vid andra EU- institutioner, skall ersättas med internrevisioner, som troligtvis kommer att verkställas av Europeiska kommissionens tjänsteavdelningar.
Att genomföra dessa förändringar kommer förmodligen att ta några år och under denna tid kommer Europeiska kommissionen att samråda med de övriga EU- organen om en omarbetning av budgetförordningen.
Förslag till nödvändiga strukturmässiga och andra ändringar vid EMEA kommer att läggas fram för styrelsen för godkännande.
Fram till dess att ändringar sker kommer EMEA: s styrekonom att svara för att budgetförordningen följs och han kommer också att delta i förberedelserna inför övergången till det nya systemet.
Målen för ekonomistyrningen under 2002 är följande:
Handlägga 95% av ansökningarna inom två dagar Handlägga 100% av ansökningarna inom fem dagar
Styrekonomen kommer därutöver att avge utlåtanden om finansiella system och förfaranden, och i samarbete med IT- sektorn utveckla ett särskilt verktyg för ekonomistyrning som är anpassat till EMEA: s redovisningssystem SI2.
kontroll ex ante av budgettransaktioner 2000- 2002
12000 10000 8000 6000 4000 2000 0
2000
2001
2002
Förslag till åtaganden Övriga finansiella transaktioner Upprättande och översyn av förfaranden
12/ 62 Kapitel 2 Humanläkemedel
Översikt
Enheten för utvärdering av humanläkemedel före godkännande för försäljning
Enhetschef
Patrick LE COURTOIS
Chef för Sektorn för vetenskaplig rådgivning och särläkemedel Chef för Sektorn för läkemedelskvalitet Chef för Sektorn för läkemedels säkerhet och effekt Stf chef för Sektorn för läkemedels säkerhet och effekt
Agnès SAINT RAYMOND John PURVES Isabelle MOULON Marisa PAPALUCA AMATI
Enheten för utvärdering av humanläkemedel efter godkännande för försäljning
Enhetschef
Noël WATHION
Chef för Sektorn för regel - och tillsynsfrågor samt organisationsstöd Tony HUMPHREYS Chef för Sektorn för biverkningsbevakning samt säkerhets - och effektfrågor för godkända läkemedel
Noël WATHION (tillförordnad)
Stf chef för Sektorn för biverkningsbevakning samt säkerhets - och effektfrågor för godkända läkemedel
Sabine BROSCH
Kommittén för farmaceutiska specialiteter
Ordförande Vice ordförande
Daniel BRASSEUR Eric ABADIE
Kommittén för särläkemedel
Ordförande Vice ordförande
Josep TORRENT i FARNELL Yann LE CAM
Arbetsgrupper och ad hoc- grupper
Arbetsgruppen för bioteknik Arbetsgruppen för läkemedelseffekt Arbetsgruppen för biverkningsbevakning CPMP: s och CVMP: s gemensamma arbetsgrupp för kvalitetsfrågor Arbetsgruppen för läkemedelssäkerhet Gruppen för granskning av vetenskaplig rådgivning Ad hoc- arbetsgruppen för blodprodukter Arbetsgruppen för naturläkemedel
Jean- Hugues TROUVIN Barbara VAN ZWIETEN- BOOT Fernando GARCIA ALONSO Jean- Louis ROBERT Beatriz SILVA LIMA Markku TOIVONEN Manfred HAASE Konstantin KELLER
13/ 62 Prioriterade uppgifter på humanläkemedelsområdet 2002:
Klara av det allt mer omfattande arbetet med ansökningar om initiala godkännanden för försäljning och ansökningar efter beviljandet av godkännande för försäljning.
Underhålla och förbättra EudraVigilance- databasen och databehandlingsnätet för elektronisk rapportering av säkerhetsrapporter om individuella fall samt stärka biverkningsbevakningen för centralt godkända läkemedel.
Höja kvaliteten på EMEA: s vetenskapliga rådgivning och protokollhjälp, särskilt genom att rationalisera rutinerna och uppmuntra företagen att utnyttja dessa tjänster.
Hantera det allt mer omfattande arbetet med klassificering av särläkemedel och förbättra strategierna för särläkemedel.
Öka insynen i regel - och tillsynsprocessen med särskild inriktning på behoven hos patienter, yrkesverksamma inom hälso - och sjukvården och andra berörda parter.
Den ökade arbetsbelastning som dessa prioriteringar medför avspeglas i det ökade antalet planerade mötesdagar 2002 och även den betydande ökningen av antalet delegater som får sina utlägg betalda, av vilka många är experter som anlitas för utvärdering av humanläkemedel (se avdelning 5. 3).
Antal mötesdagar 2000- 2002
200 183 150 149 100 75 70
50
21
36
9
2000
2001
2002
CPMP- möten COMP- möten Övriga möten
CPMP: s arbetsgrupper COMP: s arbetsgrupper
14/ 62 2. 1 Initial utvärdering Den initiala utvärderingen innebär tiden från diskussionerna innan ansökan lämnas in, fram till dess att godkännandet för försäljning beviljas och det europeiska offentliga utredningsprotokollet (EPAR) utarbetas.
Ansökningarna om initial utvärdering väntas öka till 68 under 2002.
Ungefär 18 av det sammanlagda antalet ansökningar väntas gälla särläkemedel.
Dialogen med sökande om regel - och tillsynsfrågor kommer att intensifieras.
Sökande uppmuntras att begära diskussionsmöten innan de lämnar in ansökningarna, möten där rapportören och medrapportören – om så är möjligt – kommer att delta.
Under utvärderingsprocessen kommer det att finnas ökat utrymme för dialog mellan de sökande och deras experter och rapportören, medrapportören, de europeiska experterna och EMEA: s produktgrupp.
En databas med vetenskaplig historik kommer att utvecklas ytterligare inom ramen för EMEA: s kvalitetssäkring.
Databasen ger vägledning om tidigare beslut i regel - och tillsynsfrågor, vilket medger att samtliga terapiområden behandlas konsekvent.
Databasen kommer också att användas för att generera resultatindikatorer för det centraliserade förfarandet.
Under utvärderingen av somliga produkter kommer mindre ad hoc- expertgrupper att tillsättas för att ge CPMP: s vetenskapliga expertis lämplig förstärkning.
Insatser kommer att göras för att informationen till vårdpersonal och patienter skall bli bättre, konsekventare och mera lättläst.
Under diskussioner med sökande kommer kvaliteten på informationsdokumenten (särskilt produktresuméer och patientinformation) att betonas ännu mera.
Samtidigt kommer EMEA att sträva efter att kvaliteten och konsekvensen i CPMP: s utredningsprotokoll och EPAR skall bli bättre.
Strävan är att kvaliteten på översättningarna till samtliga officiella EU- språk skall bli bättre och att användningen av de resurser som finns vid EMEA och i medlemsstaterna skall bli rationellare.
Öka det initiala utvärderingsarbetet med 20% under 2002 jämfört med 2001 Större fokus på informationen till vårdpersonal och patienter Konsekvens i utredningar och yttranden genom att databasen med vetenskaplig historik utvecklas
70 60 68
50 40
54
58
54
30 20 10 0
40
40
2000
2001
2002
Nya ansökningar (per läkemedel) Nya ansökningar (per aktivt innehållsämne)
Mål:
Hålla de stipulerade tidsgränserna för CPMP: s aktiva tid för utvärdering Offentliggöra sammanfattningar av yttranden samtidigt som de antas av CPMP Snabbt offentliggöra EPAR efter Europeiska kommissionens beslut att bevilja godkännande för försäljning
CPMP kommer även under 2002 att sammanträda en gång i månaden.
Den kommer också att förbereda sig inför framtida utmaningar, t. ex. nya terapier.
CPMP- möten 2002 15- 17 januari 19- 21 februari 19- 21 mars 23- 25 april 28- 30 maj 25- 27 juni 23- 25 juli 20- 22 augusti1 17- 19 september 15- 17 oktober 19- 21 november 17- 19 december 1 I augusti kommer CPMP endast att sammanträda om så krävs Obs:
Rapportörer och medrapportörer kommer att utses vid varje möte
16/ 62 2. 2 Verksamhet efter godkännande för försäljning Arbetet efter godkännandet rör ändringar, utvidgningar och överlåtelser av godkännanden för försäljning.
Den nya lagstiftningen om ändringar av godkännanden för försäljning väntas träda i kraft 2002.
Vilka konsekvenser denna nya lagstiftning får för EMEA: s sekretariat i fråga om arbetsbelastning och resurser kommer att studeras.
Ansökningar efter godkännande 2000- 2002
450
400 350 300 250 200 150 100 50
292
421
405
249
28
37
32
2000
2001
2002
Ändringar typ I
Ändringar typ II
Utvidgningar av tillämpningsområde
Mål:
Hålla de stipulerade handläggningstiderna för ansökningar om ändringar av typ I, typ II och utvidgningar Bevaka arbetsbelastningens utveckling under 2002
2. 3 Biverkningsbevakning och uppföljning Här ingår information om biverkningsbevakning (biverkningsrapporter (ADR) och periodiska säkerhetsrapporter (PSUR)), uppföljningsåtgärder, särskilda krav, årliga omprövningar och ansökningar om förlängning av försäljningstillstånd.
År 2002 skall biverkningsbevakningen bland annat omfatta följande:
Uppföljning, uppdatering och förbättring av EudraVigilance- databasen och databehandlingsnätverket med hjälp av nya funktioner Snabb behandling av all biverkningsbevakningsinformation (biverkningsrapporter, periodiska säkerhetsrapporter) Skärpt biverkningsbevakning för centralt godkända läkemedel genom en grundligare och mer systematisk granskning av informationen så att signalerna kan upptäckas i ett tidigt skede
En stor utmaning blir den förändring som kommer att ske under 2002 i och med att säkerhetsrapporterna för enskilda fall kommer att överföras elektroniskt i enlighet med den principförklaring som antagits av cheferna för de nationella behöriga myndigheterna.
17/ 62 År 2002 kommer det att ske en skärpt kontroll av att innehavarna av godkännande för försäljning följer åtagandena och kraven efter godkännandet.
En strategi kommer att utarbetas och genomföras, bland annat kommer det systematiskt att offentliggöras i EPAR i vilken mån åtagandena efter godkännandet uppfylls.
År 2001 var motsvarande siffra 13.
Ansökningarna om förlängningar av godkännande för försäljning kommer att ligga kvar på ungefär samma nivå, dvs.
20 år 2002 jämfört med 21 år 2001 Ökning av biverkningsrapporter och periodiska säkerhetsrapporter från EU och utanför EU, eftersom de centralt godkända produkterna på marknaden ökar
Biverkningsrapporter i och utanför EU Periodiska säkerhetsrapporter (PSUR), 2000- 2002 uppföljningsåtgärder (FUM) och särskilda villkor (SO) 2000- 2002 35000 35000 30000 800 25000 600 654 20000
20000
22000
560
15000 10000
14372
14334
400 200
5000 0
11285
206
180
208
2000
2001
2002
2000
2001
2002
PSUR
FUM - SO
Utanför EU
Inom EU
Antalet biverkningsrapporter från länder utanför EU har stigit kraftigt på senare år och förväntas öka under 2002.
Detta beror bland annat på att det finns flera läkemedel med gemenskapens godkännande för försäljning och att flera av dessa produkter beviljas tillstånd utanför EU, samt möjligen att biverkningsrapporteringen utanför EU har förbättrats.
Tjänsten som chef för Sektorn för biverkningsbevakning kommer att tillsättas i början av 2002.
18/ 62 2. 4 Vetenskaplig rådgivning Gruppen för granskning av vetenskaplig rådgivning, en av CPMP: s satellitgrupper, svarar för den vetenskapliga rådgivningen.
Gruppen får stöd av Sektorn för vetenskaplig rådgivning och särläkemedel.
Den kommer att sammanträda 11 gånger under 2002, varje gång i två dagar.
Det är tänkt att detta skall förbättra samverkan mellan gruppen och de företag som begär råd.
Gruppen kommer särskilt att inrikta sig på utvecklingen av protokollhjälp för klassificerade särläkemedel.
Den kommer också att kunna utnyttja vetenskaplig sakkunskap för att i förekommande fall kunna ge bättre råd i fråga om sällsynta sjukdomar.
År 2002 kommer det att ske en markant ökning av antalet önskemål om initial och uppföljande vetenskaplig rådgivning och protokollhjälp
Önskemål om vetenskaplig rådgivning och protokollhjälp (inklusive rådgivning i uppföljningsskedet) 2000- 2002
100 80
60
80
1
56
5
20
2000
2001
2002
Vetenskaplig rådgivning
Protokollhjälp
Mål:
Snabb rådgivning till företagen i enlighet med arbetsordningen Kontroll av den vetenskapliga rådgivningens och protokollhjälpens effekt på ansökningarna om godkännande för försäljning
19/ 62 2. 5 Skiljedomsärenden och hänskjutna gemenskapsärenden Antalet skiljeärenden (enligt artikel 29 i gemenskapsreglerna för humanläkemedel, tidigare artikel 10 i rådets direktiv 75/ 319/ EEG, och artikel 7. 5 i kommisssionens förordning (EG) nr 541/ 95) och antalet hänskjutna ärenden avseende gemenskapsharmonisering (enligt artikel 30 i gemenskapsreglerna, tidigare artikel 11 i rådets direktiv 75/ 319/ EEG) förväntas ligga kvar på samma nivå som 2001.
Efter det beslut som fattades av cheferna för de nationella behöriga myndigheterna för humanläkemedel kommer CPMP: s och MRFG: s gemensamma arbetsgrupp för harmonisering av produktresuméer att fortsätta sitt arbete under 2002 och välja harmoniseringsobjekt från fall till fall bland europeiska företag som är märkesledande på de stora terapiområdena.
Antalet hänskjutna gemenskapsärenden som rör biverkningsbevakning (enligt artiklarna 31 och 36 i gemenskapens regler, tidigare artiklarna 12 och 15a i rådets direktiv 75/ 319/ EEG) väntas ligga kvar på samma nivå som 2001.
År 2002 kommer arbetsbördan att öka ytterligare i och med att nya ärenden läggs till dem vars handläggning inleddes under 2000 och 2001.
2. 6 Särskilda tjänster Anmälningarna om parallelldistribution fortsätter att öka och väntas uppgå till 380 under 2002.
De aktuella handläggningsrutinerna och handledningarna kommer att ses över under 2002.
Anmälningar om parallelldistribution 2000- 2002
400 380 366 300
200 189 100
0
2000
2001
2002
2. 7 Internationella aktiviteter Aktiviteter tillsammans med EU- institutionerna och medlemsstaterna
I aktiviteterna ingår EMEA: s deltagande i ett antal fora med Europeiska kommissionen som ordförande, bland annat läkemedelskommittén (Pharmaceutical Committee), gruppen för meddelande till sökande (Notice to applicants group), Emacolex- mötena för de behöriga myndigheternas juridiska rådgivare, olika grupper inom gemenskapens IT- struktur samt alla andra relevanta verksamheter eller möten som anordnas av eller på begäran av Europeiska kommissionen.
De båda enheterna för utvärdering av humanläkemedel svarar också för lämpligt stöd till ett antal EU- initiativ och - önskemål, bland annat utbildning för utvärderare för de nationella regel - och tillsynsmyndigheterna.
Enheten stöder också EMEA: s deltagande i gemensamma åtgärder och samarbete med Europeiska centrumet för kontroll av narkotika och narkotikamissbruk i Lissabon.
20/ 62 Samverkan med Kontoret för harmonisering i den inre marknaden (varumärken och mönster) i Alicante kommer att fortsätta.
Aktiviteter tillsammans med länder i Central - och Östeuropa (CEEC- länderna)
Aktiviteterna organiseras i första hand genom det alleuropeiska forumet för läkemedelstillsynsfrågor (PERF) och gäller prioriterade frågor på humanläkemedelsområdet.
EMEA: s utvärderingar för centralt godkända läkemedel erkänns av de nationella myndigheterna i CEEC- länderna genom ett förenklat förfarande på begäran av innehavaren av EU- godkännandet för försäljning.
Detta förenklade erkännandeförfarande sker via en databas som administreras av EMEA.
Uppdateringar av databasen kommer att fortsätta under 2002.
Enheterna kommer att delta i programmet för besökande experter från de olika myndigheterna i CEEC- länderna.
Enheterna kommer att medverka i andra initiativ för att förbereda nya medlemsstaters anslutning till Europeiska unionen.
Aktiviteter tillsammans med andra nationella behöriga myndigheter
EMEA: s förbindelser med övriga nationella behöriga myndigheter gäller främst Food and Drug Administration (FDA) i USA och det japanska hälso - och arbetsmarknadsdepartementet.
EMEA och FDA kommer att stärka sitt samarbete genom regelbundna videokonferenser, utbyte av tjänstemän och deltagande i varandras möten.
Under 2002 kommer samverkan mellan EMEA och de japanska myndigheterna att stärkas genom utbyte av tjänstemän.
Förbindelser med regel - och tillsynsmyndigheter i Australien, Kanada och andra länder kommer att ytterligare diskuteras och utvecklas.
Deltagande i internationella fora
ICH är ett av de främsta internationella fora och EMEA kommer genom sina vetenskapliga kommittéer att svara för adekvat samordning och tillhandahållande av sakkunskap.
År 2002 kommer två styrkommittémöten att hållas, ett i Bryssel och ett i Washington D. C.
Samarbetet med Världshälsoorganisationen (WHO) kommer att fortsätta, i synnerhet genom samverkan med WHO Collaborating Centre for International Drug Monitoring och WHO: s program för internationella generiska namn.
Detta är särskilt viktigt för arbetet i EMEA: s grupp för granskning av läkemedels fantasinamn.
2. 8 Särläkemedel Kommittén för särläkemedel (COMP) ansvarar för rekommendationerna till Europeiska kommissionen om klassificering av särläkemedel för sällsynta sjukdomar.
Det är COMP: s ansvar att i samverkan med internationella partner och patientorganisationer ge råd och bistånd till Europeiska kommissionen om utvecklingen av en särläkemedelsstrategi.
Kommittén får stöd av Sektorn för vetenskaplig rådgivning och särläkemedel.
Ansökningarna om klassificering av särläkemedel i EU och därtill kopplade aktiviteter är redan många fler än vad som planerades när lagstiftningen utarbetades och kan anses avsevärt flera än prognosen när lagstiftningen godkändes i slutet av 1999.
Dessa aktiviteter kommer att öka även under 2002.
21/ 62 Kommittén för särläkemedel kommer att sammanträda 11 gånger under 2002, två dagar varje månad.
COMP- möten 2002 22- 23 januari 26- 27 februari 25- 26 mars 29- 30 april 22- 23 maj 19- 20 juni 17- 18 juli Inget möte i augusti 11- 12 september 8- 9 oktober 14- 15 november 12- 13 december
År 2002 väntas ansökningarna om klassificering av särläkemedel öka till 85 Särläkemedelslagstiftningen (förordning (EG) nr 141/ 2000) kommer att genomföras fullt ut, och nyheter kommer att införas, t. ex. årsrapporter för klassificerade produkter, uppföljning och utvärdering av klassificeringskriterier då ansökan om godkännande för försäljning lämnas in Ökad information till patientorganisationer och berörda parter (universitetsvärlden, sjukvården och sponsorer), däribland offentliggörande av sammanfattningar av yttranden samtidigt som Europeiska kommissionen fattar beslut
Ansökningar om klassificering av särläkemedel 2000- 2002
85 85 84 80
75
70 71 65
60
2000
2001
2002
Mål:
Hålla de stipulerade tidsgränserna för ansökningar om yttranden från COMP om klassificering av särläkemedel Offentliggörande av sammanfattningar av yttranden vid tiden för Europeiska kommissionens beslut om klassificering
22/ 62 2. 9 CPMP: s och COMP: s arbetsgrupper och ad hoc- grupper EMEA: s vetenskapliga kommittéer med ansvar för humanläkemedel har olika arbetsgrupper som deltar i utvecklingen och granskningen av riktlinjer.
Arbetsgrupperna ger rekommendationer och råd om läkemedel för vilka ansökningar görs för klassificering som särläkemedel, de ger vetenskapliga råd och protokollhjälp.
Stöd ges också åt det arbete som utförs av de nationella behöriga myndigheterna vid förfarandet för ömsesidigt erkännande.
Kommittéerna och arbetsgrupperna kan komma att behöva ytterligare sakkunskap i form av ad hoc- grupper eller individuella experter.
Detta skulle kunna innebära tillgång till flera sakkunniga inom biverkningsbevakningen för att den skall bli effektivare i EU, eller att terapeutiska stödgrupper måste fastställas och kopplas till den kliniska utvecklingen av läkemedel
CPMP: s arbets - och ad hoc- grupper
Riktlinjer för
under 2002
utarbetande
offentliggörande
Arbetsgruppen för biverkningsbevakning
8
4
17
6
Arbetsgruppen för bioteknik CPMP: s och CVMP: s gemensamma arbetsgrupp för kvalitetsfrågor
9 4
11 7
26 13
14 16
Arbetsgruppen för blodprodukter Arbetsgruppen för läkemedelseffekt (inklusive terapeutiska grupper)
3 8
4 9
17 39
6 20
Arbetsgruppen för läkemedelssäkerhet
3
2
14
11
Läkar - och läkemedelsvetenskapens utveckling, nya terapier och nya utmaningar och hot mot folkhälsan har fått CPMP att tillsätta nya ad hoc- grupper.
Dessa expertgrupper kommer liksom arbetsgrupperna att sammanställa riktlinjer, ge råd till kommittén i särskilda frågor som rör läkemedel eller allmänna strategier för bestämda frågor.
Tio ad hoc- grupper kommer att sammanträda under 2002 Ad hoc- gruppernas specialområden är pediatrik, onkologi, hiv- läkemedel, biotekniska produkters jämförbarhet, farmakogenetik, xenogena celler, genterapi, antibiotikaresistens, vacciner och biologiska hot
Genom sina satellitgrupper (Gruppen för granskning av påhittade namn, Gruppen för organisationsfrågor, Möten mellan ordförandena i CPMP och arbetsgrupperna) kommer CPMP att arbeta vidare med att förbättra kommitténs arbete och göra det centraliserade förfarandet mera funktionellt.
23/ 62 COMP: s arbetsgrupper
COMP: s arbetsgrupper ger kommittén råd om olika aspekter av klassificeringskriterierna för särläkemedel, t. ex. relevansen i antagandena om läkemedlets betydande nytta, särskilt i fråga om läkemedel av biologiskt eller biotekniskt ursprung, eller de epidemiologiska aspekterna som rör skattningen av antalet patienter som är drabbade av sjukdomen (s. k. prevalens).
Arbetsgruppen för bioteknik kommer att sammanträda 3- 6 gånger och arbetsgruppen för epidemiologi upp till 4 gånger, beroende på efterfrågan.
Arbetsgruppen för naturläkemedel
Tre möten 2002 Sammanställa olika riktlinjedokument i enlighet med gruppens mandat som godkändes av EMEA: s styrelse den 18 december 2001
Gruppens arbetsdokument skall ge vägledning vid utvärderingen av naturläkemedel för att öka konsumentskyddet och underlätta det ömsesidiga erkännandet i medlemsstaterna.
2. 10 Gruppen för underlättande av ömsesidigt erkännande
Användbar webbplats:
Cheferna för myndigheterna för humanläkemedel Europeiskt produktindex
http: // heads. medagencies. org http: // mri. medagencies. com/ prodidx
EMEA kommer att ge Gruppen för underlättande av ömsesidigt erkännande (MRFG) fortsatt stöd vid dess månatliga möten som hålls dagen före CPMP: s möten.
24/ 62 Kapitel 3 Veterinärmedicinska läkemedel
Översikt
Enheten för veterinärmedicinska läkemedel och inspektioner
Enhetschef
Peter JONES
Chef för Sektorn för veterinärmedicinska förfaranden Ställföreträdande chef för Sektorn för veterinärmedicinska förfaranden
Jill ASHLEY- SMITH Melanie LEIVERS
Chef för Sektorn för veterinärmedicinska läkemedels säkerhet Sektorchef för inspektioner
Kornelia GREIN Sheila KENNEDY (tillförordnad)
Arbetsprogrammet för inspektioner finns i kapitel 4.
Kommittén för veterinärmedicinska läkemedel (CVMP)
CVMP: s ordförande CVMP: s vice ordförande
Steve DEAN Gérard MOULIN
Arbetsgrupper och ad hoc- grupper
Arbetsgruppen för läkemedelseffekt Arbetsgruppen för immunologiska läkemedel Arbetsgruppen för biverkningsbevakning CPMP: s och CVMP: s gemensamma arbetsgrupp för kvalitetsfrågor Arbetsgruppen för läkemedelssäkerhet Ad hoc- gruppen för antibiotikaresistens
Liisa KAARTINEN David MACKAY Cornelia IBRAHIM Jean- Louis ROBERT Christian FRIIS Margarita ARBOIX
25/ 62 Prioriterade uppgifter på området veterinärmedicinska läkemedel 2002:
Slutföra installation, testning och implementering av EudraVigilance- databasen inom veterinärläkemedelssektorn för rapportering av allvarliga biverkningar.
Efter den samrådsperiod som inleddes i oktober 2001 anta slutliga riktlinjer för prövning och godkännande av antibiotika i veterinärmedicinska läkemedel i överensstämmelse med den riskhanteringsplan som CVMP antog år 2000 (EMEA/ CVMP/ 818/ 99- slutlig).
Uppfylla EMEA: s förpliktelser genom att slutföra PERF II- programmet på samtliga överenskomna prioriterade åtgärdsområden som gäller förfaranden för veterinärmedicinska läkemedel.
Säkerställa att det finns lämplig EU- expertis i VICH- initiativet vid en kritisk tidpunkt och därvid lägga särskild vikt vid slutförandet av riktlinjerna för utvärdering av biverkningsbevakning, säkerhetsprövning och inverkan på miljön, samt ge fullt stöd till VICH 2- konferensen i Japan i oktober 2002.
Garantera att handläggningen av samtliga ansökningar enligt det centraliserade förfarandet, uppföljningen av samtliga veterinärmedicinska läkemedel och fastställandet av högsta tillåtna restmängder sker professionellt och effektivt inom de föreskrivna tidsramarna och i enlighet med EMEA: s kvalitetsstyrningssystem.
Det ökade antalet mötesdagar för CVMP, dess arbetsgrupper och ad hoc- grupper avspeglar den ökade arbetsbelastning som väntar den veterinärmedicinska enheten 2002.
Antal mötesdagar 2000- 2002
70 60 67 50 53
40 30 20 10 0
48
2000
2001
2002
Mötesdagar
26/ 62 3. 1 Initial utvärdering Enligt preliminära prognoser från industrin kommer det att ske en lätt ökning av antalet ansökningar om centraliserade godkännanden, dvs.
10 ansökningar 2002 Ansökningarna om nya högsta tillåtna restmängder väntas också hålla sig relativt stabilt, dvs.
6 under 2002 Inom ramen för EMEA: s kvalitetssträvanden skall enheten utveckla en databas för regel - och tillsynsfrågor som skall göra vägledningen till industrin så konsekvent som möjligt.
En databas med vetenskaplig historik diskuteras också inom ramen för EMEA: s kvalitetssäkring.
förfarandet 2000- 2002
restmängder 2000- 2002
10
10
10
7
4
6
4
6
2
2
2
2000
2001
2002 2000 2001
2002
Nya ansökningar om läkemedel
Nya ansökningar om högsta tillåtna restmängder
Mål:
Hålla de stipulerade tidsgränserna för CVMP: s aktiva översynstid Offentliggöra sammanfattningar av yttranden samtidigt som de antas av CVMP Snabbt offentliggöra EPAR efter Europeiska kommissionens beslut att bevilja godkännande för försäljning
CVMP kommer även under 2002 att sammanträda en gång i månaden.
CPMP- möten 2002 8- 10 januari 12- 14 februari 12- 14 mars 16- 18 april 14- 16 maj 11- 13 juni 9- 11 juli 13- 15 augusti1 10- 12 september 8- 10 oktober 12- 14 november 10- 12 december 1 Endast om så krävs
27/ 62 3. 2 Fastställande av högsta tillåtna restmängder för gamla substanser Arbetet med att fastställa definitiva högsta tillåtna restmängder (MRL) för gamla substanser i bilaga III till rådets förordning (EG) nr 2377/ 90 som getts preliminära MRL kommer att fortsätta under 2002.
Tretton ämnen kvarstår.
Yttranden om högsta tillåtna restmängder för gamla substanser 2000- 2002
25 25 20 20 15
10 5 0
13
2000
2001
2002
3. 3 Verksamheter efter godkännande för försäljning Verksamheterna efter godkännandet för försäljning kommer att fortsätta öka i takt med antalet produkter som godkänns genom det centraliserade förfarandet Ansökningarna om ändringar väntas återgå till normala nivåer efter ökningarna under 2001, då innehavarna av godkännande för försäljning skulle bevisa att de följde TSE- riktlinjen.
Ansökningar efter godkännande för centralt godkända läkemedel 2000- 2002
Ansökningar om utvidgning/ ändring av högsta tillåtna restmängder limits 2000- 2002
40
14 12
13
20
31
25 18
30
10
10 8
10
8
9
10 0
4
1
6 4
2000
2001
2002
2000
2001
2002
Utvidgningar av tillämpningsområde
Ansökningar om utvidgningar/ ändringar
Mål:
Hålla de stipulerade handläggningstiderna för ansökningar om ändringar av typ I, typ II, utvidgning av tillämpningsområden och MRL Bevaka arbetsbelastningens utveckling under 2002
28/ 62 3. 4 Biverkningsbevakning och uppföljning Uppföljningen av veterinärmedicinska läkemedel efter godkännandet för försäljning kommer att öka stadigt under 2002, vilket är naturligt eftersom antalet centralt godkända veterinärläkemedel ökar.
Biverkningsbevakningen kommer att intensifieras under 2002.
Tester kommer att utföras inför installationen och användningen av EudraVigilance- databasen för biverkningsbevakning av veterinärmedicinska läkemedel.
Det är tänkt att systemet skall tas i drift under 2002.
23 godkända läkemedel kommer att tas upp till årlig omprövning Antalet periodiska säkerhetsrapporter (PSUR) väntas stiga till 56 Man räknar med 5 ansökningar om förlängning av godkännande för försäljning
Periodiska säkerhetsrapporter 2000- 2002
60
50 56 49 40
39 30
20
10
0
2000
2001
2002
År 2002 räknar man med högst två önskemål om sådan rådgivning, ett för utveckling av ett nytt veterinärmedicinskt läkemedel och ett som gäller fastställande av högsta tillåtna restmängder för en ny substans som används i veterinärmedicinska läkemedel.
3. 6 Skiljedomsärenden och hänskjutna gemenskapsärenden Enligt prognosen för 2002 kommer antalet skiljedomsärenden och hänskjutna gemenskapsärenden att uppgå till tre.
3. 7 Berörda parter För att stärka andan av öppenhet åtar sig sekretariatet fortsatt samverkan och samarbete med CVMP: s berörda parter och kommer att anordna möten med kommittén en gång i kvartalet, samt informationsdagar om särskilt intressanta ämnen, eftersom sådana möten tidigare rönt stor framgång.
Dessutom kommer s. k. fokusgrupper med experter från CVMP och berörda parter att träffas för att diskutera särskilda frågor som kommittén och de berörda parterna enats om.
29/ 62 3. 8 Internationella aktiviteter Internationellt sett kommer enheten för veterinärmedicinska läkemedel och CVMP främst att ägna sig åt följande:
Aktiviteter tillsammans med EU- institutionerna och medlemsstaterna
Deltagande i ett antal grupper med Europeiska kommissionen som ordförande, däribland kommittén för veterinärmedicinska läkemedel, gruppen för meddelande till sökande och möten mellan cheferna för de nationella behöriga myndigheterna för veterinärmedicinska läkemedel (HEVRA).
Aktiviteter tillsammans med CEEC- länder
Aktiviteterna organiseras i första hand genom det alleuropeiska forumet för läkemedelstillsynsfrågor (PERF) och rör de olika prioriterade åtgärdsområdena för veterinärmedicinska läkemedel.
Deltagande i internationella fora
EMEA kommer att svara för adekvat samordning och tillhandahållande av sakkunskap till harmoniseringsarbetet i VICH.
Två styrkommittémöten kommer att hållas under 2002, ett i Washington D. C. och ett i samband med den andra VICH- konferensen i Tokyo i oktober 2002 EMEA kommer att fortsätta att förmedla vetenskaplig sakkunskap till Codex Alimentarius, Världshälsoorganisationen och andra internationella fora, antingen som en del av Europeiska kommissionens delegation eller självständigt.
3. 9 Arbetsgrupper och ad hoc- grupper Arbetsgruppen för immunologiska läkemedel
Fyra möten 2002 Färdigställa riktlinjen för harmonisering av kraven vad gäller låg (effekt) och hög (säkerhet) styrka och enhetlighet mellan tillverkningssatser för vacciner och vektorvacciner Revidera riktlinjerna för transmissibel spongiform encefalopati, överensstämmelse med Europeiska farmakopén, influensa hos häst och kraven på veterinärmedicinska vacciner.
Arbetsgruppen för läkemedelseffekt
Tre möten 2002 Färdigställa riktlinjerna för antibiotika för veterinärmedicinsk användning och för ektoparasiticider för får, nötkreatur och getter Samråd om VICH- riktlinjen för måldjurs säkerhet och utarbetande av en riktlinje för vätsketerapi vid diarré.
Arbetsgruppen för biverkningsbevakning
Sex möten 2002 Slutföra och utveckla ett antal åtgärder för implementeringen av EudraVigilance- databasen, däribland VEDDRA- ordlistan över kliniska termer, så att hänsyn tas till harmoniseringen inom VICH, den elektroniska överföringen av biverkningsinformation och åtgärder för att läkemedelsövervakningen skall bli bästa möjliga Avsluta utvecklingen av ett gemensamt rapporteringsformulär för misstänkta biverkningar i samarbete med berörda parter.
30/ 62 Arbetsgruppen för läkemedelssäkerhet
Fem möten 2002 Bedöma svaren på frågorna om preliminära MRL för gamla substanser Utarbeta riktlinjer som ett led i förberedelserna inför CVMP: s bidrag till VICH Slutföra revideringen av riktlinjerna för säkerhetsbedömning av antimikrobiella substansers inverkan på tarmfloran hos människa.
CPMP: s och CVMP: s gemensamma arbetsgrupp för kvalitetsfrågor
Fyra möten 2002 Riktlinje för oral och transdermal dosering med modifierad frisättning Utveckla riktlinjen för nära infraröd spektroskopi Revidering av riktlinjen för den europeiska löpande journalen över det aktiva innehållsämnet (European Drug Master File) och övriga CVMP- riktlinjer.
Ad hoc- gruppen för antibiotikaresistens
Tre möten 2002 Färdigställa riktlinjen för prövningar före godkännandet för att uppfylla regel - och tillsynskraven, vilket ingår som ett led i ansökningsförfarandet.
3. 10 Gruppen för underlättande av ömsesidigt erkännande av veterinärmedicinska läkemedel
Användbar webbplats:
Cheferna för myndigheterna för veterinärmedicinska läkemedel
http: // www. hevra. org
Enheten kommer att ge fortsatt sekretariatstöd till Gruppen för underlättande av ömsesidigt erkännande av veterinärmedicinska läkemedel (VMRFG).
Ordförandeposten innehas enligt ett rullande schema av en företrädare för EU: s aktuella ordförandeland.
I och med att arbetsbelastningen har ökat kraftigt och kommer att fortsätta att öka under 2002 skall en utstationerad nationell expert ge heltidsstöd åt VMRFG.
31/ 62 Kapitel 4 Inspektioner
Sektorn för inspektioner sorterar under Enheten för veterinärmedicinska läkemedel och inspektioner
Sektorchef
Sheila KENNEDY (tillförordnad)
ad hoc- möten vid inspektionstjänsten för god tillverkningssed (GMP- inspektionstjänsten)
Sheila KENNEDY och Katrin NODOP
Prioriteringar 2002:
Konsolidera de betydande framsteg som hittills gjorts i fråga om avtalen för ömsesidigt erkännande.
Bereda vägen för att avtalet med Japan skall kunna förverkligas genom att bygga upp förtroendet, fortsätta arbetet för att börja använda avtalet med USA,, samordna de operationella avtalen med Australien och Nya Zeeland och försöka börja att använda avtalen med Kanada och Schweiz i praktiken.
Administrera GMP - och GCP- inspektörernas ad hoc- möten och arbeta på en kontinuerlig harmonisering av inspektionsprocesserna i EU.
Fortsätta kontakterna i fråga om inspektionerna av god laboratoriesed (GLP) med EMEA: s vetenskapliga kommittéer och GLP- inspektörer för att för att finslipa rutiner och koncept.
Uppfylla EMEA: s förpliktelser genom att slutföra PERF II- programmet på samtliga överenskomna prioriterade områden som rör inspektioner och god tillverkningssed.
Garantera att samtliga önskemål om inspektioner kan handläggas professionellt och effektivt inom de stipulerade tidsramarna och i enlighet med EMEA: s kvalitetsnormer.
Inspektioner
70 inspektioner under 2002.
Hanteringen av de produktdefekter som upptäcks kommer liksom tidigare att kräva betydande arbetsinsatser.
Enligt prognosen kommer GCP- inspektionerna att öka till tolv och det finns utrymme för två GLP - inspektioner om de vetenskapliga kommittéerna så önskar.
Inspektioner 2000- 2002
70 60 GMP - 50 inspektioner 40 GCP - 30 inspektioner 20 GLP - 10 inspektioner 0
2000
2001
2002
På dagordningen står utvecklingen av riktlinjer för god tillverkningssed och harmonisering av inspektionsrutiner för att stärka medlemsstaternas inspektionssystem och öka medlemsstaternas ömsesidiga förtroende för varandra.
Detta omfattar arbete tillsammans med utvärderare om vilka processer som behövs för att inleda inspektioner under utvärderingen av ärendet och vilka fördelar som kan vinnas.
Gruppen kommer också att få lägga ner mycket arbete på att utarbeta riktlinjer för direktivet om genomförandet av kliniska prövningar.
EMEA och Italiens hälsovårdsministerium kommer under 2002 att arbeta vidare på avtalet om hjälp till Italien med att utbilda inspektorer och gemensamma inspektioner.
Avtal om ömsesidigt erkännande
Arbetet med avtalet om ömsesidigt erkännande kommer att fortsätta och den 18 månader långa förberedelsefasen inför avtalet med Japan kommer att inledas.
Tidsplanen för avtalet med USA är fortfarande osäker, men det är möjligt att den s. k. förtroendebyggandefasen förlängs med ytterligare två år.
Läkemedelscertifikat
Önskemålen om läkemedelscertifikat förväntas stiga med 25% under 2002.
Detta beror främst på det ökade antalet centralt godkända läkemedel och ändringar, utvidgningar och förlängningar i samband med dessa godkännanden.
Läkemedelscertifikat 2000- 2002
15000
10000
5000
0
2000
2001
2002
Genomförandet av rådets direktiv 2001/ 20/ EG
Riktlinjer kommer att sammanställas för genomförandet av det framtida direktivet om kliniska prövningar (rådets direktiv 2001/ 20/ EG, EGT L 121, 1. 5. 2001, s.
34).
Arbetet kommer att omfatta utvecklingen av specifikationerna för den databas över kliniska prövningar som avses i lagstiftningen.
EMEA har förklarat sig villig att fungera som rapportör för utvecklingen av riktlinjen för den databas för kliniska prövningar, inklusive databasen för rapportering av allvarliga biverkningar, som avses i artikel 11. 3 i direktivet.
För EMEA är detta ett nytt verksamhetsområde som inte räknades in i det ursprungliga budgetäskandet till EU: s budgetmyndighet.
33/ 62 Kapitel 5 Administration och stödtjänster
Enheten för administration
Enhetschef
Andreas POTT
Chef för Sektorn för personal och budget Chef för Sektorn för infrastrukturtjänster Chef för Sektorn för redovisning
Frances NUTTALL Sara MENDOSA (tillförordnad) Gerard O’ MALLEY
Enheten för kommunikation och nätverksarbete
Enhetschef
[Vakant]
Chef för Sektorn för hantering och publicering av dokument Chef för Sektorn för mötesadministration och konferenser Chef för Sektorn för projektledning Chef för Sektorn för informationsteknik Ställföreträdande chef för Sektorn för informationsteknik
Beatrice FAYL Sylvie BÉNÉFICE Tim BUXTON (tillförordnad) Michael ZOURIDAKIS David DRAKEFORD
Administrationsenheten består nu av tre sektorer, bland annat en ny sektor för infrastrukturtjänster.
Här finns ett antal tjänster samlade som tidigare sorterade under olika avdelningar, särskilt lokalförvaltning, arkivering, repro - och posttjänster.
Den nya enheten för kommunikation och nätverksarbete skall ge service åt EMEA: s partner, bland annat information till allmänheten och omfattande logistiskt och tekniskt stöd till nationella behöriga myndigheter.
Enheten ansvarar också för EMEA: s IT- tjänster.
5. 1 Administration Personal och budget
Personalavdelningen kommer att få en ökad arbetsbörda när den nya personal som finns upptagen i budgeten 2002 skall rekryteras.
Avdelningen skall också ersätta den personal som avgår och sköta den löpande handläggningen av rättigheterna för aktuell och ny personal och personal som lämnar EMEA.
Enligt prognosen kommer EMEA att få omkring 65 nya medarbetare.
EMEA: s personaldatabas kommer att utvecklas ytterligare under 2002.
EMEA: s personalpolitik kommer att ses över under 2002, vilket omfattar följande:
Förbättring av rekryteringsmönstren genom ett bredare offentliggörande av anställningsmöjligheterna vid EMEA Utveckling av mer familjevänliga anställningsmönster Personalutbildningen kommer att utvecklas, bland annat skall särskild utbildning ges för att höja yrkeskompetensen och göra det möjligt för personalen att flytta till andra EU- organ och till den privata sektorn.
Arbetet med att formalisera personalpolitiken i ett enda dokument kommer att fortsätta i linje med Europeiska revisionsrättens rekommendation.
34/ 62 Utöver den pågående budgetplaneringen och kontrollerna kommer sektorn att föra över EMEA: s budget till ett momsneutralt system.
Infrastrukturtjänster
Denna tjänsteavdelning har ansvaret för bland annat följande projekt 2002:
Utveckling och införande av en affärskontinuitetsplan Förvärv och renovering av den sjätte våningen, samt liknande arbeten på annan plats i byggnaden Utveckling av en databas för arkivering av filer som är lagrade på annan plats än vid EMEA Installation av ett digitalt fotokopieringsnät Installation av en digital intern- TV
Redovisning
Viktiga mål 2002:
Revidering av EMEA: s budgetförordning i linje med den omarbetning som skett av EU - institutionernas budgetförordningar Förbättra processen för ersättning av mötesutgifter till delegater vid EMEA Uppgradera det interna redovisningsprogrammet och införliva det med andra finansrelaterade system vid EMEA Inom ramen för kostnadsredovisningen ytterligare utveckla den interna redovisningen och informationen om kostnader per verksamhetsgren.
Utveckling av EMEA: s budget 1995- 2002
80 70 60 €miljoner
50 40 30 20 10 0
1995
1996
1997
1998
1999
2000
2001
2002 *
EU- bidrag
Inkomster från avgifter
Diverse
(*) Budgeten för 2002 godkändes av styrelsen den 18 december 2001.
35/ 62 5. 2 Hantering och publicering av dokument Sektorn ansvarar för publicering, katalogisering, distribution och lagring av EMEA- dokument.
Detta innefattar kvalitetsstyrning (särskilt i fråga om översättning, produktinformationskvalitet och de operativa dokumentens enhetlighet) och logistik (EMEA: s bibliotek, fysisk och elektronisk arkivering).
Prioriterade uppgifter under 2002:
Fortsätta införandet av det elektroniska dokumenthanteringssystemet:
Hela EMEA kommer att föras över till det nya systemet i början av 2002 för att alla skall kunna dra nytta av den förbättrade tillgängligheten till dokument.
När detta är klart inleds arbetet med att införa elektroniska arbetsflöden på ett antal valda verksamhetsområden.
Detta arbete kommer att fortsätta och målet är att det före utgången av 2004 skall finnas elektroniska arbetsflöden vid hela EMEA där så anses lämpligt.
Medverka till att information offentliggörs på EMEA: s webbplats och administrera den väntade ökningen av dokument.
Sektorn kommer också att delta i den pågående övervakningen och administrationen av webbplatsen.
Bland annat skall en anbudsinfordran för lokal tryckning av nyckeldokument som till exempel årsrapporter och arbetsprogram offentliggöras.
Sköta dokumentservicen med målet att leverera 95% av de beställda dokumenten inom 48 timmar.
Beställningarna väntas öka från 3 200 år 2001 till 4 000 år 2002, trots att det finns allt fler dokument på webbplatsen.
Den hjälper också närvarande delegater med logistiska och praktiska arrangemang.
Prioriterade uppgifter under 2002:
Utveckla nya mötesformer, i synnerhet med tanke på det ökande antalet möten som hålls vid EMEA och den kommande EU- utvidgningen Fullborda införandet av det datoriserade systemet för mötesadministration.
Se över rutinerna för ersättning till det allt större antalet delegater Ge stöd åt det alleuropeiska forumet för läkemedelstillsynsfrågor (PERF), särskilt i form av dokumentation, tekniska rapporter och konferensprotokoll Införa videokonferensmöjligheter för att förbättra och dra största möjliga fördel av olika experters medverkan i arbetet i de vetenskapliga kommittéerna, arbetsgrupperna och grupperna för underlättande av ömsesidigt erkännande.
Antal möten och delegater med ersättning 2000- 2002
4000 3000 2000
2930
3530
1000
516
564
2000
2001
2002
Antal mötesdagar
Antal delegater
Det ökade antalet delegater som får ersättning under 2002 beror på att ad hoc- mötena för utvärdering av humanläkemedel har blivit flera, att allt fler experter utnyttjas vid klassificeringen av särläkemedel och att allt fler specialprojekt förbereds och genomförs, i synnerhet i fråga om EMEA: s roll i gemenskapens IT- strategi för läkemedelstillsyn.
37/ 62 5. 4 Projektledning Sektorn har skapats för att det skall finnas en punkt vid enheten för kommunikation och nätverksarbete där individuella projekt vars mål ligger inom samma sfär skall kunna samordnas och administreras.
I stort sett är målen för dessa projekt att underlätta kommunikationerna med det europeiska nätverket för läkemedelstillsyn, med särskild vikt vid de kommunikationsverktyg, IT- system och logistiska stöd som krävs.
Sektorns övergripande mål för 2002 är att strukturera och fortsätta arbetet med både nya och gamla projekt som ligger på dess lott.
Sektorn kommer att leda såväl interna EMEA- projekt som projekt som genomförs över hela Europa i det europeiska nätverket.
Projekten omfattar följande:
Ledning och organisation av det alleuropeiska forumet för läkemedelstillsynsfrågor Införande av det gemensamma elektroniska formuläret (eCDT) för ansökan om godkännande för försäljning Genomförande av projektet för produktinformationshantering (PIM).
Projektet har som mål att definiera en standard för elektronisk överföring av den produktinformation som finns t. ex. i produktresuméer, patientinformation och produktförpackningar Införande av EudraVigilance- systemet Införande av ett elektroniskt dokumenthanteringssystem för EMEA Förberedelsearbete för EuroPharm, en databas med information om samtliga produkter som är godkända i EU Utveckling av en databas för kliniska prövningar
38/ 62 5. 5 Informationsteknik (IT) Sektorns uppdrag är att förse EMEA med pålitliga och robusta IT- tjänster.
Dessa tjänster omfattar lämpliga nivåer av operationellt stöd, interna utvecklingsaktiviteter och tekniskt stöd till projekt med extern inriktning.
EMEA har åtagit sig ansvaret för merparten av de alleuropeiska IT- projekten och - tjänsterna med verkan från januari 2003 i enlighet med ett strategiförslag och en genomförandeplan som utarbetats av Europeiska kommissionen.
Detta innebär en stor förändring i EMEA: s IT - verksamhet och får konsekvenser under 2002 (när EMEA inför de strukturer och resurser som krävs för de nya ansvarsområdena) och 2003, då EMEA konsoliderar de ändringar som utförts under 2002 och tar på sig detta nya ansvar fullt ut.
Interna tjänster
Under 2002 kommer IT- sektorn att försöka åstadkomma följande:
Funktion
Aktivitet
Tillämpningsprogram och utrustning
Operationellt
- Säkerställa att IT- tjänsterna har en systemtillgänglighet på minst 98% under den
Delta i affärskontinuitets -
stöd
arbetstid som gäller vid EMEA - En hjälpcentral som svarar mot EMEA: s
/ katastrofhanteringsprojektet Utrusta och ansluta sjätte
behov - Ersätta föråldrad utrustning och tillämpningsprogram, när de är utdömda enligt livslängdskriterierna
våningen; Ersätta skärmar; utforma och införa ett lagringsnät (SAN); medverka vid definitionen av en elektronisk arkiveringspolicy
Utveckling
- Uppgradera specialprogram när det kommer nya utgåvor av de upphovsrättsskyddade program de arbetar tillsammans med
Personaldatabas; Sincom 2
- Utveckla och införa uppgraderingar av specialprogram som produceras vid EMEA i enlighet med de prioriteringar som definieras av EMEA: s styrelse - Utveckla eller fortsätta utveckla nya tillämpningsprogram i enlighet med de prioriteringar som gjorts av EMEA: s styrelse
Databas med vetenskapligt minne; databas med vetenskapliga råd, databas med särläkemedel, expertdatabasen, ActiTrak System för mötesadministration
Projektstöd
- Tekniskt stöd vid utveckling och
PIM och eCTD, SIAMED, elektroniskt
och - ledning
dokumenthanteringssystem
39/ 62 Europeiska initiativ och verksamheter
IT- sektorn kommer att ge stöd åt följande EU- initiativ och - verksamheter
Initiativ EudraNet
Verksamheter - Förberedelser inför sektorns operationella ansvar som inleds i januari 2003 - Ordförandeskapet i IT- gruppen för genomförande av EudraNet
EudraVigilance
- Operationellt stöd för att garantera 99% systemtillgänglighet - Ledning och stöd till dem som utvecklat databasen vid genomförandet av faserna 2 och 3 i projektet, däribland den elektroniska nätporten - Samordning av testgruppen däribland deltagare från medlemsstaterna och industrin - Ordförandeskapet i IT- gruppen för genomförande av EudraVigilance
Databasen EuroPharm
- Tekniskt stöd vid specifikation av datamodellen och användarkraven - Tekniskt stöd vid definitionen av datafält så att de blir kompatibla i samtliga alleuropeiska projekt - Tekniskt stöd vid försöksimplementeringen av databasen tillsammans med utvecklaren
Elektronisk inlämning
- Tekniskt bistånd och stöd när det gäller att installera de system som krävs för att motta elektroniska ansökningar i enlighet med eCTD - Tekniskt bistånd och stöd vid definiering och genomförande av de tillämpningsprogram som krävs för att administrera data som överförs på elektronisk väg - Tekniskt bistånd och stöd vid definiering och genomförande av de tillämpningsprogram som krävs för att arbeta med data som överförs på elektronisk väg
40/ 62 Bilagor
1.
Tjänsteförteckning för EMEA 2000– 2002
2.
Budgetsammanfattningar för EMEA 2000– 2002
3.
Kontaktpersoner och referensdokument
4.
Presentation av befattningshavare inom EMEA
41/ 62 Bilaga 1 Tjänsteförteckning för EMEA 2000– 2002
2000
2001
2002
Godkända Besatta
Besatta (per den Godkända Besatta (per den
tjänster för 2001
tjänster för 2002
A2 A3
-- 4
1 1 5 4
1 5
A4 A5 A6 A7 A8
24 22 25 23 --
29 27 25 24 --
26 24 24 24 --
29 28 29 30 --
DELSUMMA A B1 B2 B3 B4 B5 DELSUMMA B C1 C2 C3 C4 C5 DELSUMMA C D1 D2 D3 D4 DELSUMMA D
98 3 4 6 5 5 23 13 13 37 -- -- 63 1 4 -- -- 5
111 4 8 9 6 5 32 14 14 44 -- -- 72 1 4 -- -- 5
103 4 8 9 5 5 31 14 13 42 -- -- 69 1 4 -- -- 5
122 4 9 11 9 8 41 15 19 44 4 -- 82 1 5 -- -- 6
SUMMA TJÄNSTER
189
220
208
251
42/ 62 Tjänstetilldelning
Tilldelning 2001
Tilldelning 2002
Direktion och ekonomistyrning Enheten för administration
Slutsumma för direktionen
11
11
11
11
Enhetschefens stab
2
2
Sektorn för personal och budget Sektorn för infrastrukturtjänster Sektorn för redovisning Tjänster i reserv
Slutsumma för enheten
10 17 6 2
37
11 19 7 --
39
Enheten för utvärdering av humanläkemedel före godkännande för försäljning Enhetschefens stab
2
2
Sektorn för vetenskaplig rådgivning Sektorn för läkemedelskvalitet
12 19
14 21
Sektorn för läkemedels säkerhet och Tjänster i reserv
16 --
49
19 1
57
Enheten för utvärdering av humanläkemedel efter godkännande för försäljning Enhetschefens stab
2
2
Sektorn för regel - och tillsynsfrågor samt organisationsstöd
22
24
Sektorn för biverkningsbevakning samt säkerhets - och effektfrågor för godkända läkemedel
27
35
Tjänster i reserv Slutsumma för enheten Enheten för veterinärmedicinska läkemedel och inspektioner
--
51
--
61
Enhetschefens stab Sektorn för veterinärmedicinska förfaranden Sektorn för veterinärmedicinska läkemedels säkerhet Sektorn för inspektioner Tjänster i reserv Slutsumma för enheten Enheten för kommunikation och nätverksarbete
4 8 7 14 --
33
4 10 8 14 --
36
Enhetschefens stab Sektorn för hantering och publicering av dokument Sektorn för administration av möten och konferenser Sektorn för projektledning Sektorn för informationsteknik Tjänster i reserv Slutsumma för enheten Ytterligare tjänster i allmän reserv Summa tjänster
2 9 8 5 15 -- -- 220
39
2 10 9 6 19 -- 1 251
46
43/ 62 Bilaga 2 Budgetsammanfattningar för EMEA 2000– 2002
Nedan redovisas en jämförelse av budgetsammanfattningar för åren 2000- 2002.
(Belopp i euro)
2000( 1)
2001( 2)
2002( 3)
(31. 12. 2000)
(31. 12. 2001)
(18. 12. 2001)
Intäkter
Avgifter EU: s allmänna bidrag EU: s särläkemedelsbidrag Bidrag från EES
154 000 200 000 000 000 245 220
70. 82% 23. 88% 1. 81% 0. 44%
45 14
771 000 700 000 600 000 287 640
69. 49% 22. 32% 0. 91% 0. 44%
49 14 3
000 000 000 000 300 000 310 000
69. 46% 19. 84% 4. 68% 0. 44%
Bidrag från EU- program (PERF)
217 000
0. 39%
314 360
3. 51%
1
632 000
2. 31%
Övriga
471 000
2. 66%
2
193 000
3. 33%
2
305 000
3. 27%
SUMMA INTÄKTER
287 220
65
866 000
70
547 000
Kostnader Personal
Löner Extern personal och andra
493 000
33. 45%
20
615 000 31. 30%
24
952 000
35. 37%
stödpersoner Övriga personalkostnader Summa avdelning 1 Byggnader och utrustning
1 1 20
1. 91% 2. 44% 39. 80%
1 1 23
414 000 2. 15% 683 640 2. 56% 712 640 36. 00%
1 1 28
905 000 776 000 633 000
2. 70% 2. 52% 40. 59%
Hyra och avgifter Databehandling Övriga kapitalkostnader Porto och kommunikationer
212 220 423 500 353 000 480 000
9. 43% 4. 38% 4. 26% 0. 87%
5 4 1
149 000 7. 82% 293 000 6. 52% 658 000 2. 52% 617 000 0. 94%
5 2 1
936 000 570 000 170 000 394 000
8. 41% 3. 64% 1. 66% 0. 56%
Övriga administrationskostnader Summa avdelning 2 Driftskostnader
593 000 061 720
2. 88% 21. 82%
1 13
829 000 2. 78% 546 000 20. 57%
1 11
925 000 995 000
2. 73% 17. 00%
Möten Utvärderingar Översättning Studier och konsulter Publikationer
270 000 682 500 p. m.
5 000 150 000
5. 92% 33. 79% 0. 00% 0. 01% 0. 27%
4 21
110 000 6. 24% 308 000 32. 35% 428 000 0. 65% 225 000 0. 34% 190 000 0. 29%
4 23
320 000 333 000 359 000 85 000 190 000
6. 12% 33. 07% 0. 51% 0. 12% 0. 27%
EU- program
217 000
346 360 8. 20%
28
607 360 43. 43%
29
919 000
42. 41%
SUMMA KOSTNADER
55 287 220
100. 00%
100. 00% 65 866 000
70 547 000
100. 00%
Noter (1) Slutliga anslag för 2000.
(2) Slutliga anslag för 2001.
(3) Budgeten för 2002 (godkänd av styrelsen den 18. 12. 01).
44/ 62 Bilaga 3 EMEA: s riktlinjer 2002
Enligt planerna skall följande dokument slutföras eller sändas ut på remiss under 2002.
CPMP: s arbetsgrupp för bioteknik
Dokumenttitel Revision of Note for guidance on minimising the risks of TSE transmission via medicinal products CPMP recommendations on vCJD and plasma derived medicinal products – CPMP recommendations on transmissible agents and urinary derived medicinal products Note for guidance on the use of bovine serum used in the manufacture of human biological medicinal products Note for guidance on the production and quality control of animal immunoglobins and immunosera for human use Cell culture inactivated influenza vaccines – Annex to Note for guidance on harmonisation of requirements for influenza vaccines EU recommendations for the influenza vaccine composition for the season 2002/ 2003 Plasma master file:
Contribution to part S. 2. 3 of the structure of the dossier for applications for marketing authorisation – control of starting materials for the production of plasma- derived medicinal products
CPMP: s arbetsgrupp för blodprodukter
Dokumenttitel Note for Guidance on the Clinical investigation of plasma derived antithrombin products Core summary of product characteristics for plasma- derived antithrombin products Note for guidance on the clinical investigation of human normal immunoglobulin for intramuscular and subcutaneous use Core summary of product characteristics for human normal immunoglobulin for intramuscular and subcutaneous use Note for Guidance on the clinical investigation of plasma derived fibrin sealants Core summary of product characteristics for plasma derived fibrin sealants Note for guidance on the clinical investigation of von Willebrand factor Core summary of product characteristics for von Willebrand factor Note for guidance on the clinical investigation of alpha1 antitrypsin Core summary of product characteristics for alpha1 antitrypsin Core summary of product characteristics for the following specific immunoglobulins:
Human varicella- zoster immunoglobulin i. v.
Human cytomegalovirus immunoglobulin i. v.
Human rabies immunoglobulin i. m.
Human tetanus immunoglobulin i. m.
Human tick- borne encephalitis immunoglobulin i. m.
Human measles immunoglobulin i. m.
Human rubella immunoglobulin i. m.
Core summary of product characteristics for Hepatitis B immunoglobulin Revision of core summary of product characteristics for human normal immunoglobulin for intravenous use – addition of indication for treatment of parvovirus B19 infection Revision of core summary of product characteristics for human plasma derived factor VII products and human plasma prothrombin complex Revision of core summary of product characteristics for factor VIII inhibitor bypassing fraction Warning on transmissible agents for patient leaflets and summary of product characteristics Revision of core summary of product characteristics for human anti- D immunoglobulin for intravenous and/ or intramuscular use (CPMP/ BPWG/ 574/ 99)
45/ 62 CPMP: s arbetsgrupp för läkemedelseffekt (EWP)
Dokumenttitel Note for guidance on clinical investigation of medicinal products for the treatment of diabetes mellitus Note for guidance on clinical investigation of anti- depressive agents Note for guidance on clinical investigation of medicinal products for pain treatment Position paper on new modified formulations of acetyl salicylic acid in the secondary prevention of cardiovascular events Note for guidance on clinical investigation of medicinal products for treatment of peripheral arterial occlusive disease Concept paper on the revision of the Note for guidance on evaluation of new anti- bacterial medicinal product (CPMP/ EWP/ 558/ 95) and the Note for guidance on the pharmacodynamic section of the summary of product characteristics for antibacterial products Points to consider on biostatistical/ methodological issues arising from CPMP discussion on licensing applications:
Adjustment for multiplicity and related topics Points to consider on biostatistical/ methodological issues arising from CPMP discussion on licensing applications:
Adjustment for baseline covariates Points to consider on Clinical investigation of medicinal products in the treatment of asthma Note for guidance on the clinical investigation of medicinal products for the treatment of urinary incontinence in women Note for guidance on the evaluation of medicinal products for treatment of migraine Appendix to the CPMP Note for guidance on the clinical investigation of medicinal products in the treatment of schizophrenia, on methodology of clinical trials concerning the development of depot preparations of approved medicinal products in schizophrenia Note for guidance on the evaluation of medicinal products indicated for thrombolysis in acute myocardial infarction Addendum on acute cardiac failure to the CPMP Note for guidance on clinical investigation of medicinal products in the treatment of acute cardiac failure Note for guidance on the evaluation of medicinal products for the treatment of dyslipoproteinaemia Points to consider on clinical investigation of slow- acting anti- rheumatic medicinal products in rheumatoid arthritis Points to consider on irritable bowel syndrome Points to consider document on the evaluation of new anti- fungal agents for invasive fungal infections Points to consider on biostatistical/ methodological issues arising from CPMP discussion on licensing applications:
Choice of delta Points to consider on the requirements for clinical documentation for metered dose inhalers Addenda for neuropathic pains to be considered Clinical investigation of hypnotic medicinal products Clinical Investigation of Medical Products in the Treatment of Generalised Anxiety Disorder, Panic Disorder and Obsessive- compulsive DisorderRevision Note for guidance on Anthiarrhythmics Note for guidance on Clinical investigation of steroid contraceptives in woman Clinical Investigation of Corticosteroids Intended for use on the Skin Note for guidance on Pharmacokinetic Studies in man Points to consider on Live attenuated influenza vaccines Guidance on requirements for pharmaceutical/ clinical documentation for Cell culture influenza vaccines Points to consider on xenogeneic cell therapy Note for guidance on comparability of medicinal products containing biotechnology- derived proteins as active substance Note for guidance on the use of medicinal products during pregnancy: need for post- marketing data Note for guidance on risk assessment of medicinal products on human reproductive and development toxicities: from data to labelling Revision of the Note for guidance on harmonisation of requirements for influenza vaccines
46/ 62 CPMP: s arbetsgrupp för säkerhet (SWP)
Dokumenttitel Revision of Note for guidance on carcinogenic potential (3BS7a, Volume 3B, 1998, p.
63) Note for guidance on photosafety testing Points to consider document on the need for assessment of reproductive toxicity of human insulin analogues Discussion paper on environmental risk assessments of non- GMO containing medicinal products for human use Non- clinical documentation of medicinal products with ‘ well- established use ’ Note for guidance on the need for non- clinical testing of pharmaceuticals in juvenile animals Discussion paper on the non- clinical safety studies to support single low dose clinical screening studies in man Note for guidance on specification limits for residues for heavy metal catalysts in medicinal products Points to consider on xenogeneic cell therapy Note for guidance on comparability of biotechnology products pre- clinical and clinical issues Points to consider on the assessment of the potential for QT interval prolongation by non- cardiovascular medicinal products Note for guidance on risk assessment of medicinal products on human reproductive and development toxicities: from data to labelling
CVMP: s arbetsgrupp för läkemedelseffekt (EWP)
Dokumenttitel Antimicrobials for veterinary use Summary of product characteristics for antimicrobial products Ectoparasiticide guidance for sheep, cattle and goats Fluid therapy
CPMP: s arbetsgrupp för biverkningsbevakning
Dokumenttitel Revision of Note for guidance on the conduct of pharmacovigilance for centrally authorised products Revision of crisis management plan regarding centrally authorised products for human use Guidance document for the implementation of the position paper on compliance with pharmacovigilance regulatory obligations Contribution to Note for guidance on the use of medicinal products during pregnancy:
Need for post- marketing data Contribution to CPMP Points to consider document on xenogeneic cell therapy Proposals for revision to Standard operating procedure on urgent safety restrictions for medicinal products authorised through the mutual recognition procedure
CVMP: s arbetsgrupp för immunologiska läkemedel (IWP)
Dokumenttitel Harmonisation requirements for low and high potency and batch consistency of vaccines Harmonisation requirements for low and high potency and batch consistency of vectored vaccines Requirements and controls applied to bovine serum used in the production of immunological veterinary medicinal products Revision: transmissible spongiform encephalopathy Revision: compliance with the European Pharmacopoeia Revision: equine influenza Revision: claims for veterinary vaccines VICH:
Biologicals: testing of residue formaldehyde VICH:
Biologicals: testing of residual moisture
47/ 62 CVMP: s arbetsgrupp för biverkningsbevakning
Dokument titel VICH:
Pharmacovigilance of veterinary medicinal products:
Management of adverse event reports VICH:
Pharmacovigilance of veterinary medicinal products:
Management of periodic summary update reports VICH:
Pharmacovigilance of veterinary medicinal products:
Controlled list of terms Processing of renewals in the centralised procedure
CVMP: s arbetsgrupp för säkerhet
Dokumenttitel Safety evaluation of antimicrobial substances regarding the effects on human gut flora VICH:
Pre- approval information for registration of new medicinal products for food producing animals with respect to antimicrobial resistance VICH:
Studies to evaluate the safety of residues of veterinary drugs in human food:
Carcinogenicity testing Pre- authorisation studies to assess the potential for resistance resulting from the use of antimicrobial veterinary medicinal products
CPMP: s och CVMP: s gemensamma arbetsgrupp för kvalitetsfrågor
Revision:
European Drug Master File
48/ 62 Bilaga 4 EMEA: s kontaktpunkter
Biverkningar och produktdefekter
Den löpande övervakningen av läkemedels säkerhet efter det att de godkänts för försäljning (” biverk - ningsbevakning ”) är en viktig del av det arbete som utförs av de behöriga nationella myndigheterna och EMEA.
EMEA får in säkerhetsrapporter om centralt godkända läkemedel från EU- länderna och andra länder och samordnar den verksamhet som rör läkemedels säkerhet och kvalitet.
Frågor rörande biverkningsbevakning avseende humanläkemedel
Noël WATHION Tfn direkt (44- 20) 74 18 85 92 E- post: noel. wathion@ emea. eu. int
Frågor rörande biverkningsbevakning avseende veterinärmedicinska läkemedel
Barbara FREISCHEM Tfn direkt (44- 20) 74 18 85 81 E- post: barbara. freischem@ emea. eu. int
Produktdefekter och andra kvalitetsfrågor
Francisco PEÑARANDA FERNANDEZ Faxnummer för snabblarm om defekta produkter:
(44- 20) 74 18 85 90 E- post: francisco. penaranda@ emea. eu. int
Läkemedelscertifikat
I enlighet med WHO: s regler utfärdar EMEA läkemedelscertifikat där godkännande för försäljning och GMP- status i EU intygas.
Certifikaten är avsedda att användas som stöddokumentation vid ansökan om försäljningstillstånd i länder utanför EU och vid export till sådana länder.
Frågor rörande certifikat för centralt godkända humanläkemedel och veterinärmedicinska läkemedel
Jonna SUNELL- HUET Tfn direkt (44- 20) 74 18 84 65 E- post: certificate@ emea. eu. int
Dokumentservice
EMEA har nu publicerat ett stort antal dokument, bl. a. pressmeddelanden, allmän information, årsrapporter och arbetsprogram.
Dessa och andra dokument finns på webbplatsen http: // www. eudra. org/ emea. html eller kan rekvireras skriftligen från:
Subscription Service European Agency for the Evaluation of Medicinal Products 7 Westferry Circus Canary Wharf London E14 4HB Storbritannien
Distributionen sker elektroniskt eller i pappersform.
Mer information kan erhållas från adressen ovan eller från
Iro MAVROPOULOS Tfn direkt (44- 20) 74 18 85 82 E- post: subscriptions@ emea. eu. int
Informationspaket kan rekvireras från
Amanda BOSWORTH Tfn direkt (44- 20) 74 18 84 08 E- post: amanda. bosworth@ emea. eu. int
Förteckningar över europeiska experter
Förteckningarna över europeiska experter kan på begäran studeras vid EMEA: s kontor.
Begäran kan antingen göras per brev till EMEA eller skickas till följande e- postadresser:
Experter - humanläkemedel
human_ experts@ emea. eu. int
Experter - veterinärmedicinska läkemedel
vet_ experts@ emea. eu. int
Experter - inspektioner
inspectors_ experts@ emea. eu. int
Presskontor
Pressansvarig
Martin HARVEY Tfn direkt (44- 20) 74 18 84 27 E- post: martin. harvey@ emea. eu. int
50/ 62 Bilaga 5 Presentation av befattningshavare vid EMEA
Född 371014, brittisk medborgare
Utbildning:
Läkarexamen och olika befattningar inom klinisk medicin och forskning vid brittiska undervisningssjukhus.
Därefter utbildning till toxikolog inom den jordbrukskemiska branschen.
Bakgrund:
Tjugotvå år i branschen som chef för den medicinska avdelningen inom Fisons Agrochemical Divisions, som chef för säkerhetsvärdering och klinisk farmakologi inom Beecham Pharmaceuticals och som medicinsk direktör vid Merck Sharp and Dohme i USA.
Utsågs 1991 till verkställande direktör för det brittiska läkemedelsverket (Medicines Control Agency) och är brittisk delegat i EU: s läkemedelskommitté och ständiga regelkommitté samt ledamot i EU: s vetenskapliga ledningskommitté inom Europeiska kommissionens generaldirektorat för hälsa och konsumentskydd.
Är för närvarande gästprofessor i farmakologi vid School of Pharmacy (London- universitetet) och är författare till en rad publikationer.
Blev ledamot av EMEA: s styrelse 1995 och valdes 2001 till dess ordförande.
Född 430723, tysk medborgare
Utbildning:
Veterinärexamen vid Hannover- universitetet.
Bakgrund:
Kom 1970, efter en tid som allmänpraktiserande veterinär, till det federala tyska centrumet för forskning om virussjukdomar hos djur och flyttade därefter 1972 till den veterinär - medicinska förvaltningen för Niedersachsen.
Kom 1975 till det federala hälsodepartementet och har där innehaft ett antal olika befattningar, bland annat inom avdelningen för veterinärmedicinska läkemedel.
Medverkade 1990 i återuppbyggnaden av den veterinärmedicinska förvaltningen i de nya delstaterna i före detta Östtyskland.
Utsågs 1991 till chefsveterinär.
Blev ledamot av EMEA: s styrelse 1996 och valdes 2000 till dess vice ordförande.
Född 501216, svensk medborgare
Utbildning:
Apotekarexamen vid Uppsala universitet.
Fil. mag. i socialfarmaci och regel - och tillsynsfrågor på läkemedelsområdet.
Diverse kurser i ledarskap och hälsoekonomi.
Bakgrund:
Biträdande universitetslektor vid Uppsala universitet 1976– 1978.
Arbetade på Socialstyrelsens läkemedelsavdelning 1978– 1990 med ansvar för naturläkemedel, kosmetika, medicintekniska produkter, narkotika och preventivmedel.
På deltid rådgivare åt det svenska programmet för läkemedelsbistånd i Vietnam 1982– 1994.
Fortsatte att arbeta på det nybildade Läkemedelsverket 1990, först som programchef för kontroll av läkemedel och från 1997 dessutom som ställföreträdande generaldirektör.
Verkställande direktör för EMEA sedan januari 2001.
51/ 62 EMEA: s vetenskapliga kommittéer
Daniel Brasseur, ordförande i Kommittén för farmaceutiska specialiteter (CPMP).
Utbildning:
Läkarexamen vid Fria universitetet i Bryssel.
Examen i pediatri och filosofie doktor i nutrition.
Bakgrund:
Var 1976– 1986 barnläkare vid universitetssjukhuset Sint Pieter i Bryssel.
Arbetade en kortare tid i läkemedelsbranschen 1986– 1987 men återvände därefter till klinisk verksamhet vid Drottning Fabiolas universitetssjukhus för barn i Bryssel som chef för enheten för nutrition och farmakodynamik, en befattning han fortfarande innehar.
Kom 1997 till det belgiska hälsodeparte - mentets läkemedelsinspektorat som chef för de medicinska rådgivarna.
Utsågs till ledamot av CPMP 1997.
Har innehaft ett antal lärartjänster och är för närvarande professor i nutrition och nutritions - relaterade sjukdomar vid Fria universitetet i Bryssel.
Född 500714, fransk medborgare
Utbildning:
Läkarexamen vid Paris- universitetet.
Examina i internmedicin, endokrinologi, diabetologi och kardiologi.
Dessutom en ekonomexamen (MBA).
Bakgrund:
Innehade 1981– 1983 ett antal klinik - och laboratorietjänster innan han övergick till läke - medelsbranschen 1983.
Direktör för medicinska frågor i den franska branschorganisationen 1985 – 1993, därefter åter i läkemedelsbranschen fram till 1994.
Kom 1994 till det franska läkemedelsverket som direktör för farmakoterapeutisk utvärdering, en befattning han fortfarande innehar.
Har varit överläkare inom kardiologi och diabetologi sedan 1984.
Steve Dean, ordförande i Kommittén för veterinärmedicinska läkemedel (CVMP).
Utbildning:
Veterinärexamen vid Royal Veterinary College i London.
Examen i veterinärmedicinsk radiologi.
Bakgrund:
Har varit allmänpraktiserande veterinär, föreläst i anatomi och radiologi vid Royal Veterinary College i London och innehaft tekniska och ekonomiska befattningar i den veterinär - medicinska läkemedelsindustrin.
Arbetade under sin tid i branschen inom en rad produktområden, bland annat antihelmintika, hormoner, tillväxtfrämjande medel och veterinärmedicinsk immunologi.
Är för närvarande registreringsdirektör vid direktoratet för veterinärmedicin inom det brittiska jordbruksdepartementet och har tidigare varit ordförande i Gruppen för underlättande av ömsesidigt erkännande av veterinärmedicinska läkemedel (VMRFG).
Utsågs till CVMP- ledamot i augusti 1999.
Född 581018, fransk medborgare
Utbildning:
Filosofie doktor i mikrobiologi vid Lyon- universitetet.
Bakgrund:
Arbetade 1981– 1984 vid det bovinpatologiska laboratoriet i Lyon.
Kom 1984 till det veterinärmedicinska laboratoriet i Fougères som rådgivare och föredragande i ärenden rörande ansökningar om godkännande av läkemedel.
Dessutom ansvarade han för en laboratorieenhet.
Utsågs 1997 till chef för avdelningen för läkemedelsutvärdering vid den franska tillsynsmyndigheten för veterinärläkemedel (AFSSA- ANMV).
Har sedan 1997 deltagit aktivt i CVMP och i Gruppen för underlättande av ömsesidigt erkännande av veterinärmedicinska läkemedel (VMRFG).
Född 540502, spansk medborgare
Utbildning:
Kurser i farmakologi och toxikologi, folkhälsa och EU: s institutioner.
Specialist inom internmedicin och klinisk farmakologi.
Doktorsexamen i klinisk farmakologi vid Autonoma universitetet i Barcelona (UAB).
Bakgrund:
Arbetade 1977– 1990 i Spanien inom internmedicin och klinisk farmakologi, och var biträdande professor i farmakologi vid UAB.
Var 1990– 1994 teknisk rådgivare i frågor rörande klinisk utvärdering och farmakologi vid det spanska hälsodepartementet, ledamot av CPMP: s arbetsgrupp för läkemedelseffekt och aktiv i ICH: s arbetsgrupp för läkemedelseffekt.
Utsågs 1992 till professor i klinisk farmakologi och terapeutik vid UAB med ansvar för magisterkursen i läkemedelsregistrering på EU- nivå.
Kom 1995 till EMEA som förste handläggare (vetenskapliga frågor) och var 1996– 1998 chef för Sektorn för nya kemiska substanser.
Var 1998 samordnande direktör vid inrättandet av det spanska läkemedelsverket och därefter verkställande direktör för verket 1999– 2000.
Valdes i maj 2000 till ordförande i Kommittén för särläkemedel.
Utsågs i november 2000 till generaldirektör för centrumet för högre studier i vård - och livsvetenskap vid UAB, Dr.
Rober- stiftelsen.
Född 610715, fransk medborgare
Utbildning:
Ekonomexamen vid Institut Supérieur de Gestion i Paris.
MBA- examen vid Centre de Perfectionnement aux Affaires, Groupe HEC- CPA, 2000, Jouy- en- Josas, Frankrike.
Bakgrund:
Femton år av yrkesverksamhet och personligt engagemang i icke- statliga organisationer inom hälsoforskning och medicinsk forskning i Frankrike, övriga Europa och USA på områdena cancer, aids och genetiska sjukdomar.
Var 1992– 1998 generaldirektör för AIDES Fédération Nationale, som arbetar mot aids.
Kom senare till den franska sammanslutningen för neuromuskulära sjukdomar (AFM) som särskild rådgivare med uppgiften att försöka få till stånd ett offentligt folkhälsoprogram på området sällsynta sjukdomar, att skapa Alliance Maladies Rares – en nationell paraplyorganisation för 70 sammanslutningar av patienter med sällsynta sjukdomar – och att ge råd till den europeiska organisationen för sällsynta sjukdomar (Eurordis), som är baserad i Paris.
Är dessutom vice ordförande i den internationella alliansen för patientorganisationer (IAPO), som är baserad i London.
Yann Le Cam har tre döttrar; den äldsta har cystisk fibros.
53/ 62 Enheten för utvärdering av humanläkemedel före godkännande för försäljning
Född 500809, fransk medborgare
Utbildning:
Läkarexamen vid Paris- universitetet.
Filosofie doktor i folkhälsolära vid Bordeaux - universitetet.
Examina i tropisk medicin, klinisk forskning och epidemiologi.
Bakgrund:
Arbetade 1977– 1986 som allmänpraktiserande läkare och som direktör för ett läkarhus i Paris.
Kom 1986 till Bordeaux- universitetet, där han forskade i folkhälsofrågor, bland annat på områ - dena epidemiologi, klinisk forskning, biverkningsbevakning, tropiska och smittsamma sjukdomar, hälsoekonomi och undervisning.
Anställdes 1990 vid direktoratet för farmaci inom det franska hälso - departementet, och kom 1993 till det franska läkemedelsverket, där han var CPMP- rapportör, chef för enheten för europeiska förfaranden och från januari 1995 fransk CPMP- delegat.
Kom till EMEA i september 1997; utsågs till chef för Sektorn för nya kemiska substanser i juni 1998 och till chef för Sektorn för särläkemedel och vetenskaplig rådgivning i januari 2001.
Född 560907, fransk medborgare
Utbildning:
Läkarexamen vid Paris- universitetet.
Examina i pediatrik och metodologi.
Bakgrund:
Har innehaft en post som barnläkare vid ett undervisningssjukhus i Paris, och har därefter arbetat för ett antal läkemedelsföretag.
År 1995 började hon vid franska läkemedelsverket som chef för enheten för utvärdering av biologiska läkemedels säkerhet och effekt.
Kom till EMEA i januari 2000 och utnämndes till chef för sektorn för vetenskaplig rådgivning och särläkemedel i december 2001.
Ansvarar också för frågor som rör läkemedel för barn.
Född 450422, brittisk medborgare
Utbildning:
Apotekarexamen vid Heriot- Watt- universitetet i Edinburgh.
Filosofie doktor i farmaceutisk mikrobiologi vid Strathclyde- universitetet i Glasgow.
Bakgrund:
Arbetade 1972– 1974 i läkemedelsbranschen.
Innehade 1974– 1996 olika befattningar inom det brittiska hälsodepartementets läkemedelsavdelning och det 1989 inrättade läkemedelsverket (Medicines Control Agency), bl. a. inspektör för läkemedelsframställning, ansvarig för utvärdering av ansökningar och chef för enheten för bioteknik och biologiska läkemedel.
Var brittisk representant i Arbetsgruppen för bioteknik och deltog i utarbetandet av ett stort antal riktlinjedokument avseende bioteknik och biologiska läkemedel.
Kom till EMEA i augusti 1996 som chef för Sektorn för bioteknik och biologiska läkemedel.
Utsågs i januari 2001 till chef för Sektorn för läkemedelskvalitet.
Född 580309, fransk medborgare
Utbildning:
Läkarexamen vid universitetet i Grenoble i Frankrike.
Specialist i endokrinologi.
Därefter studier i statistik, metodologi och nutrition.
Bakgrund:
Arbetade som klinisk endokrinolog vid ett franskt sjukhus till 1987 och anställdes sedan vid direktoratet för farmaci inom det franska hälsodepartementet.
Arbetade i läkemedelsbranschen 1992– 1995 innan hon kom till EMEA i juli 1995.
Utsågs till chef för Sektorn för läkemedels säkerhet och effekt i januari 2001.
Född 541012, italiensk medborgare
Utbildning:
Examen i medicin och kirurgi vid Rom- universitetet med internmedicin som specialitet.
Därefter studier i kardiologi och endokrinologi.
Bakgrund:
Arbetade 1978– 1983 vid Statliga universitetet i Rom som forskningsassistent inom klinisk immunologi, onkologi och cellimmunologi.
Var 1984– 1994, i egenskap av medicinsk direktör vid det italienska hälsodepartementets läkemedelsavdelning, ansvarig för det operativa centrumet för gemen - skapsförfaranden och italiensk ledamot av den tidigare Kommittén för farmaceutiska specialiteter.
Har varit EU- rapportör för ett ICH- ämne på området läkemedelseffekt och ledamot av de internationella arbetsgrupperna I och II för biverkningsbevakning inom CIOMS (Council for International Organiza - tions of Medical Sciences).
Kom till EMEA i oktober 1994.
Utsågs till ställföreträdande chef för Sektorn för läkemedels säkerhet och effekt i januari 2001.
55/ 62 Enheten för utvärdering av humanläkemedel efter godkännande för försäljning
Född 560911, belgisk medborgare
Utbildning:
Apotekarexamen vid Fria universitetet i Bryssel.
Bakgrund:
Arbetade först på ett allmänt apotek.
Utsågs därefter till chefsinspektör vid läkemedels - inspektoratet i Bryssel (inom social - och folkhälsodepartementet) och fungerade som sekreterare i den belgiska läkemedelskommissionen.
Har varit belgisk ledamot av både CPMP och CVMP, och har varit representant i farmaceutiska kommittén, ständiga kommittén och arbetsgruppen för vägledning till sökande.
Kom till EMEA i augusti 1996 som chef för Sektorn för regel - och tillsynsfrågor och biverkningsbevakning, och utsågs till enhetschef i september 2000.
Född 611212, irländsk medborgare
Utbildning:
Apotekarexamen, kandidatexamen i farmaci och magisterexamen i farmaci inom forskningsområdet mikroinneslutning vid Trinity College i Dublin.
Bakgrund:
Har sedan sin examen 1983 arbetat inom utvecklingsfarmaci för en nationell tillverkare av namngenerika och för ett internationellt forsknings - och utvecklingsföretag.
Kom 1991 till avdelning - en för internationella registreringsfrågor inom Glaxo Group Research Limited, där han ansvarade för att utarbeta och lämna in en rad ansökningar om internationell registrering av läkemedel på ett antal olika terapeutiska områden.
Kom till EMEA i maj 1996 och utsågs i januari 2001 till chef för Sektorn för regel - och tillsynsfrågor samt organisationsstöd.
Noël Wathion, tf. chef för Sektorn för biverkningsbevakning samt säkerhets - och effektfrågor för godkända läkemedel
Född 630817, österrikisk medborgare
Utbildning:
Magisterexamen i farmaci och doktor (naturvetenskap) i farmakologi vid Wien - universitetet.
Därefter studier i farmakologi vid Melbourne - och Auckland- universiteten.
Bakgrund:
Arbetade 1988– 1992 som biträdande professor vid institutionen för farmakologi och toxikologi vid Wien- universitetet, där hon specialiserade sig på elektrofysiologi.
Flyttade 1992 till avdelningen för biverkningsbevakning vid det österrikiska hälsodepartementet och tillbringade 1995 sex månader som praktikant i regel - och tillsynsfrågor vid Europeiska kommissionens läkemedels - enhet.
Kom till EMEA i november 1996 och utsågs i januari 2001 till ställföreträdande chef för Sektorn för biverkningsbevakning samt säkerhets - och effektfrågor för godkända läkemedel.
56/ 62 Enheten för veterinärmedicinska läkemedel och inspektioner
Född 470809, brittisk medborgare
Utbildning:
Veterinärexamen vid veterinärmedicinska fakulteten vid Liverpool- universitetet.
Bakgrund:
Flera år i allmän veterinärpraktik i Storbritannien och Kanada.
Började därefter arbeta i läkemedelsbranschen, inom djurhälsosektorn.
Har innehaft ett antal befattningar inom forskning och registreringsfrågor i multinationella företag, senast som överdirektör för internationella registrerings - frågor avseende djurhälsoprodukter inom Merck Sharp and Dohme i New Jersey i USA.
Kom till EMEA i juni 1995 och utsågs i december samma år till chef för Enheten för veterinärmedicinska läkemedel, som i januari 2000 utökades med Sektorn för informationsteknik.
Fungerar som EU - samordnare inom VICH.
Född 621218, brittisk medborgare
Utbildning:
Examen i farmakologi vid King’ s College (London- universitetet).
Veterinärexamen vid Royal Veterinary College (London- universitetet).
Bakgrund:
Arbetade 1987– 1994 i den veterinärmedicinska läkemedelsbranschen, först som teknisk rådgivare och sedan som registreringsansvarig.
Kom 1994 till direktoratet för veterinärmedicin inom det brittiska jordbruksdepartementet som förste veterinärmedicinske rådgivare i gruppen för läkemedel och fodertillsatser.
Var brittisk ledamot av CVMP från 1996 till juli 1997, då hon kom till EMEA.
Född 581201, brittisk medborgare
Utbildning:
Examen i biokemi och farmakologi från Leeds universitet.
Examen i EG- rätt vid King’ s College i London.
Bakgrund:
Arbetade för Milk Marketing Board (MMB) i England och Wales som sambandskemist i fem år innan hon utsågs till biträdande direktör för MMB/ Federation of Agricultural Cooperatives kontor i Bryssel, som representerar jordbrukssamarbetets samtliga sektorer vid EU- institutionerna.
Arbetade därefter en kort tid vid Europeiska kommissionen (GD XI) och sedan inom läkemedelsindustrin hos Pfizer (tidigare SmithKline Beecham Animal Health) som chef för regel - och tillsynsfrågor.
Kom till EMEA i februari 1996 och utsågs till ställföreträdande sektorchef i juni 2001.
Född 520724, tysk medborgare
Utbildning:
Kemist - och apotekarexamen vid Fria universitetet i Berlin.
Filosofie doktor i organisk kemi vid Fria universitetet i Berlin.
Bakgrund:
Innehade 1976– 1987 befattningar i Tyskland som forskarassistent vid Fria universitetet i Berlin och som apotekare.
Började 1987 arbeta som vetenskaplig handläggare vid den tyska miljö - myndigheten.
Lånades 1992 ut till Europeiska kommissionen men återvände 1995 till Tyskland för att börja arbeta vid miljödepartementet.
Har medverkat i EU: s program för klassificering och märkning och arbetat med riskbedömning av kemiska substanser, och dessutom ägnat sig åt harmoniserings - arbete på dessa områden både inom EU och inom OECD.
Kom till EMEA i april 1996.
Född 590602, irländsk medborgare
Utbildning:
Kandidatexamen (honours) och filosofie doktor i mikrobiologi vid Dublins universitet, Trinity College.
Examen i industriell farmaci vid Brightons universitet.
Bakgrund:
Var 1985- 1987 chef för sektionen för mikrobiologisk forskning och utveckling vid ett multinationellt läkemedelsföretag.
Arbetade under åren 1987- 1992 som mikrobiolog med inriktning på kvalitetskontroll vid ett antal olika läkemedelsföretag med ansvar för samtliga aspekter av mikrobiologisk kvalitetskontroll.
Var 1992- 1994 anställd vid den europeiska läkemedelsbranschorganisationern EFPIA (European Federation of Pharmaceutical Industries and Associations) som assistent vid avdelningen för vetenskap, teknik och registreringsärenden, med ansvar för kvalitet och bioteknik.
Kom till EMEA i oktober 1996 och har varit tillförordnad chef för inspektionssektorn sedan i mars 2001.
58/ 62 Enheten för kommunikation och nätverksarbete
Enhetschef
[Vakant]
Född 591009, dansk medborgare.
Utbildning:
Kandidatexamen i språk och lingvistik vid University of East Anglia och därefter examen i biblioteks - och informationsvetenskap vid University of Wales.
Bakgrund:
Har innehaft olika befattningar som dokumentalist i flera europeiska länder, den senaste 1988– 1995 som ansvarig för att inrätta och sköta dokumentationstjänsten vid Europeiska kommission - ens delegation i Norge.
Kom till EMEA i april 1995.
Född 541228, fransk medborgare
Utbildning:
Högskoleexamen i fysiska vetenskaper och behörighet inom forskningsadministration, doktors - och magisterexamen i fysikalisk organisk kemi, examen i biokemi.
Bakgrund:
Var 1982– 1986 forskare vid Montpellier- universitetet i Frankrike.
Kom 1986 till det franska nationella centrumet för naturvetenskaplig forskning (CNRS) som ” Chargée de Recherche 1ère Classe ”, och utsågs 1991 till ansvarig för Europafrågor.
Var 1993– 1997 utlånad till Europeiska kommissionen (GD XII), där hon var vetenskaplig sekreterare för kemifrågor inom programmet COST med ansvar för att samordna forskningsnätverk och arrangera vetenskapliga konferenser och seminari - er i Europa.
Kom till EMEA i september 1997.
Född 592702, brittisk medborgare
Utbildning:
Jur. kand. vid Birminghams universitet, medlem av Institute of Chartered Accountants in England and Wales.
Bakgrund:
Tim Buxton gjorde sin praktik hos Touche Ross & Co i London 1987.
Efter ett år inom merchant banking var han 1988- 1995 finansdirektör vid ett privat företag.
Han åtog sig långsiktiga uppdrag som ledningskonsult fram till januari 1997, då han började vid EMEA.
Utnämndes till tillförordnad sektorchef i september 2001.
Född 580208, svensk medborgare
Utbildning:
Filosofie kandidatexamen på datavetenskapliga linjen och ekonomexamen vid Göteborgs universitet.
Bakgrund:
Arbetade 1990– 1992 som seniorkonsult.
Blev 1993 direktör för informationssystem och informationsteknik vid Astra AB i Grekland.
Kom till EMEA i april 1998.
Född 571204, irländsk medborgare
Utbildning:
Kandidatexamen (honours) i experimentell fysik och magisterexamen i elektroteknik vid Trinity College i Dublin.
Bakgrund:
Har arbetat inom Telecom Eireann, där han ledde upprättandet av ett nationellt nätverk för datakommunikation.
Kom 1987 till Coopers & Lybrand, där han var senior management consultant, specialiserad på ledning och ekonomistyrning av större, i huvudsak IT- relaterade projekt.
Ledde också ett flertal multinationella uppdrag, varav ett bestod i att leda upprättandet av ett globalt system för hantering av information om kliniska prövningar åt ett läkemedelsföretag baserat i Schweiz.
Kom till EMEA i februari 1997.
60/ 62 Enheten för administration
Född 490414, tysk medborgare.
Utbildning:
Magisterexamen i statsvetenskap, historia och engelska vid Hamburg- universitetet.
Högre examen (Certificat de Hautes Études Européennes) i nationalekonomi vid College of Europe i Brügge.
Bakgrund:
Innehade 1972– 1989 ett antal lärar - och forskartjänster, bland annat som forsknings - assistent vid institutet för fredsforskning och säkerhetspolitik inom Hamburg- universitetet.
Kom till Europaparlamentets sekretariat 1989 och tjänstgjorde där i sekretariatet för utskottet för forskning, teknisk utveckling och energi, i sekretariatet för budgetutskottet och slutligen i sekretariatet för parlamentets presidium och ordförandekonferens.
Flyttade därefter 1999 till Översättningscentrum för Europeiska unionens organ, där han var chef för avdelningen för interinstitutionellt samarbete.
Kom till EMEA i maj 2000.
Född 581111, irländsk medborgare
Utbildning:
Magisterexamen i nationalekonomi och kandidatexamen i offentlig administration vid Trinity College i Dublin.
Bakgrund:
Innehade olika befattningar inom den irländska offentliga förvaltningen – vid hälso - och finansdepartementen och vid kontoret för offentliga arbeten.
Arbetade därefter 1990– 1995 inom FAO (FN: s fackorgan för livsmedels - och jordbruksfrågor) innan hon kom till EMEA i maj 1995.
Född 500123, brittisk medborgare
Utbildning:
Handels - och språkstudier vid Loughborough Polytechnic Bakgrund:
Innehade 1975- 1990 ett antal tjänster vid Europeiska kommissionen i Luxemburg, däribland vid konferenstjänsten, på publikationsbyrån och statistikkontoret.
Fick 1991 förflyttning till Europeiska kommissionens representationskontor i London i Storbritannien.
Kom till EMEA i november 1994 och utnämndes till tillförordnad sektorchef i september 2001.
Född 501014, irländsk medborgare
Utbildning:
Kandidatexamen i ekonomi vid University College i Dublin.
Medlem av Institute of Chartered Accountants i Irland.
Censor Jurado de Cuentas och medlem av Registro Oficial de Auditores de Cuentas i Spanien.
Bakgrund:
Gjorde 1971– 1974 sin praktik i Dublin.
Var 1974– 1985 revisionsansvarig i Spanien inom Ernst and Young och 1985– 1995 styrekonom inom Johnson Wax Española.
Kom till EMEA i april 1995.
61/ 62 Presskontor
Född 661020, brittisk medborgare
Utbildning:
Juristexamen vid Dundee- universitetet i Storbritannien.
Magisterexamen i europeisk och internationell rätt vid Vrije Universiteit i Bryssel i Belgien.
Bakgrund:
Arbetade efter praktikanttjänst vid Europeiska kommissionen 1991- 1992 som konsult för Europafrågor i Bryssel 1992- 1995.
Arbetade under denna tid även som skrivande redaktör för en europeisk affärspublikation och som Bryssel- korrespondent för en amerikansk läkemedelstidskrift.
Kom till EMEA i september 1995 och arbetade vid verkställande direktörens kansli.
Utnämndes till pressansvarig i september 2001.
62/ 62
Europeiska läkemedelsmyndigheten
Arbetsprogram 2003
Antaget av styrelsen den 19 december 2002 The European Agency for the Evaluation of Medicinal Products
EMEA/ MB/ 057/ 02/ sv/ Slutlig
Arbetsprogram för Europeiska läkemedelsmyndigheten 2003
Antaget av styrelsen den 19 december 2002
Offentlig 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int EMEA 2003 Reproduction and/ or distribution of this document is authorised for non- commercial purposes only provided the EMEA is acknowledged Arbetsprogrammet för 2003 läggs fram för styrelsen av verkställande direktören enligt artikel 57. 3 i rådets förordning (EEG) nr 2309/ 93.
Det överlämnas till Europaparlamentet, rådet, kommissionen och medlemsstaterna.
Det kan rekvireras på samtliga officiella EU- språk.
I det europeiska systemet finns det två olika förfaranden för godkännande av läkemedel.
EMEA spelar en roll i båda.
Det centraliserade förfarandet är obligatoriskt för läkemedel som framställts via bioteknik, och kan användas för andra nya produkter.
Ansökningarna ställs direkt till EMEA.
Efter den vetenskapliga utvärderingen, som sker inom 210 dagar vid EMEA, lämnas den vetenskapliga kommitténs yttrande till Europeiska kommissionen för att omvandlas till ett godkännande för den inre marknaden med giltighet i hela Europeiska unionen.
Det decentraliserade förfarandet (eller förfarandet för ömsesidigt erkännande) gäller de flesta konventionella läkemedel och bygger på principen om ömsesidigt erkännande av nationella godkännanden.
Detta förfarande gör det möjligt att utvidga det godkännande för försäljning som beviljats av en medlemsstat till en eller flera medlemsstater som bestäms av den sökande.
Kan det ursprungliga nationella godkännandet inte erkännas, hänskjuts tvistefrågorna till EMEA för skiljedom.
Den vetenskapliga kommitténs yttrande lämnas till Europeiska kommissionen.
Europeiska kommissionen antar sitt beslut med hjälp av en ständig kommitté vars medlemmar är företrädare för medlemsstaterna.
EMEA 2003 EMEA arbetsprogram för 2003 EMEA/ MB/ 057/ 02/ sv/ Slutlig
Innehåll
Sida 2/ 58
EMEA i det europeiska systemet 1. 1 Styrelsen 1. 2 Behöriga nationella myndigheter 1. 3 Öppenhet 1. 4 Förberedelser för EU: s utvidgning
1. 5 Förberedelser för översynen av det 1. 6 Översyn av EMEA: s avgifter 1. 7 Internationella partner
1. 8
Europarådets avdelning för läkemedelskvalitet
Integrerad kvalitetsstyrning och ekonomistyrning EMEA: s interna organisation
8 9
2.
Humanläkemedel 2. 1 Initial utvärdering 2. 2 Verksamheter efter godkännande för försäljning 2. 3 Biverkningsbevakning och uppföljning 2. 4 Vetenskaplig rådgivning och protokollhjälp 2. 5 Skiljedomsärenden och hänskjutna gemenskapsärenden 2. 6 Parallelldistribution 2. 7 Internationella aktiviteter 2. 8 Särläkemedel 2. 9 Arbetsgrupper och ad hoc- grupper 2. 10 Gruppen för underlättande av ömsesidigt erkännande
10 10 12 13 14 16 17 18 18 20 21
3.
Veterinärmedicinska läkemedel 3. 1 Initial utvärdering 3. 2 Fastställande av högsta tillåtna restmängder för gamla substanser 3. 3 Verksamheter efter godkännande för försäljning 3. 4 Biverkningsbevakning och uppföljning 3. 5 Vetenskaplig rådgivning 3. 6 Skiljedomsärenden och hänskjutna gemenskapsärenden 3. 7 Berörda parter 3. 8 Internationella aktiviteter 3. 9 Arbetsgrupper och ad hoc- grupper 3. 10 Gruppen för underlättande av ömsesidigt erkännande av veterinärmedicinska läkemedel
22 23 24 25 26 26 27 27 27 28 28
4.
Inspektioner 4. 1 Inspektioner 4. 2 Avtal om ömsesidigt erkännande 4. 3 Provtagning och provning 4. 4 Läkemedelscertifikat 4. 5 Genomförande av direktivet om kliniska prövningar
29 29 30 30 31 31
5.
Kommunikation och nätverksarbete 5. 1 Genomförande av EU: s IT- strategi 5. 2 IT och projektledning vid EMEA 5. 3 Möten och konferenser 5. 4 Hantering och publicering av dokument
32 32 34 34 35
6.
Administration 6. 1 Personal och budget 6. 2 Infrastrukturtjänster 6. 3 Redovisning
36 36 36 37
Bilagor Bilaga 1 Tjänsteförteckning för EMEA 2001- 2003 Bilaga 2 Budgetsammanfattningar för EMEA 2001- 2003 Bilaga 3 EMEA: s riktlinjedokument för 2003 Bilaga 4 EMEA: s kontaktpunkter Bilaga 5 Presentation av befattningshavare inom EMEA
38 39 40 41 45 47
EMEA 2003 EMEA arbetsprogram för 2003 EMEA/ MB/ 057/ 02/ sv/ Slutlig Inledning av verkställande direktören Thomas Lönngren
Sida 3/ 58
En period av förberedelser inför förändringar och utvidgning …
Arbetsprogrammet för 2003 omfattar en period då EMEA och Europeiska unionen som helhet kommer att förbereda sig för viktiga förändringar.
Läkemedelsmyndigheten och dess partner, de nationella myndigheterna, kommer att ställas inför ett dubbelt prov med förändringar i det europeiska systemet för godkännande och övervakning av läkemedel samtidigt som de skall klara utmaningen att hälsa ett antal nya medlemsstater välkomna i Europeiska unionen.
… och samtidig hantering av en skiftande arbetsbörda …
Samtidigt måste EMEA fortsätta att fokusera på sin kärnverksamhet, att utvärdera nya ansökningar och övervaka det växande antalet godkända läkemedel.
I slutet av 2002 fanns det 269 centralt godkända humanläkemedel och veterinärmedicinska läkemedel, vartill vi måste lägga de 38 ansökningar för humanläkemedel och 10 ansökningar för veterinärmedicinska läkemedel som väntas under 2003.
… och fullgörande av nya uppgifter för folkhälsan
Det civila samhället och den politiska världen förväntar sig i allt högre grad att Europeiska gemenskapen skall spela en större roll för att skydda och främja folkhälsan och djurhälsan.
I egenskap av det gemenskapsorgan som ansvarar för utvärdering och övervakning av läkemedel har EMEA en otvetydig roll att spela i detta och EU- institutionerna och medlemsstaterna har tillfogat ett antal nya uppgifter utöver dess befintliga ansvarsområden.
Läkemedelsmyndigheten har anmodats genomföra gemenskapens IT- strategi för tillsyn av läkemedel.
Denna kommer att omfatta ett brett spektrum av aktiviteter och åtgärder för att bistå tillsynsmyndigheter och läkemedelsindustrin direkt, men inkluderar även initiativ för att ge patienter och yrkesverksamma inom vården tillgång till information om läkemedel inom hela Europeiska unionen.
Nya terapier och medicinska framsteg kommer att ställa krav på läkemedelsmyndigheten och dess kommittéer.
Vi måste förstärka EMEA: s förmåga att ge vetenskaplig rådgivning till företag när de inleder forskning och utvecklar nya läkemedel.
På samma sätt måste läkemedelsmyndigheten kunna övervaka användningen av dessa läkemedel och hantera riskerna i samband med användandet av dem.
EMEA bidrog på ett avgörande sätt till det framgångsrika skapandet av en europeisk policy för särläkemedel.
Läkemedelsmyndigheten kommer att arbeta i nära samarbete med EU: s institutioner och alla berörda parter för att stödja utvecklingen av en policy för barnläkemedel, och dessutom slutföra förberedelserna för ikraftträdandet av direktivet om kliniska prövningar.
EMEA 2003 EMEA arbetsprogram för 2003 EMEA/ MB/ 057/ 02/ sv/ Slutlig 1.
EMEA i det europeiska systemet
Sida 4/ 58
1. 1 Styrelsen
Styrelsen kommer att sammanträda 4 gånger under 2003; varje sammanträde varar 1 dag.
Styrelsen inleder en ny mandatperiod i början av 2003 och skall välja ny ordförande och vice ordförande vid sitt möte i februari.
Observatörer från kandidatländer kommer att inbjudas att delta i styrelsens möte i juni, tillsammans med de chefer för nationella myndigheter som inte är ledamöter av styrelsen.
Styrelsemöten 2003
20 februari
2 oktober
5 juni
18 december
Styrelsen ansvarar för att den övergripande styrningen håller lämplig standard, den antar och övervakar genomförandet av läkemedelsmyndighetens arbetsprogram och övervakar prestationsstandarderna.
Särskilda prioriterade uppgifter för 2003 fortsätter att vara att ge råd åt den verkställande direktören inför
översynen av det europeiska systemet för beviljande av godkännanden för försäljning, nya medlemsstaters anslutning till Europeiska unionen, utveckling av en långsiktig modell för läkemedelsmyndighetens finansiering.
1. 2 Behöriga nationella myndigheter
Relevanta webbplatser:
Myndighetschefer, humanläkemedel Myndighetschefer, veterinärmedicinska läkemedel
http: // heads. medagencies. org http: // www. hevra. org
Det kommer att bli större samordning mellan EMEA och behöriga nationella myndigheter i resursplaneringen för det europeiska systemet för godkännande och övervakning av läkemedel som helhet.
EMEA kommer att fortsätta att delta i mötena för cheferna för de human - och veterinärmedicinska läkemedelsmyndigheterna.
Det principuttalande från år 1997 som reglerar partnerskapet mellan behöriga nationella myndigheter och EMEA kommer att ses över under år 2003.
Detta kommer att inkludera ett reviderat standardkontrakt för utförande av vetenskapliga tjänster och inspektionstjänster för EMEA: s räkning.
EMEA 2003 EMEA arbetsprogram för 2003 EMEA/ MB/ 057/ 02/ sv/ Slutlig 1. 3 Öppenhet
Sida 5/ 58
Det förväntas att rättsakten som ligger till grund för läkemedelsmyndigheten kommer att ändras i början av 2003 så att EMEA omfattas av förordning (EG) nr 1049/ 2001 om allmänhetens tillgång till handlingar (EGT L 145, 31. 5. 2001, s.
43).
Liknande förändringar kommer att göras för EU: s samtliga organ.
Dessa bestämmelser kommer att ersätta verkställande direktörens beslut av den 3 december 1997 om tillgång till EMEA: s handlingar.
Förordningen förväntas inte inverka på läkemedelsmyndighetens resurser i någon större utsträckning, och tillämpningen av den kommer att följas under året.
Utöver denna rättsliga förändring kommer Europaparlamentet och rådet att fortsätta att överväga ett antal förslag för att förbättra EMEA: s öppenhet som ett led i översynen av EU: s läkemedelslagstiftning.
Dessa kommer att vara fokuserade på att tillhandahålla bättre information om åtgärder vidtagna av läkemedelsmyndigheten för läkemedel som redan används av patienter och på djur.
Detta kommer i synnerhet att inkludera offentliggörandet av sammanfattningar av yttranden när nya indikationer godkänns eller information om viktiga säkerhetsfrågor.
Andra initiativ gäller en regelbunden uppdatering av de offentliga europeiska utredningsprotokollen (EPAR) så att de inkluderar information om aktiviteter efter godkännande för försäljning.
EMEA kommer att samråda med berörda parter innan dessa initiativ introduceras.
EMEA: s webbplats – http: // www. emea. eu. int – förblir det viktigaste kommunikationsverktyget, och åtgärder kommer att vidtas för att garantera lämplig utveckling och underhåll av webbplatsen.
1. 4 Förberedelser för EU: s utvidgning
Relevanta webbplatser:
Det alleuropeiska forumet för regel - och tillsynsfrågor Europeiska kommissionens generaldirektorat för utvidgning Kandidatländernas behöriga nationella myndigheter för
http: // perf. eudra. org http: // europa. eu. int/ comm
humanläkemedel Kandidatländernas behöriga nationella myndigheter för
http: // www. cadreac. org
veterinärmedicinska läkemedel
http: // www. cavdri. info
Europeiska unionens råd har fastställt tidpunkten för den föreslagna utvidgningen av Europeiska unionen till den 1 maj 2004.
Detta kommer att öka antalet medlemsstater som deltar i EMEA: s arbete från 15 till 25 (Cypern, Tjeckien, Estland, Ungern, Lettland, Litauen, Malta, Polen, Slovakien och Slovenien), utöver EES- EFTA- staterna Island, Liechtenstein och Norge.
Mycket kommer att krävas i form av förberedelser före utvidgningen.
Nödvändiga arrangemang måste göras för att fasa in kandidatländerna i läkemedelsmyndighetens verksamhet, inklusive deltagande som observatörer vid möten i EMEA: s vetenskapliga kommittéer och arbetsgrupper under 2003.
Med hänsyn till budgetrestriktionerna har det inte varit möjligt att anslå ytterligare resurser för EMEA: s arbete i anslutning till utvidgningen under 2003.
Läkemedelsmyndigheten fortsätter att vara engagerad i arbetet med sina partner i kandidatländerna, och den tredje fasen i det alleuropeiska forumet för regel - och tillsynsfrågor med anknytning till läkemedel (PERF III) kommer att genomföras under 2003.
PERF finansieras av Europeiska kommissionens PHARE- program och har en total budget på 1 430 000 euro.
Sida 6/ 58
God tillverkningssed Bedömning av ansökningshandlingar
Gemenskapslagstiftningens tillämpning IT
Varje prioriterat område innefattar ett program med praktiska workshopar med deltagande av experter från de behöriga myndigheterna i EU och kandidatländerna.
En riktmärkning i syfte att upprätta god tillsynspraxis kommer också att genomföras som en del av de fyra tekniska prioriterade områdena.
Tre offentliga konferenser kommer att hållas som en del av PERF III, med fokus på läkemedelsindustrin (februari 2003), veterinärmedicinska läkemedel (juli 2003) och patienter och vårdpersonal (oktober 2003).
1. 5 Förberedelser för översynen av det europeiska systemet
Relevant webbplats:
Europeiska kommissionens generaldirektorat för företagspolitik / Enheten för läkemedel
http: // pharmacos. eudra. org/ f2
Arbetsprogrammet och budgeten för 2003 utarbetas under förutsättning att Europeiska kommissionens förslag för översynen av det europeiska systemet för godkännande och övervakning av läkemedel inte kommer att träda i kraft före 2005 (EGT C 75 E, 26. 3. 2002, s.
189 ff.).
Allt efter önskemål kommer EMEA att bidra till EU- institutionernas arbete när de fortsätter sin granskning av förslagen.
Läkemedelsmyndigheten kommer även att omsorgsfullt följa förslagens möjliga konsekvenser med avseende på resurser och verksamhetens genomförande.
1. 6 Översyn av EMEA: s avgifter
Läkemedelsmyndigheten har för avsikt att höja de avgifter som sökande och innehavare av godkännande för försäljning betalar till EMEA i början av 2003.
Detta kommer att genomföras genom en förordning som antas av Europeiska kommissionen.
Totalt sett begär EMEA en höjning med 16, 6 procent för att ta hänsyn till inflationen efter den senaste ändringen 1998 och behovet att säkra en lämplig intäktsnivå för att EMEA skall kunna bedriva sin verksamhet.
Parallellt med detta kommer en granskning som ser över det nuvarande avgiftssystemets struktur och tar hänsyn till effekterna av omarbetningen av den europeiska läkemedelslagstiftningen och utvidgningen att genomföras under 2003.
EMEA 2003 EMEA arbetsprogram för 2003 EMEA/ MB/ 057/ 02/ sv/ Slutlig 1. 7 Internationella partner
Sida 7/ 58
Relevanta webbplatser:
Den internationella harmoniseringskonferensen (humanläkemedel) Den internationella harmoniseringskonferensen (veterinärläkemedel) Världshälsoorganisationen (WHO) Europeiska kommissionens generaldirektorat för forskning
http: // www. ich. org http: // vich. eudra. org http: // www. who. int http: // europa. eu. int/ comm
Utöver läkemedelsmyndighetens aktiviteter med anknytning till EU: s framtida utvidgning kommer samarbetet mellan EMEA och andra internationella tillsynsmyndigheter att öka under 2003.
Läkemedelsmyndigheten kommer att fortsätta sitt engagemang i de internationella harmoniseringskonferenserna för humanläkemedel och veterinärmedicinska läkemedel (ICH och VICH) och kommer särskilt att bidra till den sjätte ICH- konferensen i Osaka, Japan, under 2003.
Samarbetet med hälsovårdsmyndigheter som till exempel USA: s livsmedels - och läkemedelsmyndighet (FDA) kommer att stärkas.
Programmen för besökande experter kommer att fortsätta under 2003, och EMEA kommer att vara värd för experter från de kanadensiska och japanska myndigheterna under året.
Samarbetet med Världshälsoorganisationen kommer att förstärkas, i synnerhet på området för biverkningsbevakning.
Läkemedelsmyndigheten kommer även att stödja aktiviteter inom ramen för Europeiska unionens sjätte ramprogram för forskning och teknisk utveckling när det gäller utveckling av läkemedel för tredje världen.
1. 8 Europarådets avdelning för läkemedelskvalitet
Relevant webbplats:
Europarådets avdelning för läkemedelskvalitet / Europeiska farmakopén
http: // www. pheur. org
Programmet för provtagning och provning av centralt godkända läkemedel 2003 kommer att genomföras med hjälp av det nätverk av officiella laboratorier för läkemedelskontroll i EU och EES - EFTA staterna som finns inom Europarådets avdelning för läkemedelskvalitet (EDQM).
Programmet för år 2003 kommer att vara det mest omfattande hittills med en ökning på 20 procent av antalet produkter som är föremål för stickprov och tester jämfört med år 2002.
Läkemedelsmyndigheten kommer att fortsätta sitt samarbete med Europeiska farmakopékommittén.
Företrädare för EDQM kommer även att delta i ett antal av EMEA: s arbetsgrupper.
1. 9 Integrerad kvalitetsstyrning och ekonomistyrning
Fokus kommer att ligga på genomförande av integrerade förvaltningssystem med fortlöpande förbättring av EMEA: s processer och utveckling av ett register över operationella risker som mål, underbyggt med internrevisioner och kompetensutveckling.
Riktmärkning av god tillsynspraxis med partner inom EU, EES- EFTA och myndigheter från kandidatländer, tillsammans med europeiska institutioner, kommer att fortsätta.
EMEA 2003 EMEA arbetsprogram för 2003 EMEA/ MB/ 057/ 02/ sv/ Slutlig Ekonomistyrning och revision vid EMEA kommer att bringas i överensstämmelse med Europeiska kommissionens nya regelverk för resursförvaltning och internrevision.
Sida 8/ 58
1. 10 EMEA: s interna organisation
Läkemedelsmyndigheten har nu uppnått en stabil intern struktur, med fem enheter som utför läkemedelsmyndighetens vetenskapliga och stödjande funktioner.
Läkemedelsmyndigheten har för avsikt att införa en förstärkt funktion för administrativt stöd under 2003 som ett svar på den tilltagande omfattningen av EMEA: s aktiviteter och behovet av intern samordning inom läkemedelsmyndigheten.
Denna funktion kommer i synnerhet att fokusera på att ge stöd åt den verkställande direktörens och enhetschefernas ledningsgrupp och kommer även att spela en roll i samordningen av läkemedelsmyndighetens aktiviteter på det internationella och vetenskapliga området samt dess kommunikationsaktiviteter.
EMEA 2003 EMEA arbetsprogram för 2003 EMEA/ MB/ 057/ 02/ sv/ Slutlig 2.
Humanläkemedel Prioriterade uppgifter på humanläkemedelsområdet 2003
Sida 9/ 58
Klara av arbetsbördan och hålla stipulerade tidsgränser för aktiviteter både före och efter godkännande för försäljning.
Underlätta och förbättra det elektroniska utbytet av enskilda fallstudier avseende säkerhet (ICSR) genom databasen EudraVigilance som har införts.
Slutföra och genomföra EMEA: s riskhanteringsstrategi och samarbeta med chefer för nationella myndigheter om utvecklingen av en europeisk riskhanteringsstrategi.
Klara av arbetsbördan, hålla stipulerade tidsgränser och förbättra förfarandet för vetenskaplig rådgivning och protokollhjälp.
Fokusera principen om styrning av läkemedlets livscykel genom förbättrade insatser och förfaranden (vetenskaplig rådgivning, yttranden från Kommittén för farmaceutiska specialiteter (CPMP) och riskhantering) och större kontinuitet i regleringen.
Förbättra läkemedelsmyndighetens policy för öppenhet och insyn genom att finslipa nuvarande kommunikationsverktyg.
Klara av arbetsbördan och hålla stipulerade tidsgränser för aktiviteter med anknytning till klassificering av särläkemedel och uppföljning av denna.
2. 1 Initial utvärdering
2003
22
16
2002
19
12
2001
46
12
20
40
60
80
Mottagna ansökningar (icke särläkemedel) Mottagna ansökningar (särläkemedel)
Tendenser:
Med 38 förväntade ansökningar och mycket få multipla ansökningar ligger antalet initiala ansökningar för godkännande för försäljning kvar på samma nivå, vilket är en fortsättning av tendensen under 2002.
EMEA 2003 EMEA arbetsprogram för 2003 EMEA/ MB/ 057/ 02/ sv/ Slutlig En mindre ökning av initiala ansökningar för klassificerade särläkemedel.
Sida 10/ 58
Nya frågor att ta itu med under 2003 med konsekvenser för arbetsbördan:
Inrättande av rådgivande grupper för terapier på CPMP- nivå för att bistå rapportörer, medrapportörer och CPMP med specialiserade råd om vissa ansökningar och utveckling av
Större deltagande av EMEA: s personal för att stödja de rådgivande grupperna som samordnare.
Under den inledande pilotfasen kommer rådgivande grupper för terapier att skapas på tre områden: antiinfektiösa medel, onkologi och diagnostiska medel.
Ökningen av antalet ansökningar från klassificerade särläkemedel – omkring 40 procent av det totala antalet ansökningar under 2003 – kommer att påverka arbetsmetoderna.
Dessa ansökningar är ofta mycket komplexa och kräver ytterligare resurser jämfört med andra läkemedel.
Utarbetande av en riskhanteringsstrategi för EMEA och utveckling av en europeisk strategi i samarbete med nationella myndigheter.
De första utmaningarna av den tioåriga försäljningen med ensamrätt för särläkemedel kan förväntas.
Från mitten av 2003 kommer det att vara obligatoriskt att använda det gemensamma formatet för tekniska dokumentet [Common Technical Document, CTD] för ansökningar och senare under året förväntas flera ansökningar i det elektroniska CTD- formatet.
Det elektroniska CTD- formatet godkändes 2002 av den trilaterala internationella harmoniseringskonferensen EU- Japan- USA (ICH).
Detta kommer att ställa krav på utbildning och förtrogenhet för både EMEA: s personal och experter.
CPMP kommer att inleda sina samarbetsaktiviteter med patientorganisationer med fyra planerade möten under 2003.
Mål:
Snabbt offentliggöra EPAR efter Europeiska kommissionens beslut att bevilja godkännande för försäljning.
Följa upp CPMP: s inrättande av rådgivande grupper för terapier och aktivt stöd från läkemedelsmyndighetens sekretariat.
Oavbrutet sträva efter att stödja CPMP: s allt mer omfattande aktiviteter när det gäller arbetsbörda, nya utmaningar för vetenskap och folkhälsa, särläkemedel och nya terapier.
Ledning och organisation av CPMP
Kommittén för farmaceutiska specialiteter (CPMP) kommer att sammanträda 11 gånger.
Dessutom har åtgärder vidtagits för ett extra CPMP- möte om så krävs.
CPMP kommer att kontinuerligt utvärdera sina arbetsmetoder för att kunna införa eventuellt nödvändiga förändringar i syfte att förbättra kommitténs verksamhet och arbete och det centraliserade förfarandet, inklusive utveckling av nya verktyg för kvalitetssäkring och uppföljning av verktyg som införts tidigare, verksamheten i dess satellitgrupper (Gruppen för granskning av fantasinamn, Gruppen för organisationsfrågor, möten för ordförande i CPMP och arbetsgrupper).
Syftet med dessa är att åstadkomma ett mera adekvat system som förmår hantera säkerhetsfrågor effektivt och utan dröjsmål både före och efter godkännandet och ge ett vetenskapligt robust beslutsfattande.
EMEA 2003 EMEA arbetsprogram för 2003 EMEA/ MB/ 057/ 02/ sv/ Slutlig
CPMP- möten 2003
Sida 11/ 58
21- 23 januari
22- 24 juli
18- 20 februari
Inget möte i augusti
18- 20 mars
23- 25 september
23- 25 april
21- 23 oktober
20- 22 maj
18- 20 november
24- 26 juni
16- 18 december
Rapportörer och medrapportörer kommer att utses vid varje möte
2. 2 Verksamheter efter godkännande för försäljning
Här ingår verksamhet med anknytning till ändringar, utvidgningar och överlåtelser av godkännanden för försäljning.
Förändringar av godkännanden för försäljning kallas ändringar och kan vara antingen mindre (Typ I) eller större (Typ II).
Denna klassificering av förändringarna föreskrivs i EU: s lagstiftning.
Mottagna ansökningar (input)
22 245 2003 500 13 256 2002 468 37 236 2001 421
100
200
300
400
500
Ansökningar om typ I- ändringar Ansökningar om utvidgningar
Ansökningar om typ II- ändringar
Antagna yttranden (output)
14 245 2003 480 14 269 2002 463 20 264 2001 438
100
200
300
400
500
Yttranden om typ I- ändringar Yttranden om utvidgningar
Yttranden om typ II- ändringar
EMEA 2003 EMEA arbetsprogram för 2003 EMEA/ MB/ 057/ 02/ sv/ Slutlig Tendenser:
Antalet ansökningar om ändring av typ II respektive typ I förutses vara stabilt eller öka något på grundval av nuvarande lagstiftning.
Samma tendens förutses för ansökningar om utvidgningar.
Sida 12/ 58
Nya frågor att ta itu med under 2003 med konsekvenser för arbetsbördan:
Genomförandet av den nya EU- förordningen om ändringar kan påverka antal och typ för ansökningar av både typ I och typ II under 2003 och kommer att följas noga.
Den nya förordningen föreslår införandet av en ny typ av ändring för vilken EMEA kommer att vara fullt ansvarig utan deltagande av rapportör och medrapportör.
Principen om årliga möten med innehavare av godkännande för försäljning för att planera strategin efter godkännandet för varje produkt, som startade som ett pilotprojekt under 2002, kommer att genomföras under 2003.
Ytterligare förbättringar av EMEA: s policy för öppenhet kommer att omfatta regelbundna förfarandemässiga och vetenskapliga uppdateringar av europeiska offentliga utredningsprotokoll (EPAR) för alla centralt godkända läkemedel (gäller omkring 250 produkter under 2003), såsom även offentliggörande av sammanfattningar av yttranden för vissa aktiviteter efter godkännande för försäljning.
Mål:
Offentliggöra sammanfattningar av yttranden samtidigt som de antas av CPMP för vissa aktiviteter efter godkännande för försäljning som har en viktig inverkan på användningen av läkemedlet.
Regelbundet uppdatera EPAR under fasen efter godkännande för försäljning, både när det gäller förfarandemässiga och vetenskapliga aspekter.
2. 3 Biverkningsbevakning och uppföljning
Häri ingår information om biverkningsbevakning (biverkningsrapporter och periodiska säkerhetsrapporter (PSUR)), uppföljningsåtgärder, särskilda villkor, årliga omprövningar och ansökningar om förlängning av godkännande för försäljning.
Biverkningsrapporter, mottagna/ förväntade, EU och icke- EU (input)
32600 2003 15300 27800 2002 14808 20000 2001 14334
5000
10000 15000 20000 25000 30000 35000
Biverkningsrapporter från länder utanför EU Biverkningsrapporter från EU
EMEA 2003 EMEA arbetsprogram för 2003 EMEA/ MB/ 057/ 02/ sv/ Slutlig
Periodiska säkerhetsrapporter (PSUR), uppföljningsåtgärder (FUM) och "särskilda villkor" (SO)
Sida 13/ 58
2003
264
700
738 2002 223
654 2001 180
200
400
600
800
PSUR
FUM + SO
Tendenser:
Fortsatt ökning av uppföljningsaktiviteter jämfört med 2002.
Nya frågor att ta itu med under 2003 med konsekvenser för arbetsbördan:
Upprätthålla, uppdatera och ytterligare förbättra EudraVigilance- databasen och nätverket för databehandling.
Planerade aktiviteter gäller en omsorgsfull kontroll av det fortsatta genomförandet av hanteringen av ICSR, inklusive kvalitetssäkring, hanteringen av eftersläpningen i dessa studier, förberedelser och samordning av ett utbildningsprogram för läkemedelsindustrin och fortsatt utveckling av systemet inklusive tillgången på elektroniska rapporteringsverktyg för små och medelstora företag.
Klara av en kraftig ökning av antalet möten för arbetsgruppen för biverkningsbevakning som en del av genomförandet av EMEA: s riskhanteringsstrategi samt bidra med sakkunskap både i fasen före och i fasen efter godkännande för försäljning.
Bidra till skapandet av en europeisk riskhanteringsstrategi, tillsammans med cheferna för de nationella myndigheterna, genom att stå för erforderlig input i utarbetandet av de olika aspekterna av en sådan strategi.
2. 4 Vetenskaplig rådgivning och protokollhjälp
Detta handlar om tillhandahållande av vetenskaplig rådgivning och protokollhjälp till sponsorer under forskning och utveckling av läkemedel.
Vetenskaplig rådgivning är ett prioriterat område för EMEA och lämnas för alla aspekter av forskning och utveckling som har att göra med läkemedlens kvalitet, säkerhet eller effekt.
Denna rådgivning lämnas i form av protokollhjälp som även kan inkludera rådgivning i fråga om den stora nyttan med deras produkt.
EMEA 2003 EMEA arbetsprogram för 2003 EMEA/ MB/ 057/ 02/ sv/ Slutlig
om vetenskaplig rådgivning och protokollhjälp (input)
Sida 14/ 58
25
2003
75
2002
15
59
5 2001 56
20
40
60
80
Önskemål om protokollhjälp och uppföljning Önskemål om vetenskaplig rådgivning och uppföljning
Slutförd vetenskaplig rådgivning och protokollhjälp (output)
18 2003 68
13 2002 65
4 2001 65
20
40
60
80
Slutförd protkollhjälp och uppföljning Slutförd vetenskaplig rådgivning och uppföljning
Tendenser:
Stadig ökning av antalet önskemål om vetenskaplig rådgivning och uppföljande vetenskaplig rådgivning.
Allmän ökning av arbetsbördan med 20 procent.
Nya frågor att ta itu med under 2003 med konsekvenser för arbetsbördan:
Tillhandahållande av vetenskaplig rådgivning och protokollhjälp är ett prioriterat område för EMEA.
Under 2003 kommer vetenskaplig rådgivning att lämnas genom arbetsgruppen för vetenskaplig rådgivning.
Gruppens status har förändrats så att den nu är en av CPMP: s ordinarie arbetsgrupper.
Gruppen kommer att sammanträda 11 gånger under 2003.
Mötena kommer att pågå under 2 hela dagar varje månad, åtskilt från CPMP, för att lämna mer tid åt verkliga diskussioner mellan gruppen och företag som önskar rådgivning och möjliggöra bättre förberedelser av slutsatserna från den vetenskapliga rådgivningen före sammanträden i CPMP och på så sätt ge sponsorer snabbare rådgivning och bistånd.
Större deltagande av externa experter för både vanliga och sällsynta sjukdomar.
EMEA 2003 EMEA arbetsprogram för 2003 EMEA/ MB/ 057/ 02/ sv/ Slutlig
Sida 15/ 58
Den vetenskapliga rådgivningens inverkan på utgången för ansökningar om godkännande för försäljning kommer att följas och analyseras som en del av databaserna för vetenskaplig dokumentation och vetenskaplig rådgivning.
Mål:
Följa genomförandet av det nya förfarandet när det gäller val av tidpunkt, möten ansikte mot ansikte med sponsorer, med deltagande av kompletterande sakkunskap.
Fortsätta att följa effekterna av vetenskaplig rådgivning och protokollhjälp på framtida ansökningar om godkännande för försäljning.
2. 5 Skiljedomsärenden och hänskjutna gemenskapsärenden
Skiljedomsförfaranden (antingen enligt artikel 29 i direktiv 2001/ 83/ EG eller artikel 7. 5 i kommissionens förordning (EG) nr 542/ 95) initieras på grund av tvist mellan medlemsstater inom ramen för förfarandet för ömsesidigt erkännande.
Hänskjutna ärenden enligt artikel 30 initieras vanligtvis för att erhålla harmonisering inom gemenskapen av villkoren för godkännande för produkter som redan godkänts av medlemsstaterna.
Hänskjutna ärenden enligt artikel 31 och 36 initieras vanligtvis om det finns ett gemenskapsintresse och på grund av säkerhetsrelaterade frågor.
Skiljedomsärenden och gemenskapsärenden som hänskjutits till EMEA (input)
2003
24
2002
23
2001
6
5
10
15
20
25
30
Skiljedomsärenden och hänskjutna gemenskapsärenden
Tendenser:
Sammanlagt förväntas 24 skiljedomsärenden och hänskjutna gemenskapsärenden under 2003.
Antalet hänskjutna ärenden som rör biverkningsbevakning förväntas ligga kvar på samma höga nivå jämfört med 2002.
Nya frågor att ta itu med under 2003 med konsekvenser för arbetsbördan:
Arbetsbördan för hänskjutna ärenden avseende harmonisering kommer att öka på grund av de första erfarenheterna av det europeiska försöket att harmonisera sammanfattningar av produktens viktigaste egenskaper för utvalda läkemedel på viktiga terapeutiska områden.
Hänskjutna ärenden ger upphov till en större arbetsbörda än ansökningar om godkännande för försäljning.
Hänskjutna ärenden avser vanligtvis ett stort antal godkännanden för försäljning och innehavare av godkännande för försäljning Öppenheten och insynen i skiljedomsärenden och hänskjutna gemenskapsärenden kommer att förbättras genom offentliggörande utan dröjsmål av information som ger detaljerade upplysningar om grunden för CPMP: s rekommendationer, villkoren och, där så är relevant, ändrad produktinformation.
EMEA 2003 EMEA arbetsprogram för 2003 EMEA/ MB/ 057/ 02/ sv/ Slutlig Mål:
Klara av arbetsbördan för hänskjutna ärenden och skiljedomsärenden.
Hålla stipulerade tidsgränser för skiljedomsärenden och hänskjutna gemenskapsärenden.
Sida 16/ 58
Offentliggörande utan dröjsmål av offentlig information om skiljedomsärenden och hänskjutna gemenskapsärenden.
Ett gemenskapsgodkännande för försäljning är alltid giltigt i hela EU, och ett centralt godkänt läkemedel är definitionsmässigt identiskt i alla medlemsstater.
Produkter som har släppts ut på marknaden i en av medlemsstaterna kan saluföras i gemenskapens alla andra delar av en distributör (” parallelldistributör ”) som har självständig ställning i förhållande till innehavaren av godkännande för försäljning.
Vanligtvis görs detta för att dra fördel av prisskillnader.
EMEA kontrollerar förenligheten med villkoren i gemenskapens godkännande för försäljning för sådana parallelldistribuerade läkemedel.
Mottagna anmälningar (input)
2003
300
* 2002
418
2001
366
100
200
300
400
500
Anmälningar om parallelldistribution
* 294 av 418 mottagna anmälningar under 2002 var giltiga.
Tendenser:
Antalet giltiga initiala anmälningar om parallelldistribution förväntas vara relativt stabilt under 2003, medan antalet anmälningar om förändringar förväntas fortsätta att öka på grund av uppdateringar av etiketter.
Nya frågor att ta itu med under 2003 med konsekvenser för arbetsbördan:
Trycket för att bevara eller förbättra handläggningstiden kommer att öka, vilket kommer att framtvinga en betydande omstöpning av handläggningsförfarandet med tanke på de tillgängliga resurserna.
Mål:
Att effektivisera det nuvarande förfarandet med beaktande av hittillsvarande erfarenheter, i synnerhet genom att finna en pragmatisk lösning på frågan om tillgänglighet utan dröjsmål för uppdateringar av produktetiketter.
Sida 17/ 58
Tendenser:
Internationella aktiviteter väntas ligga kvar på en hög nivå både när det gäller läkemedelsmyndighetens åtaganden gentemot internationella partner och intresset för läkemedelsmyndighetens arbete från tillsynsmyndigheter i länder utanför EU.
Nya frågor att ta itu med under 2003 med konsekvenser för arbetsbördan:
Betydande deltagande i PERF III för utvärdering av humanläkemedel både före och efter godkännande för försäljning under 2003.
Stöd till observatörer från kandidatländer när de börjar delta i arbetet i läkemedelsmyndighetens vetenskapliga kommittéer och arbetsgrupper.
Interaktion med USA: s livsmedels - och läkemedelsmyndighet (FDA) för att utveckla samarbetet, exempelvis på områdena särläkemedel, önskemål om vetenskaplig rådgivning, nya ansökningar och biverkningsbevakning samt utbyte av praktikanter.
Interaktion med Kanada och Japan kommer att fortsätta genom EMEA: s program för besökande experter.
Aktiviteter inom ICH kommer att öka, särskilt med hänsyn till förberedelserna för den sjätte ICH - konferensen i Japan, under hösten 2003.
Interaktion med och deltagande i vetenskapliga sammanträden och utbildning med WHO eller på dess begäran.
Bidrag till ECNN: s [Europeiska centrumet för kontroll av narkotika och narkotikamissbruk] verksamhet i Lissabon genom bidrag till EU: s gemensamma åtgärder och projektet Trend.
Bidrag till de aktiviteter med anknytning till läkemedel för utvecklingsländer som initierats av Europeiska kommissionens generaldirektorat för forskning.
2. 8 Särläkemedel
Särläkemedel definieras som läkemedel avsedda för diagnos, profylax eller behandling av livshotande eller kroniskt tärande sjukdomar som inte drabbar fler än fem per 10 000 personer i Europeiska gemenskapen, eller då sådana läkemedel inte skulle utvecklas utan incitament av ekonomiska skäl.
Kommittén för särläkemedel (COMP) ansvarar för rekommendationerna till Europeiska kommissionen om klassificering av särläkemedel för sällsynta sjukdomar.
Det är COMP: s ansvar att i samverkan med internationella partner och patientorganisationer ge råd och bistånd till Europeiska kommissionen om utvecklingen av en särläkemedelsstrategi.
På grund av det stigande antalet särläkemedel med gemenskapsgodkännande för försäljning skall den speciella gemenskapsfonden (” särläkemedelsfonden ”), utöver aktiviteter efter godkännande för försäljning, ge stöd åt nya ansökningar och protokollhjälp.
Anslagen från Europeiska unionens budgetmyndighet till särläkemedel väntas uppgå till 3 300 000 euro för 2003.
För att infria sponsorers och patientorganisationers förväntningar och med hänsyn till anslagsnivån för särläkemedel under 2003 föreslås att avgiftsreduktionerna skall omfatta
100 procent av avgifterna för protokollhjälp och 50 procent av avgifterna för initiala ansökningar och inspektioner i samband med dessa, 50 procents avgiftsreduktion för ansökningar efter godkännande för försäljning, med prioritering av särläkemedel under det första året efter godkännandet.
Ansökningar om klassificering (input)
2003
75
2002
79
2001
84
20
40
60
80
100
Ansökningar om klassificering
Yttranden om klassificering (output)
2003
50
2002
44
2001
62
20
40
60
80
100
Antagna yttranden om klassificering
Tendenser:
Efter den inledande höga nivån av ansökningar om klassificering som särläkemedel efter införandet av EU: s policy för särläkemedel, väntas antalet förbli stabilt jämfört med 2002, med 75 ansökningar.
Nya frågor att ta itu med under 2003 med konsekvenser för arbetsbördan:
Med 134 klassificerade särläkemedel i slutet av 2002, väntas arbetsbördan efter klassificering öka med 30 procent under 2003.
Handläggning och uppföljning av omkring 100 årliga rapporter för klassificerade särläkemedel som skall lämnas in under 2003.
Ökad uppföljning och utvärdering av klassificeringskriterier vid tiden för godkännande för försäljning i takt med att antalet ansökningar om godkännande ökar.
Ansökningar om klassificering förväntas inkludera mer komplicerade nya terapier.
Nya initiativ för att öka öppenheten i förfarandet för klassificering av särläkemedel.
Ökat samarbete med internationella tillsynsmyndigheter och de europeiska institutionerna.
Mål:
Hålla stipulerade tidsgränser för ansökningar för klassificering av särläkemedel.
Offentliggöra sammanfattningar av yttranden samtidigt med Europeiska kommissionens beslut om klassificering.
EMEA 2003 EMEA arbetsprogram för 2003 EMEA/ MB/ 057/ 02/ sv/ Slutlig Ledning och organisation av Kommittén för särläkemedel (COMP)
COMP kommer att sammanträda 11 gånger under 2003, två dagar varje månad.
Den nuvarande kommitténs mandat går ut under 2003 och en ny kommitté kommer att nomineras i april 2003.
Den nya kommittén kommer även att välja ordförande och vice ordförande vid mötet i april.
COMP- möten 2003
9- 10 januari
29- 30 juli
6- 7 februari
Inget möte i augusti
18- 19 mars
9- 10 september
14- 15 april
9- 10 oktober
7- 8 maj
6- 7 november
12- 13 juni
4- 5 december
2. 9 Arbetsgrupper och ad hoc- grupper
EMEA: s vetenskapliga kommittéer med ansvar för humanläkemedel medverkar genom sina arbetsgrupper i utvecklingen och granskningen av riktlinjer, ger rekommendationer och råd om läkemedel för vilka ansökningar görs för klassificering som särläkemedel, ger vetenskapliga råd, protokollhjälp, medverkar också vid godkännande för försäljning och verksamheten efter godkännandet, beroende på kommittéernas särskilda ansvarsområde.
Detta inkluderar rådgivning och rekommendationer om allmänna folkhälsoproblem med anknytning till läkemedel.
Stöd ges också åt det arbete som utförs av de nationella behöriga myndigheterna i förfarandet för ömsesidigt godkännande.
Många av de riktlinjedokument som antagits av CPMP har sitt ursprung i läkemedelsmyndighetens arbete som en del av den trilaterala internationella harmoniseringskonferensen mellan EU, Japan och USA (ICH).
I ICH- processen deltar tillsynsmyndigheter och läkemedelsindustrin i utarbetandet av riktlinjedokument.
Denna process ger ett väsentligt bidrag till harmoniseringen av tekniska krav och regelkrav för forskning och utveckling av läkemedel.
Tendenser:
60 utkast till eller slutgiltiga riktlinjedokument från CPMP planeras bli antagna eller sändas ut på remiss.
Fem riktlinjedokument från ICH- CPMP planeras bli antagna eller sändas ut på remiss.
Nya frågor att ta itu med under 2003 med konsekvenser för arbetsbördan:
CPMP: s arbetsgrupper och ad hoc- grupper kommer att effektivisera sina processer och resultat med avseende på öppenhet och effektivitet.
Ad hoc- grupper för nya terapier, nya tekniker och jämförbarhet av biotekniska läkemedel kommer att fortsätta sina möten under 2003.
Detta kommer att vara viktigt då läkemedelsmyndigheten förbereder sig för att ta emot sådana ansökningar i framtiden och bidrar även till utvecklingen av regelverket inom ICH- processen.
Arbete under 2003 till förberedelse av den EU- lagstiftning om barnläkemedel som väntas 2004 kommer att inkludera stöd till Europeiska kommissionen med att utarbeta dess förslag.
Expertgruppen för pediatrik kommer att sammanträda med enskilda företag för att diskutera utvecklingen av pediatriska formuleringar och arbeta med tillgången till information om läkemedel som används på barn.
EMEA 2003 EMEA arbetsprogram för 2003 EMEA/ MB/ 057/ 02/ sv/ Slutlig Nya aktiviteter väntas även när det gäller grunddokument för plasma, grunddokument för
Sida 20/ 58
Insatser och sakkunskap krävs för att hjälpa CPMP att utarbeta riktlinjer till Europeiska kommissionen om kemisk terrorism för 2003 och uppföljning av det arbete som påbörjades under 2002 om hotet från bioterrorism.
COMP: s ad hoc- grupp för bioteknik kommer att sammanträda då så behövs för att ge stöd åt klassificeringsprocessen för nya terapier och COMP: s arbetsgrupp med berörda parter kommer även i fortsättningen att sammanträda varje kvartal.
Stöd kommer att lämnas till workshopar om nya vetenskapliga och metodologiska aspekter organiserade på initiativ av COMP och CPMP, liksom till aktiviteter avseende utbildning av nationella utvärderare enligt överenskommelse med EMEA: s vetenskapliga kommittéer och behöriga nationella myndigheter i EU.
CPMP och arbetsgrupper kommer noggrant att följa vilka konsekvenser utarbetandet av nya och revision av befintliga riktlinjedokument får för resursanvändningen när de planerar sina aktiviteter.
Nya verktyg för att mäta resursanvändningen kommer att tas fram i samarbete med behöriga nationella myndigheter för att effektivisera och förbättra den nuvarande processen.
CPMP: s arbets - och ad hoc- grupper under 2003
Antal möten
Nya riktlinjer
Riktlinjer under utarbetande
Arbetsgruppen för biverkningsbevakning Arbetsgruppen för bioteknik CPMP: s och CVMP: s gemensamma arbetsgrupp för kvalitetsfrågor
11 9 4
9 6 7
17 13 9
Arbetsgruppen för blodprodukter Arbetsgruppen för läkemedelseffekt Arbetsgruppen för läkemedelssäkerhet Arbetsgruppen för naturläkemedel Expertgruppen för pediatrik Expertgruppen för vacciner
3 4 3 3 4 4
4 2 3 18 -- 3
12 28 10 28 -- 4
Detaljerade uppgifter om de riktlinjedokument som förväntas sändas ut på remiss eller slutföras under 2003 finns i bilaga 3.
2. 10 Gruppen för underlättande av ömsesidigt erkännande
Relevanta webbplatser:
Cheferna för myndigheterna för humanläkemedel EMEA/ MRFG: s sekretariat (e- post) Europeiskt produktindex
http: // heads. medagencies. org e- post: mrp@ emea. eu. int http: // mri. medagencies. com/ prodidx
EMEA kommer att ge Gruppen för underlättande av ömsesidigt erkännande (MRFG) fortsatt stöd vid dess månatliga möten som hålls dagen före CPMP: s möten.
EMEA 2003 EMEA arbetsprogram för 2003 EMEA/ MB/ 057/ 02/ sv/ Slutlig 3.
Veterinärmedicinska läkemedel Prioriterade uppgifter på området veterinärmedicinska läkemedel 2003
Sida 21/ 58
Påskynda arbetet med fastställande av EU- standarder för elektronisk rapportering för att genomföra det försenade EudraVigilance- programmet inom den veterinära sektorn under 2003.
Förseningen beror på bristen på framsteg inom VICH för att slutföra riktlinjedokumentet om dataelement för elektronisk överföring av misstänkta biverkningar av veterinärmedicinska läkemedel.
Kommittén för veterinärmedicinska läkemedel (CVMP) kommer att fortsätta att undersöka möjligheterna att generera erforderliga data för en extrapolering genom ytterligare initiativ för att underlätta en större tillgänglighet av läkemedel för mindre arter i enlighet med dess riktlinjedokument om extrapolering av högsta tillåtna restmängder (MRL) till andra arter.
På grundval av slutsatserna från den gemensamma workshopen om biverkningsbevakning för veterinärmedicinska läkemedel mellan EMEA/ FEDESA/ FVE i maj 2002, kommer EMEA att sträva efter att genomföra några av de rekommendationer som man kom överens om vid workshopen för att främja större anslutning till och effektivitet i rapporteringen av biverkningar för veterinärmedicinska läkemedel i hela EU.
Som en uppföljning av framgången med de resultat som uppnåddes inom PERF II i den veterinära sektorn, kommer EMEA, med stöd av CVMP och dess experter, att gå vidare med att gripa sig an olösta regleringsfrågor i samband med fortsatt bistånd till kandidatländerna i deras förberedelser för anslutning till Europeiska unionen genom en serie workshopar och en minikonferens inom ramen för PERF III- programmet.
CVMP kommer att utarbeta en riktlinje för samråd om operatörssäkerhet för veterinärmedicinska läkemedel inom Europeiska unionen.
CVMP kommer att anta ett protokoll om nödvändiga åtgärder efter upptäckt av att veterinärmedicinska läkemedel förorenats med viruspartiklar för bovin virusbetingad diarré (BVD) med hjälp av PCR [polymeraskedjereaktion] samt utveckla en riktlinje om behovet av säkerhetstester av tillverkningssatser för måldjurarter för immunologiska veterinärmedicinska läkemedel i syfte att minska djurförsöken.
Till följd av det ökade antalet önskemål om vetenskaplig rådgivning till CVMP under 2002 kommer läkemedelsmyndigheten att fortsätta att uppmuntra potentiella sökande att söka sådan rådgivning och fullt ut tillämpa det nya standardförfarandet och den nya riktlinjen som nu finns tillgängliga från läkemedelsmyndigheten.
EMEA 2003 EMEA arbetsprogram för 2003 EMEA/ MB/ 057/ 02/ sv/ Slutlig 3. 1 Initial utvärdering
Sida 22/ 58
Mottagna/ förväntade nya ansökningar för läkemedel och MRL (input)
2003
10
2002
3
7
2001
9
2
4
6
8
10
12
Ansökningar om nya läkemedel
Tendenser:
Antalet ansökningar för initial utvärdering av veterinärmedicinska läkemedel väntas öka efter förseningar i inlämnandet av ansökningar under 2002.
Fortsatt minskning av antalet ansökningar för att fastställa högsta tillåtna restmängder (MRL) för nya substanser återspeglar det faktum att det för närvarande utvecklas få nya molekyler för veterinärmedicinska läkemedel för livsmedelsproducerande djur.
Mål:
Säkerställa att samtliga ansökningar om centraliserade förfaranden och MRL handläggs inom stipulerade tidsgränser.
Överväga flera möjligheter till större öppenhet för att hålla berörda parter och intressenter underrättade om verksamheten i Kommittén för veterinärmedicinska läkemedel (CVMP) och dess arbetsgrupper.
Offentliggöra EPAR inom fem dagar efter meddelande om Europeiska kommissionens beslut att bevilja godkännande för försäljning.
Offentliggöra fullständiga utredningsprotokoll från CVMP för nya ansökningar om MRL.
Ledning och organisation av CVMP
CVMP kommer att sammanträda 11 gånger under 2003.
Gruppen för strategiplanering kommer att sammanträda fyra gånger under ledning av CVMP: s vice ordförande.
Ad hoc- expertgrupper kommer att sammankallas i fråga om tillgänglighet på läkemedel, förberedelser för Codex Alimentarius och färdigställande av EU: s bidrag till VICH avseende provning av veterinärmedicinska läkemedels giftverkan på miljön.
EMEA 2003 EMEA arbetsprogram för 2003 EMEA/ MB/ 057/ 02/ sv/ Slutlig
CVMP- möten 2003
Sida 23/ 58
14- 16 januari
22- 24 juli
11- 13 februari
19- 21 augusti *
11- 13 mars
16- 18 september
8- 10 april
14- 16 oktober
13- 15 maj
11- 13 november
17- 19 juni
9- 11 december
* CVMP kommer att sammanträda i augusti endast om det behövs.
3. 2 Fastställande av högsta tillåtna restmängder för gamla substanser
De sista återstående 8 substanserna med provisoriska MRL i bilaga III i rådets förordning (EEG) nr 2377/ 90 kommer att behandlas.
Substanserna är
alfacypermetrin, altrenogest, cypermetrin, deltametrin, flugestonacetat, kanamycin, metamizol, morantel.
Yttranden om högsta tillåtna restmängder för gamla substanser (output)
2003
8
2002
10
2001
25
5
10
15
20
25
30
Yttranden om MRL för gamla substanser
Tendens:
Arbetsbördan kommer att minska allt eftersom definitiva MRL fastställs för de återstående gamla substanserna i bilaga III.
EMEA 2003 EMEA arbetsprogram för 2003 EMEA/ MB/ 057/ 02/ sv/ Slutlig 3. 3 Verksamheter efter godkännande för försäljning
Sida 24/ 58
Mottagna ansökningar (input)
8
2003
10
20
2002 2001
12
15
18
25
5
10
15
20
25
30
Ansökningar om typ II- ändringar Ansökningar om utvidgningar
Ansökningar om typ I- ändringar
Mottagna ansökningar (input)
2003
8
2002
6
2001
4
2
4
6
8
10
Ansökningar om utvidgning/ ändring av MRL
Tendenser:
Den stabila ökningen av verksamheter efter godkännande för försäljning väntas fortsätta i takt med att antalet centralt godkända läkemedel ökar.
Detta är till en del ett gensvar på CVMP: s initiativ för att stimulera extrapolering av MRL till mindre arter.
EMEA arbetsprogram för 2003 EMEA/ MB/ 057/ 02/ sv/ Slutlig 3. 4 Biverkningsbevakning och uppföljning
Sida 25/ 58
Mottagna periodiska säkerhetsuppdateringar (input)
2003
43
2002
46
2001
49
10
20
30
40
50
60
Periodiska säkerhetsuppdateringar
Tendenser:
Årliga rapporter för 27 produkter skall upprättas.
Fyra ansökningar om förlängning av godkännande för försäljning förväntas.
43 periodiska säkerhetsrapporter skall utvärderas av CVMP.
Nya frågor att ta itu med under 2003 med konsekvenser för arbetsbördan:
Insatserna inom Internationella harmoniseringskonferensen för veterinärläkemedel (VICH) för att slutföra riktlinjer om biverkningsbevakningens omfattning och fastställa standarder för elektronisk rapportering som tar hänsyn till europeiska krav kommer att fortsätta.
Under tiden kommer CVMP att utveckla EU- standarder för elektronisk rapportering av biverkningar som en del av genomförandet av rapporteringssystemet EudraVigilance för bevakning av veterinärmedicinska läkemedels biverkningar.
Rekommendationer från den gemensamma workshopen om biverkningsbevakning, mellan EMEA/ FEDESA/ FVE under 2002, som antagits av CVMP kommer att resultera i följande aktiviteter under 2003:
Bulletin om biverkningsbevakning av centralt godkända produkter publiceras årligen av EMEA.
Harmonisering av en gemensam blankett för biverkningsbevakning i hela gemenskapen.
Åtgärder för att främja god praxis för biverkningsbevakning i utbildningsinstitutioner för veterinärer och djurägare.
3. 5 Vetenskaplig rådgivning
Tendenser:
Antalet ansökningar för vetenskaplig rådgivning väntas öka jämfört med föregående år, med en prognos på fem förfrågningar.
Sökande blir allt mer medvetna om förfarandet och de fördelar det kan erbjuda i förberedelserna för inlämnande av ansökan om godkännande för försäljning.
EMEA arbetsprogram för 2003 EMEA/ MB/ 057/ 02/ sv/ Slutlig 3. 6 Skiljedomsärenden och hänskjutna gemenskapsärenden
Sida 26/ 58
Mottagna/ förväntade skiljedomsärenden och hänskjutna gemenskapsärenden (input)
2003
6
2002
3
2001
2
2
4
6
8
Skiljedomsärenden och hänskjutna gemenskapsärenden
Tendenser:
Arbetet på detta område väntas öka markant under 2003.
Tre hänskjutna ärenden på grund av säkerhetsfrågor avseende veterinärmedicinska läkemedel förutses.
Tre skiljedomsärenden väntas bli inlämnade till CVMP.
3. 7 Berörda parter
Insatserna för att skapa möjligheter med de viktigaste berörda parterna, till exempel europeiska veterinärförbundet [Federation of Veterinarians in Europe, FVE], FEDESA, förbundet för veterinärer inom industrin [Federation of Veterinarians in Industry] och konsumentgrupper kommer att fortsätta på grundval av de utmärkta förbindelser som tidigare upprättats.
Ett antal bilaterala möten med FEDESA, en serie informationsdagar och de nya fokusgrupper som utvecklades under 2001 kommer att fortsätta, i synnerhet för att på ett bättre sätt meddela programmen för CVMP: s arbetsgrupper i förväg.
3. 8 Internationella aktiviteter
Liksom tidigare kommer EMEA och CVMP att bidra aktivt till ett antal internationella aktiviteter.
Fullständig samordning av EU: s bidrag till VICH och deltagande i expertarbetsgrupper och två styrkommittéer, samt eventuellt arbetsgrupper om antibiotikaresistens.
Vetenskaplig sakkunskap vid möten inom Codex Alimentarius och WHO.
PERF III kommer även i fortsättningen att kräva tekniskt, logistiskt och vetenskapligt stöd för att programmet skall kunna fullföljas före kandidatländernas anslutning.
EMEA arbetsprogram för 2003 EMEA/ MB/ 057/ 02/ sv/ Slutlig 3. 9 Arbetsgrupper och ad hoc- grupper
Sida 27/ 58
Tendenser:
Antalet möten väntas därför öka.
Riktlinjer under
2003
Antal
möten
utarbetande
Arbetsgruppen för immunologiska läkemedel
4
5
4
Arbetsgruppen för läkemedelseffekt Arbetsgruppen för biverkningsbevakning Arbetsgruppen för läkemedelssäkerhet CPMP: s och CVMP: s gemensamma arbetsgrupp för kvalitetsfrågor
2 6 4 4
2 1 1 5
2 3 2 4
Ad hoc- gruppen för miljöriskbedömning Ad hoc- gruppen för antibiotikaresistens
2 3
3 --
-- --
Detaljerade uppgifter om de riktlinjedokument som förväntas sändas ut på remiss eller slutföras under 2003 finns i bilaga 3.
3. 10 Gruppen för underlättande av ömsesidigt erkännande av veterinärmedicinska läkemedel
Relevant webbplats:
Cheferna för myndigheterna för veterinärmedicinska läkemedel
Läkemedelsmyndigheten kommer att fortsätta att ge stöd åt Gruppen för underlättande av ömsesidigt erkännande av veterinärmedicinska läkemedel (VMRFG) med anledning av gruppens ökande arbetsbörda under 2003, tillsammans med en nationell expert på personalomflyttning från Irlands medicinalstyrelse.
EMEA arbetsprogram för 2003 EMEA/ MB/ 057/ 02/ sv/ Slutlig 4.
Inspektioner Prioriteringar 2003
Sida 28/ 58
Att framgångsrikt avsluta förberedelsefasen för avtalet om ömsesidigt erkännande (MRA) med Japan och lägga sista handen vid ikraftträdandet av EU: s avtal med Kanada.
Övervakning av andra operationella avtal kommer att fortsätta under hela 2003.
Aktivt delta i de aktiviteter som fordras enligt direktivet om kliniska prövningar för humanläkemedel och i synnerhet färdigställa därmed förknippade riktlinjer och skapa databasen för kliniska prövningar.
Framgångsrikt bistå kandidatländerna i deras förberedelser för anslutning till EU genom PERF III med organisering av övervakade inspektioner och två tekniska workshopar om god tillverkningssed (GMP).
Effektivt samordna och handlägga önskemålen om inspektioner avseende GMP, GCP (god klinisk sed) och GLP (god laboratoriesed) i samband med ansökningar för läkemedel genom det centraliserade förfarandet inom den tidsram som fastställs i gemenskapsrätten och enligt de standarder som föreskrivs av läkemedelsmyndighetens kvalitetsstyrningssystem.
Leda systemet för krishantering vid kvalitetsproblem och defekter i centralt godkända produkter och samordning med medlemsstater för att säkerställa effektiva återkallanden när så krävs.
Framgångsrikt genomförande av det nya femåriga avtalet med EDQM avseende tidigare fastställda förfaranden för provtagning och provning, för att garantera en effektiv och tillfredsställande övervakning av kvaliteten på centralt godkända produkter som marknadsförs inom EU.
Gemensamma insatser för att harmonisera inspektionsverksamheten för GMP och GCP, i synnerhet med kandidatländer som förberedelse för 2004.
4. 1 Inspektioner
Utförda inspektioner (output)
2
2003
16
62
2002 2001
12
63 64
20
40
60
80
Utförda GMP- inspektioner Utförda GLP- inspektioner
Utförda GCP- inspektioner
EMEA arbetsprogram för 2003 EMEA/ MB/ 057/ 02/ sv/ Slutlig
Sida 29/ 58
GCP- inspektioner väntas öka under 2003 i takt med att medvetenheten om frågor med anknytning till god klinisk sed ökar då medlemsstaterna förbereder sig för genomförandet av direktivet om kliniska prövningar.
Önskemål om GMP- inspektioner för 2003 kommer inte att öka i någon större omfattning eftersom många av de anläggningar som anges i nya ansökningar redan har inspekterats i anslutning till tidigare produkter.
Dessutom innebär avtalet om ömsesidigt erkännande (MRA) med Schweiz, som trädde i kraft i juni 2002, att det inte kommer att fordras några inspektioner av schweiziska tillverkningsplatser.
Även om det inte förekom några önskemål om GLP- inspektioner under 2002, har man sörjt för att ett litet antal GLP- inspektioner kommer att utföras.
GMP- inspektionstjänstens ad hoc- grupp kommer att sammanträda vid fyra tillfällen under 2003.
Dess arbete kommer att fokuseras på den fortsatta harmoniseringen av inspektionsförfaranden inklusive utveckling av en gemensam strategi för genomförande av kvalitetssystem och samordning av uppföljningsåtgärder till GMP- inspektioner liksom stöd till pågående MRA- aktiviteter.
Ett av dessa möten kommer att inbegripa ett kontaktmöte med CPMP: s och CVMP: s gemensamma arbetsgrupp för kvalitetsfrågor.
GMP- inspektionstjänstens ad hoc- grupp kommer att sammanträda fem gånger under 2003.
Utöver arbete med harmoniseringen kommer arbetet att fokuseras på utveckling och konsolidering av riktlinjedokument och förfaranden som förberedelse för genomförandet av direktivet om kliniska prövningar år 2004.
Tendenser:
Antalet önskemål om GMP- inspektioner väntas förbli stabilt under 2003 eftersom många av de tillverkningsplatser som anges i nya ansökningar redan har inspekterats nyligen för redan godkända läkemedel och effekterna av MRA med Schweiz och Kanada blir synliga.
Detta uppvägs av ett ökande behov av förnyade inspektioner av godkända tillverkningsplatser.
Önskemål om GMP- inspektioner av tillverkningsplatser för särläkemedel väntas utgöra en stor andel av antalet GMP- önskemål under 2003.
Arbetsbördan för handläggning av produktdefekter väntas öka i takt med att fler läkemedel blir godkända.
Ad hoc- grupper med GMP - och GCP- inspektörer kommer att fortsätta att sammanträda fyra respektive fem gånger när de fortsätter sina aktiviteter för EU- harmonisering.
Nya frågor att ta itu med under 2003 med konsekvenser för arbetsbördan:
Ytterligare arbete med kandidatländernas inspektionstjänster kommer att krävas före anslutningen.
Ett program med åtta övervakade inspektioner i kandidatländer och två workshopar planeras som ett led i GMP- aktiviteter inom PERF III- programmet.
Förberedelser inför genomförandet av direktivet om kliniska prövningar.
4. 2 Avtal om ömsesidigt erkännande
Tendenser:
MRA mellan EG och Schweiz:
2003 kommer att vara det första hela året av den operationella fasen för detta MRA.
MRA mellan EG och Kanada: väntas träda i kraft i början av 2003.
MRA mellan EG och Japan: insatser kommer att göras för att avsluta den förberedande fasen av detta MRA genom en serie besök och möten med företrädare för EU.
4. 3 Provtagning och provning
Tendenser:
Programmet för provtagning och provning av centralt godkända produkter kommer att fortsätta under 2003.
EMEA arbetsprogram för 2003 EMEA/ MB/ 057/ 02/ sv/ Slutlig
Sida 30/ 58
Observatörer från kandidatländerna kommer att delta i programmet för provtagning och provning för första gången.
Ett pilotförfarande för uppföljning av provresultat kommer att initieras.
Ett seminarium för utvärderare, inspektörer och företrädare från nätverket av officiella laboratorier för läkemedelskontroll för att övervaka och granska programmet kommer att organiseras under 2003.
4. 4 Läkemedelscertifikat
Önskemål om läkemedelscertifikat (input)
2003
16000
2002
13135
2001
12517
5000
10000
15000
20000
Önskemål om certifikat
Tendenser:
Ökning med 20 procent förutses på grund av det ökade antalet godkända läkemedel.
Nya frågor att ta itu med under 2003 med konsekvenser för arbetsbördan:
Underhåll och effektivisering av förfaranden kommer att fortsätta.
Ökande efterfrågan kommer att påverka de tillgängliga resurserna och kan leda till att en översyn av avgiftsstrukturen för denna tjänst blir nödvändig.
4. 5 Genomförande av direktivet om kliniska prövningar
Tidsfristen då rådets direktiv 2001/ 20/ EG om tillämpning av god klinisk sed vid kliniska prövningar skall träda i kraft är den 1 maj 2004 (EGT L 121, 1. 5. 2001, s.
34).
EMEA spelar en ledande roll i utarbetandet av ett antal riktlinjedokument som är nödvändiga för att genomföra direktivet.
Nya frågor att ta itu med under 2003 med konsekvenser för arbetsbördan:
Betydande insatser kommer att ägnas utformning, uppbyggnad och lansering av databasen över kliniska prövningar och databasen över oväntade misstänkta biverkningar vid kliniska prövningar.
EMEA arbetsprogram för 2003 EMEA/ MB/ 057/ 02/ sv/ Slutlig 5.
Kommunikation och nätverksarbete
Sida 31/ 58
Läkemedelsmyndighetens kommunikations - och IT- nätverk spelar en central roll för att upprätthålla förbindelserna med de 27 olika behöriga myndigheterna i EU: s och EES- EFTA: s medlemsstater, med Europeiska kommissionen och allmänheten.
Enheten för kommunikation och nätverksarbete garanterar drift och underhåll av dessa nätverk.
5. 1 Genomförande av EU: s IT- strategi
Tendenser:
Ökad användning av verktyg för elektronisk kommunikation och lagring inom läkemedelsindustrin.
Ökad efterfrågan på auktoritativ information om läkemedel från berörda parter.
Krav på pålitligare och mera fokuserad identifiering av signaler inom biverkningsbevakningen på alleuropeisk grund.
Krav på effektivare utvärderingsförfaranden.
Nya frågor att ta itu med under 2003 med konsekvenser för arbetsbördan:
Överföring av ansvaret för IT- projekt inom läkemedelssektorn i ” Eudra- familjen ” (omfattar inte medlemsstaternas bevakningssystem EudraTrack) från Europeiska kommissionens gemensamma forskningscenter (JRC) till EMEA.
Denna överföring görs i fullt samförstånd med Europeiska kommissionen och medlemsstaternas myndigheter.
EMEA förväntar sig att genomförandet av den fullständiga IT- strategin skall äga rum under en fyraårsperiod med en uppskattad budget på ungefär 39 miljoner euro.
EU: s budgetmyndighet har anslagit sju miljoner euro för den inledande fasen för 2003.
IT- strategin syftar till
att stödja och underlätta handläggningen av förfarandena i enlighet med lagstiftningen, att skapa och förbättra insyn, att tillhandahålla effektiva verktyg för att sprida information, att öka effektiviteten och använda tillgängliga resurser på bästa möjliga sätt.
Dessa bygger på en gemensam infrastruktur, som kommer att inrättas samtidigt.
Initiativ EudraNet
Verksamheter EudraNet har inrättats för att erbjuda ett säkert kommunikationsnätverk mellan tillsynsmyndigheter och därmed relaterade tjänster, inklusive möjligheter till säker överföring av filer till interna och externa partner.
De viktigaste målen för 2003 är följande:
EMEA övertar ansvaret från Europeiska kommissionens gemensamma forskningscenter den 1 januari 2003.
EudraSafe II lanseras i januari 2003.
Ökad bandbredd förverkligas.
EudraWorkSpace lanseras i juni 2003.
Infrastruktur för kryptering med öppen nyckel genomförd till december 2003.
IPVPN- infrastruktur genomförd till december 2003.
EMEA arbetsprogram för 2003 EMEA/ MB/ 057/ 02/ sv/ Slutlig
Sida 32/ 58
Alleuropeisk överenskommelse om en modell för referensdata till april 2003.
Överenskommelse om utbytesstandard mellan myndigheter för inrapportering av data till juli 2003.
Funktionella specifikationer för det första pilotprojektet tillgängliga i september 2003.
Anbudsförfarande för val av underleverantör till det första pilotprojektet klart.
EudraVigilance är en databas med säkerhetsinformation om alla produkter på EudraVigilance marknaden i EU.
Den uppdateras elektroniskt och uppgifterna i den hålls tillgängliga för analys för alla myndigheter i EU.
De viktigaste målen för 2003 är följande:
Anskaffa och installera ytterligare infrastruktur till februari 2003.
Införa datalager och beslutsstöd till slutet av 2003.
Syftet med detta projekt är att etablera utbytesstandarder och införa applikationer som Elektronisk inlämning gör det möjligt att skicka in data för utvärdering av läkemedel till EMEA och behandla av ansökningar dem elektroniskt.
Två underprojekt är under arbete: införande av det elektroniska gemensamma tekniska dokumentet (eCTD – en definierad struktur och en uppsättning format för sökandenas inrapportering av information till de behöriga myndigheterna till stöd för en ansökan om godkännande för försäljning) och projektet för produktinformationshantering (PIM – en definierad struktur för utbyte av produktresuméer, patientinformation och information om etikettering/ förpackning mellan sökanden och behörig myndighet).
De viktigaste målen för 2003 är följande:
eCTD:
Process för mottagning, lagring och tillgänglighet för eCTD- inlämning med hjälp av det centraliserade förfarandet överenskommen till april 2003.
Grundläggande europeiskt granskningssystem (EURES) klart till juni 2003.
Översyn av kraven grundad på erfarenhet av eCTD- inlämning inkommen i december 2003.
PIM:
Finansieringsmodell beslutad till februari 2003.
Rapport om genomförbarhetskoncept och därmed förknippad dokumentation tillgänglig i mars 2003.
Krav på myndigheternas system i utkast till juni 2003.
Detta projekt har tillkommit för att upprätta en europeisk databas där alla kliniska Databasen över prövningar som begärs i EU och alla misstänkta, icke förutsedda allvarliga kliniska prövningar biverkningar som inträffar under dessa prövningar registreras.
De viktigaste målen för 2003 är följande:
Utarbeta kravspecifikationer (till mars 2003).
Anbudsinfordran för systemutveckling och därpå följande avtal (till juni 2003).
Eudra- projekten inom informationsteknik kräver en gemensam, arkitektoniskt sund Infrastruktur infrastruktur som är förankrad i väldefinierade affärsprocesser och stöds av kvalificerad personal.
Denna upprättas parallellt med genomförandet av de enskilda projekt som beskrivits ovan.
De viktigaste målen för 2003 är följande:
Bygga upp lämpliga system och programvara för projektledning.
Svara för lämplig maskinvara, programvara och systemadministration för de enskilda projekten.
Uppgradera den tekniska supporten.
EMEA arbetsprogram för 2003 EMEA/ MB/ 057/ 02/ sv/ Slutlig 5. 2 IT och projektledning vid EMEA
Sida 33/ 58
Det är avgörande för läkemedelsmyndighetens förmåga att utföra sina uppgifter att EMEA: s interna IT- system fungerar smidigt.
Målet är att förse EMEA: s personal och delegater med pålitliga och robusta IT- tjänster och driftsupport på lämplig nivå, samtidigt som nya tjänster och förbättringar av infrastrukturen genomförs i enlighet med krav från företag och användare.
För att stödja läkemedelsmyndighetens informationsteknik måste system underhållas och uppgraderas, i görligaste mån utan att användarna av dessa system är medvetna om det arbete som utförs i bakgrunden.
Speciella mål för verksamheten 2003 inkluderar följande:
Sköta, ge stöd för och underhålla all befintlig maskinvara och programvara inom läkemedelsmyndigheten.
Upprätthålla supportavdelningens servicenivå på mer än 95 procents problemlösning enligt mål.
Ta initiativ till nya sätt för lagring, åtkomst och återvinning av information.
Tillämpa de krav på IT som ställs av läkemedelsmyndigheten.
Säkerställa en systemtillgänglighet för IT- tjänsterna på minst 99, 5 procent under arbetstid vid EMEA.
Säkerställa att IT- miljön är korrekt anpassad till EMEA: s behov.
I takt med att läkemedelsmyndighetens arbetsbörda växer utvecklas och genomförs nya krav på IT - support.
Dessa fastställs genom ett standardförfarande och genomförs antingen som förbättringar av befintliga system eller som nya system.
Under 2003 är målen på detta område följande:
Utveckla EMEA: s viktigaste applikationer (SIAMED, SI2, ActiTrak och personaldatabasen).
Införa videodirektuppspelning.
Bygga ut resurserna för videokonferenser på skrivbordsdatorer.
Fortsätta införandet av det elektroniska dokumenthanteringssystemet i samverkan med sektorn för hantering och publicering av dokument.
5. 3 Möten och konferenser
Hållna/ förväntade möten (output)
5319 2003 629
3326 2002 564
3434 2001 516
1000
2000
3000
4000
5000
6000
Antal mötesdagar
Antal delegater
EMEA arbetsprogram för 2003 EMEA/ MB/ 057/ 02/ sv/ Slutlig
Sida 34/ 58
Den hjälper också närvarande delegater med logistiska och praktiska arrangemang.
Detta inkluderar att ha hand om organisering av möten, rese - och hotellarrangemang för delegater och värdar, mottagning av besökare, liksom även att handlägga reseersättningar (i samarbete med sektorn redovisning) samt förberedelser och uppföljning av arrangemang med möteslokaler.
Tendenser:
Detta beror till en del på att möten sköts upp från 2002 till 2003, och till en del på möten med anknytning till EudraVigilance och genomförandet av EU: s IT- strategi.
Nya frågor att ta itu med under 2003 med konsekvenser för arbetsbördan:
Genomförande av det elektroniska systemet för mötesadministration.
Deltagande av observatörer från kandidatländer i möten vid EMEA.
Inledning av ett pilotprojekt för direktsändningar av sammanträden via Internet.
Syftet är att förbättra externa experters deltagande i CPMP: s sammanträden.
Inrätta ett centrum för besökare på EMEA: s webbplats.
Deltagande i genomförandet av PERF III.
Ökning av antalet videokonferenser till ungefär 40 under 2003.
5. 4 Hantering och publicering av dokument
Sektorn ansvarar för publicering, katalogisering, distribution och lagring av EMEA- dokument.
Dessa aktiviteter inbegriper kvalitetsstyrning (i synnerhet på områdena översättning, produktinformation och kontroll av regel - och tillsynsdokumentens kvalitet och enhetlighet) och logistik.
Dessutom inkluderar de drift och underhåll av EMEA: s bibliotek liksom elektronisk arkivering.
Tendenser:
Ökning av antalet handlingar som publiceras på webbplatsen, inklusive flerspråkiga publikationer.
Ökning av antalet önskemål om information.
Nya frågor att ta itu med under 2003 med konsekvenser för arbetsbördan:
Ytterligare utveckling och genomförande av det elektroniska dokumenthanteringssystemet (EDMS).
Kontinuerlig utveckling av EMEA: s webbplats och organisation för webbhantering, inklusive införande av ett antal nya tjänster i enlighet med läkemedelsmyndighetens åtagande för ökad insyn och kommunikation.
Kontinuerlig översyn av produktlitteratur och mallar för yttranden, inklusive bipacksedlars läsbarhet.
EMEA arbetsprogram för 2003 EMEA/ MB/ 057/ 02/ sv/ Slutlig 6.
Administration
Sida 35/ 58
Enheten för administration består av tre sektorer med ansvar för att sköta läkemedelsmyndighetens inkomster, utgifter och redovisning enligt befintliga bestämmelser och förordningar, rekrytera, leda och administrera personal och stödpersonal, samt tillhandahålla och sköta infrastrukturtjänster som är nödvändiga för att läkemedelsmyndigheten skall fungera effektivt.
6. 1 Personal och budget
De viktigaste målen för sektorn för personal och budget är utveckling och punktlig och korrekt förvaltning av läkemedelsmyndighetens mänskliga och ekonomiska resurser.
Tendenser:
Rekryteringen kommer att ligga kvar på en försiktig nivå, men den personaladministrativa verksamheten kommer att öka förhållandevis mer till följd av personalomsättning, intern rörlighet och utbildning.
Nya frågor att ta itu med under 2003 med konsekvenser för arbetsbördan:
Fortsatt översyn av personalledningen vid EMEA, inklusive regler för deltidsarbete, omarbetning av resultatutvärderingssystemet och regler för intern omplacering av personal.
Slutföra införandet av det datorbaserade systemet för personaldata och ledningssystem.
Genomföra en avancerad utbildningspolitik för kontinuerlig kompetensutveckling.
Förberedelser för införande av EU: s framtida nya tjänsteföreskrifter och anpassning av interna genomförandebestämmelser.
Införande av nya budgetförordningar för EU och EMEA.
6. 2 Infrastrukturtjänster
Den tekniska utvecklingen i stort och diversifieringen av EMEA: s aktiviteter kräver att ett antal projekt fullföljs för att säkerställa en avpassning av läkemedelsmyndighetens personal och även för att erbjuda en tillfredsställande arbetsmiljö och lämpliga faciliteter för personal och besökare.
Nya frågor att ta itu med under 2003 med konsekvenser för arbetsbördan:
Utveckling och underhåll av en affärskontinuitetsplan för EMEA.
Fortlöpande utbildning av det tekniska supportteamet för mötesrum och kontor.
Underhåll av kontor och offentliga platser.
Detta kommer att inkludera utrymmesbehoven för kontor, möten och teknisk utrustning, särskilt med avseende på EU: s framtida utvidgning.
Utvärdering av tillämpningen av arbetarskydd samt brand - och katastrofplaner.
Den allt större omfattningen av EMEA: s aktiviteter och utvidgningen kommer att kräva ytterligare ökning av kontorsytan, inklusive nya delegationskontor och mötesrum.
Anskaffa bättre externa arkivresurser för det ökande antalet akter som hålls av EMEA, tillsammans med förbättrade system för dokumenthantering.
EMEA arbetsprogram för 2003 EMEA/ MB/ 057/ 02/ sv/ Slutlig 6. 3 Redovisning
Sida 36/ 58
In - och utbetalningar
14393 2003 1642
12955 2002 1752
10399 2001 1775
5000
10000
15000
20000
Antal inbetalningar
Antal utbetalningar
Tendenser:
Den samlade arbetsbördan för redovisningssektorn väntas öka med 21 procent under 2003 jämfört med 2001 års nivåer.
Uppnådda produktivitetsvinster kommer inte att vara tillräckliga för att neutralisera ytterligare ökningar.
Tendenser i antalet ansökningar enligt det centraliserade förfarandet kommer endast att ha en begränsad inverkan på sektorns arbetsbörda.
Ökat antal delegater och möten under 2003 kommer att resultera i ett ökat antal transaktioner som skall utföras.
Nya frågor att ta itu med under 2003 med konsekvenser för arbetsbördan:
Omarbetning av EMEA: s budgetförordning och genomförandebestämmelser till följd av reformen av EU: s budgetförordning.
Införande av förbättrade system för att förenkla återbetalning av utlägg för möten och uppföljning av tvister om avgiftsbetalningar med sökande och innehavare av godkännande för försäljning.
Uppgradering av redovisningssystemet SI2.
Fortlöpande uppgradering av ActiTrak- systemet och förbättring av kostnadsplaner för verksamheten (inklusive utgifter i samband med rapportörer).
Deltagande i utvecklingen av en översyn av EMEA: s avgiftssystem.
EMEA arbetsprogram för 2003 EMEA/ MB/ 057/ 02/ sv/ Slutlig Bilagor
Sida 37/ 58
1.
Tjänsteförteckning för EMEA 2001- 2003
2.
Budgetsammanfattningar för EMEA 2001- 2003
3.
EMEA: s riktlinjedokument 2003
4.
Kontaktpersoner och referensdokument
5.
Presentation av befattningshavare inom EMEA
EMEA arbetsprogram för 2003 EMEA/ MB/ 057/ 02/ sv/ Slutlig Bilaga 1 Tjänsteförteckning för EMEA 2001- 2003
Sida 38/ 58
2001
2002
2003
A1 A2 A3
A4 A5 A6 A7 A8
26 24 24 24 --
28 26 24 30 --
32 32 34 32 --
DELSUMMA A B1 B2 B3 B4 B5 DELSUMMA B C1 C2 C3 C4 C5 DELSUMMA C D1 D2 D3 D4 DELSUMMA D
103 4 8 9 5 5 31 14 13 42 -- -- 69 1 4 -- -- 5
122 4 9 11 9 8 41 15 19 44 4 -- 82 1 5 -- -- 6
114 2 8 10 8 6 34 15 19 43 4 -- 81 1 5 -- -- 6
136 6 10 12 12 9 49 19 23 47 6 -- 95 2 5 -- -- 7
SUMMA TJÄNSTER
208
251
235
287
EMEA arbetsprogram för 2003 EMEA/ MB/ 057/ 02/ sv/ Slutlig Bilaga 2 Budgetsammanfattningar för EMEA 2001- 2003
Sida 39/ 58
Nedan redovisas en jämförelse av budgetsammanfattningar för åren 2001- 2002.
(Belopp i euro)
2001( 1)
2002( 2)
2003( 3)
(31. 12. 2001)
(31. 12. 2002)
(19. 12. 2002)
Inkomster
Avgifter EU: s allmänna bidrag EU: s IT- strategibidrag
771 000 700 000 --
69, 49% 22, 32% --
000 000 135 000 --
63, 58% 27, 95% --
142 000 500 000 000 000
61, 66% 19, 85% 8, 97%
EU: s särläkemedelsbidrag Bidrag från EES
600 000 287 640
0, 91% 0, 44%
750 000 366 000
4, 49% 0, 60%
300 000 558 000
4, 23% 0, 71%
Bidrag från EU- program (PERF)
314 360
231 000
430 000
1, 83%
Övriga
193 000
840 000
151 000
2, 75%
SUMMA INKOMSTER
866 000
100, 00%
100, 00%
Utgifter Personal
Övriga personalkostnader Summa avdelning 1 Byggnader och utrustning
502 000 112 000
213 000 2, 83% 188 000 42, 50%
149 000 293 000 658 000 617 000
7, 82% 6, 52% 2, 52% 0, 94%
572 000 570 000 381 000 264 000
9, 09% 4, 19% 0, 62% 0, 43%
Övriga administrationskostnader Summa avdelning 2 Driftskostnader
1 13
829 000 546 000
2 10
107 000 894 000
2 15
083 000 2, 67% 653 000 20, 05%
Möten Utvärderingar Översättning Studier och konsulter Publikationer
4 21
110 000 308 000 428 000 225 000 190 000
6, 24% 32, 35% 0, 65% 0, 34% 0, 29%
3 17
535 000 855 500 477 000 98 500 119 000
5, 77% 29, 13% 0, 78% 0, 16% 0, 19%
4 21
EU- program
2
346 360
3, 56%
213 000
0, 34%
1
78 081 000 100, 00%
(2) Slutliga anslag för budgeten 2002.
(3) Budget för 2003 antagen av styrelsen den 19. 12. 2002.
EMEA arbetsprogram för 2003 EMEA/ MB/ 057/ 02/ sv/ Slutlig Bilaga 3 EMEA: s riktlinjedokument för 2003
Sida 40/ 58
Följande dokument förväntas slutföras eller sändas ut på remiss under 2003.
CPMP: s arbetsgrupp för bioteknik
Dokumenttitel Note for Guidance on the Use of Bovine Serum in the manufacture of Human Biological Medicinal Products Points to Consider on Quality Aspects of Medicinal Products containing Active Substances Produced by Stable Transgene Expression in Higher Plants Revision of Note for guidance on minimising the risks of TSE transmission via medicinal products Points to Consider on the Development of Live Attenuated Influenza Vaccines
CPMP: s arbetsgrupp för blodprodukter
Dokumenttitel Note for Guidance on the Clinical investigation of plasma derived fibrin sealants Note for guidance on the Clinical investigation of von Willebrand factor Warning on transmissible agents for patient leaflets and SPCs Core SPC for Plasma derived fibrin sealants
CPMP: s arbetsgrupp för läkemedelseffekt (EWP)
Dokumenttitel Points to consider on the clinical development of fibrinolytic medicinal products in the treatment of patients with ST segment elevation acute myocardial infarction (STEMI) Note for Guidance on the clinical development of medicinal products for the treatment of HIV infection.
Note for Guidance on clinical investigation of medicinal products for the treatment of migraine.
Note for Guidance on evaluation of anticancer medicinal products in man (CPMP/ EWP/ 205/ 95 rev.
2) – Addendum on paediatric oncology.
Points to consider on the evaluation of new anti- fungal agents for invasive fungal infections.
Points to consider on clinical investigation of medicinal products for treatment of rheumatoid arthritis.
Points to consider on the evaluation of medicinal products for the treatment of irritable bowel syndrome.
Appendix to the Note for Guidance on the Clinical investigation of medicinal products in the treatment of schizophrenia (CPMP/ EWP/ 559/ 95) – methodology of clinical trials concerning the development of depot preparations of approved medicinal products in schizophrenia.
Points to consider on the requirements for clinical documentation for metered dose inhalers (MDI) Addendum on neuropathic pain to the Note for Guidance on clinical investigation of medicinal products for nociceptive Pain treatment Note for Guidance on Clinical Investigation of Medical Products in the Treatment of Generalised Anxiety Disorder Note for Guidance on Clinical Investigation of Medical Products in the Treatment of Panic Disorder.
Note for Guidance on Clinical Investigation of Medical Products in the Treatment of Obsessive- compulsive Disorder Addendum on acute cardiac failure to the CPMP Note for Guidance on clinical investigation of medicinal products in the treatment of acute cardiac failure Note for guidance on the evaluation of medicinal products for the treatment of dyslipoproteinaemia Note for Guidance on Clinical investigation of steroid contraceptives in women Revision of Note for Guidance on evaluation of new anti- bacterial medicinal products (CPMP/ EWP/ 558/ 95) and Note for Guidance on the pharmacodynamic section of the summary of product characteristics for antibacterial medicinal products
EMEA arbetsprogram för 2003 EMEA/ MB/ 057/ 02/ sv/ Slutlig Dokumenttitel
Sida 41/ 58
Points to consider on Biostatistical/ methodological issues arising from CPMP discussion on licensing applications:
Adjustment for baseline covariates
Points to consider on the use of statistical methods for flexible design and analysis of confirmatory clinical trials Points to consider on clinical pharmacokinetic investigation of the pharmacokinetics of peptides and proteins Note for guidance on the evaluation of the pharmacokinetics of medicinal products in patients with impaired renal function Points to consider on the evaluation of the pharmacokinetics of medicinal products in the paediatric population Note for guidance on the evaluation of the pharmacokinetics of medicinal products in patients with hepatic impairment Note for guidance on clinical investigation of medicinal products for the treatment of psoriasis Points to consider on allergic rhino- conjuctivitis Addendum to the Note For Guidance on Modified Release Oral and Transdermal Dosage Forms:
Section II (PharmacoKinetic and Clinical Evaluation) on the clinical requirements of modified release products submitted as a line - extension of an existing marketing authorisation Points to consider on Xenogenic Cell Therapy Note for Guidance on Comparability of Medicinal Products containing biotechnology - derived proteins as active substance Note for Guidance on the use of medicinal products during pregnancy Note for Guidance on risk assessment of medicinal products on human reproductive and development toxicities: from data to labelling
CPMP: s arbetsgrupp för säkerhet
Dokumenttitel Position Paper on the Non- clinical safety studies to support clinical trials with a single low dose of a compound Note for Guidance on specification limits for residues of metal catalysts Note for Guidance on Comparability of Medicinal Products Containing Biotechnology- derived Proteins as Drug Substance:
Annex on Non- Clinical and Clinical Considerations Note for Guidance on the Non- Clinical Documentation of Medicinal Products with Well- Established Use Position Paper on the limits of genotoxic impurities Note for Guidance on the Need for Pre- clinical Testing of Human Pharmaceuticals in Juvenile Animals Note for Guidance on Environmental Risk Assessments for Pharmaceuticals
CPMP: s arbetsgrupp för biverkningsbevakning
Dokumenttitel Note for Guidance on Criteria for Recall and Repackaging Following Urgent Safety Restriction and Variation Procedures CPMP Points- to- Consider Document on Xenogeneic Cell Therapy (CPMP/ 1199/ 02) ICH- V1:
Clinical Safety Data Management:
Periodic Safety Update Reports for Marketed Drugs – Addendum to ICH- E2C (CPMP/ ICH/ 4679/ 02) ICH- V2:
Post- Approval Safety Management:
Definitions and Standards for Expedited Reporting and Good Case Management Practices ICH- V3:
Prospective Planning of Pharmacovigilance Notice to Applicants – Guideline on the Summary of Product Characteristics (EC December 1999 – Revised Version)
EMEA arbetsprogram för 2003 EMEA/ MB/ 057/ 02/ sv/ Slutlig CPMP: s arbetsgrupp för naturläkemedel
Sida 42/ 58
Dokumenttitel Note for guidance on non- clinical testing of herbal drug preparations with long- term marketing experience - guidance to facilitate mutual recognition and use of bibliographic data Concept paper for a Note for Guidance on the investigation of biopharmaceutical characterisation and bioavailability/ bioequivalence of herbal drugs/ preparations Position paper on the risk associated with the use of herbal products containing estragole Position paper on the risk associated with the use of herbal products containing methyleugenol Position paper on the risk associated with the use of herbal products containing á - and β- asarone Position paper on the use of Sassafras albidum as active substance or ingredient in herbal medicinal products
Concept paper on the levels of scientific evidence required for the authorisation of well- established use and traditional herbal medicinal products Core- data on Urticae radix Core- data on Lini semen Core- data on Rosmarini folium cum flore Core- data on Primulae Radix
CVMP: s arbetsgrupp för läkemedelseffekt
Dokumenttitel Antimicrobials for general use in target animal species Summary of product characteristics for antimicrobial products Efficacy requirements for ectoparasiticides for cattle Fluid therapy
CVMP: s arbetsgrupp för immunologiska läkemedel
Dokumenttitel Requirements and controls applied to bovine serum used in the production of immunological veterinary medicinal products EU requirements for batches with maximum and minimum titre or batch potency for developmental safety and efficacy studies Requirements for live recombinant vectored vaccines Requirements for compatibility statements for veterinary vaccines Harmonisation of requirements for potency and batch consistency of vaccines VICH:
Testing for the detection of mycoplasma contamination VICH:
Biologicals: testing of residual fomaldehyde VICH:
Target animal safety for veterinary biological products VICH:
Tests on the presence of extraneous viruses in veterinary viral vaccines
CVMP: s arbetsgrupp för biverkningsbevakning
Dokumenttitel VICH:
Pharmacovigilance of veterinary medicinal products:
Management of adverse event reports VICH:
Pharmacovigilance of veterinary medicinal products:
Management of periodic summary update reports VICH:
Pharmacovigilance of veterinary medicinal products:
Controlled list of terms VICH:
Pharmacovigilance of veterinary medicinal products:
Electronic standards for transfer of data
EMEA arbetsprogram för 2003 EMEA/ MB/ 057/ 02/ sv/ Slutlig CVMP: s arbetsgrupp för säkerhet
Sida 43/ 58
Dokumenttitel VICH:
Pre- approval information for registration of new medicinal products for food producing animals with respect to antimicrobial resistance Injection site residues User safety Estimation of predicted environmental concentrations, including harmonisation of default values and development of a harmonised computer model Toxicity of substances to dung fauna Degradation of substances in manure
CPMP: s och CVMP: s gemensamma arbetsgrupp för kvalitetsfrågor
Dokumenttitel Use of near infrared spectroscopy by the pharmaceutical industry Modified release oral and transdermal dosage forms Revision:
European Drug Master File Declaration of storage conditions for pharmaceutical veterinary medicinal products in the product particulars and active substances:
Annex:
Stability testing of new active substances and medicinal products Annex:
Stability testing of existing active substances and related finished products Summary of requirements for active substances Process validation (update) Quality aspects of veterinary medicinal products administered via drinking water
EMEA arbetsprogram för 2003 EMEA/ MB/ 057/ 02/ sv/ Slutlig Bilaga 4 EMEA: s kontaktpunkter
Sida 44/ 58
Biverkningsbevakning och rapportering om produktdefekter
Den löpande övervakningen av läkemedels säkerhet efter det att de godkänts för försäljning (” biverk - ningsbevakning ”) är en viktig del av det arbete som utförs av de behöriga nationella myndigheterna och EMEA.
EMEA får in säkerhetsrapporter från EU- länderna och andra länder om centralt godkända läkemedel och samordnar den verksamhet som rör läkemedels säkerhet och kvalitet.
Frågor rörande biverkningsbevakning avseende humanläkemedel
Panos TSINTIS Tfn direkt (44- 20) 75 23 71 08 E- post: panos. tsintis@ emea. eu. int
Frågor rörande biverkningsbevakning avseende veterinärmedicinska läkemedel
Barbara FREISCHEM Tfn direkt (44- 20) 74 18 85 81 E- post: barbara. freischem@ emea. eu. int
Produktdefekter och andra kvalitetsfrågor
E- post: qualitydefects@ emea. eu. int Fax (44- 20) 74 18 85 90 Tfn utanför kontorstid:
(44- 7880) 55 06 97
Läkemedelscertifikat
I enlighet med WHO: s regler utfärdar EMEA läkemedelscertifikat där godkännande för försäljning och GMP- status i EU intygas.
Certifikaten är avsedda att användas som stöddokumentation vid ansökan om godkännande för försäljning i länder utanför EU och vid export till sådana länder.
Frågor rörande certifikat för centralt godkända humanläkemedel och veterinärmedicinska läkemedel
Jonna SUNELL- HUET Tfn direkt (44- 20) 74 18 84 65 E- post: certificate@ emea. eu. int
Dokumentservice
EMEA har nu publicerat ett stort antal dokument, bl. a. pressmeddelanden, allmän information, årsrapporter och arbetsprogram.
Dessa och andra dokument finns på webbplatsen http: // www. emea. eu. int eller kan rekvireras skriftligen från:
EMEA Documentation service European Agency for the Evaluation of Medicinal Products 7 Westferry Circus Canary Wharf London E14 4H – Storbritannien
Mer information kan erhållas från adressen ovan eller från
E- post: emearequests@ emea. eu. int Fax (44- 20) 74 18 86 70
Informationspaket kan rekvireras från
Amanda BOSWORTH Tfn direkt (44- 20) 74 18 84 08 E- post: amanda. bosworth@ emea. eu. int
EMEA arbetsprogram för 2003 EMEA/ MB/ 057/ 02/ sv/ Slutlig Förteckning över europeiska experter
Sida 45/ 58
EMEA anlitar omkring 3 000 experter för arbetet med vetenskapliga utvärderingar.
En förteckning över europeiska experter finns tillgänglig och kan på begäran studeras på EMEA: s kontor.
Begäran kan göras skriftligen till EMEA eller till
E- post: europeanexperts@ emea. eu. int
Integrerad kvalitetsstyrning
Sakkunnig för integrerad kvalitetsstyrning (IQM)
Marijke KORTEWEG Tfn direkt (44- 20) 74 18 85 56 E- post: iqmanagement@ emea. eu. int
Presskontor
Pressansvarig
Martin HARVEY ALLCHURCH Tfn direkt (44- 20) 74 18 84 27 E- post: martin. harvey- allchurch@ emea. eu. int
EMEA arbetsprogram för 2003 EMEA/ MB/ 057/ 02/ sv/ Slutlig Bilaga 5 Presentation av befattningshavare inom EMEA
Sida 46/ 58
Född 371014, brittisk medborgare
Utbildning:
Läkarexamen och olika befattningar inom klinisk medicin och forskning vid brittiska undervisningssjukhus.
Därefter utbildning till toxikolog inom den jordbrukskemiska branschen.
Bakgrund:
Tjugotvå år i branschen som chef för den medicinska avdelningen inom Fisons Agrochemical Divisions, som chef för säkerhetsvärdering och klinisk farmakologi inom Beecham Pharmaceuticals och som medicinsk direktör vid Merck Sharp and Dohme i USA.
Utsågs 1991 till verkställande direktör för det brittiska läkemedelsverket (Medicines Control Agency) och är brittisk delegat i EU: s läkemedelskommitté och ständiga regelkommitté samt ledamot i EU: s vetenskapliga ledningskommitté inom Europeiska kommissionens generaldirektorat för hälsa och konsumentskydd.
Är för närvarande gästprofessor i farmakologi vid School of Pharmacy (London) och är författare till en rad publikationer.
Valdes till dess ordförande 2001 och omvaldes till dess ordförande 2003.
Född 610915, fransk medborgare
Utbildning:
Läkarexamen vid universitetet Paris VI, Faculté de Lariboisière Saint Louis.
Före detta husläkare och före detta biträdande avdelningschef för sjukhusen i Paris.
Bakgrund:
Mellan 1992 och 1993 teknisk rådgivare för folkhälsa i franska ministerkabinettet för hälsa och humanitära åtgärder.
Mellan 1993 och 1995 samordnare av C- Clin Paris- Nord (interregionalt centrum för nosokomiala infektioner).
Utsågs till chef för AIDS - och narkotikaberoendegruppen för Paris offentliga sjukhus.
Folkhälsoråd mellan 1997 och 1998 vid franska statsrådskabinettet för hälsa och folkhälsa.
Utsågs sedan till verkställande direktör för nya Agence Française de Sécurité Sanitaire des Produits de Santé (AFSSAPS) 1999.
Blev ledamot av EMEA: s styrelse 1999 och valdes till styrelsens vice- ordförande 2003.
Född 501216, svensk medborgare
Utbildning:
Apotekarexamen vid Uppsala universitet.
Fil. kand. i socialfarmaci och regel - och tillsynsfrågor på läkemedelsområdet.
Diverse kurser i ledarskap och hälsoekonomi.
Bakgrund:
Biträdande universitetslektor vid Uppsala universitet 1976– 1978.
Arbetade på Socialstyrelsens läkemedelsavdelning 1978– 1990 med ansvar för naturläkemedel, kosmetika, medicintekniska produkter, narkotika och preventivmedel.
På deltid rådgivare åt det svenska programmet för läkemedelsbistånd i Vietnam 1982– 1994.
Fortsatte att arbeta på det nybildade Läkemedelsverket 1990, först som programchef för kontroll av läkemedel och från 1997 dessutom som ställföreträdande generaldirektör.
Verkställande direktör för EMEA sedan januari 2001.
EMEA arbetsprogram för 2003 EMEA/ MB/ 057/ 02/ sv/ Slutlig EMEA: s vetenskapliga kommittéer
Sida 47/ 58
Daniel Brasseur, ordförande i Kommittén för farmaceutiska specialiteter (CPMP).
Utbildning:
Läkarexamen vid Fria universitetet i Bryssel.
Examen i pediatri och filosofie doktor i nutrition.
Bakgrund:
Var 1976– 1986 barnläkare vid universitetssjukhuset Sint Pieter i Bryssel.
Arbetade en kortare tid i läkemedelsbranschen 1986– 1987 men återvände därefter till klinisk verksamhet vid Drottning Fabiolas universitetssjukhus för barn i Bryssel som chef för enheten för nutrition och farmakodynamik, en befattning han fortfarande innehar.
Kom 1997 till det belgiska hälsodeparte - mentets läkemedelsinspektorat som chef för de medicinska rådgivarna.
Utsågs till ledamot av CPMP 1997.
Har innehaft ett antal lärartjänster och är för närvarande professor i nutrition och nutritions - relaterade sjukdomar vid Fria universitetet i Bryssel.
Född 500714, fransk medborgare
Utbildning:
Läkarexamen vid universitetet i Paris.
Examina i internmedicin, endokrinologi, diabetologi och kardiologi.
Dessutom en ekonomexamen (MBA).
Bakgrund:
Innehade 1981– 1983 ett antal klinik - och laboratorietjänster innan han övergick till läke - medelsbranschen 1983.
Direktör för medicinska frågor i den franska branschorganisationen 1985 – 1993, därefter åter i läkemedelsbranschen fram till 1994.
Kom 1994 till det franska läkemedelsverket som direktör för farmakoterapeutisk utvärdering, en befattning han fortfarande innehar.
Har varit överläkare inom kardiologi och diabetologi sedan 1984.
Född 581018, fransk medborgare
Utbildning:
Filosofie doktor i mikrobiologi vid universitetet i Lyon.
Bakgrund:
Arbetade 1981– 1984 vid det bovinpatologiska laboratoriet i Lyon.
Kom 1984 till det veterinärmedicinska laboratoriet i Fougères som rådgivare och föredragande i ärenden rörande ansökningar om godkännande av läkemedel.
Dessutom ansvarade han för en laboratorieenhet.
Utsågs 1997 till chef för avdelningen för läkemedelsutvärdering vid den franska tillsynsmyndigheten för veterinärläkemedel (AFSSA- ANMV).
Född 560222, nederländsk medborgare
Utbildning:
Examen i analytisk kemi vid Amsterdams universitet 1984, följd av filosofie doktors - examen i biokemi vid Fria universitetet i Amsterdam 1988.
Bakgrund:
Arbetade inom livsmedelsindustrin (1976– 1977), biologiska laboratoriet vid Amsterdams fria universitet (1977– 1978).
Forskning om utveckling av analysmetoder och utveckling av kvalitetssystem för jordbruksproduktion.
Från 1998 till nu vid Bureau Registratie Diergeneesmiddelen (BRD).
Ledamot av CVMP sedan 1998 och ordförande i CVMP: s ad hoc- grupp för miljöriskbedömning.
Utnämnd till vice ordförande i CVMP i januari 2002.
Född 540502, spansk medborgare
Sida 48/ 58
Utbildning:
Kurser i farmakologi och toxikologi, folkhälsa och EU: s institutioner.
Specialist inom internmedicin och klinisk farmakologi.
Doktorsexamen i klinisk farmakologi vid Autonoma universitetet i Barcelona (UAB).
Bakgrund:
Arbetade 1977– 1990 i Spanien inom internmedicin och klinisk farmakologi, och var biträdande professor i farmakologi vid UAB.
Var 1990– 1994 teknisk rådgivare i frågor rörande klinisk utvärdering och farmakologi vid det spanska hälsodepartementet, ledamot av CPMP: s arbetsgrupp för läkemedelseffekt och aktiv i ICH: s arbetsgrupp för läkemedelseffekt.
Utsågs 1992 till professor i klinisk farmakologi och terapeutik vid UAB med ansvar för magisterkursen i läkemedelsregistrering på EU- nivå.
Kom 1995 till EMEA som förste handläggare (vetenskapliga frågor) och var 1996– 1998 chef för Sektorn för nya kemiska substanser.
Var 1998 samordnande direktör vid inrättandet av det spanska läkemedelsverket och därefter verkställande direktör för verket 1999– 2000.
Valdes i maj 2000 till ordförande i Kommittén för särläkemedel.
Utsågs i november 2000 till generaldirektör för centrumet för högre studier i vård - och livsvetenskap vid UAB, Dr.
Rober- stiftelsen.
Född 610715, fransk medborgare
Utbildning:
Ekonomexamen vid Institut Supérieur de Gestion i Paris.
MBA- examen vid Centre de Perfectionnement aux Affaires, Groupe HEC- CPA, 2000, Jouy- en- Josas, Frankrike.
Bakgrund:
Femton år av yrkesverksamhet och personligt engagemang i icke statliga organisationer inom hälsoforskning och medicinsk forskning i Frankrike, övriga Europa och USA på områdena cancer, aids och genetiska sjukdomar.
Var 1992– 1998 generaldirektör för AIDES Fédération Nationale, som arbetar mot aids.
Kom senare till den franska sammanslutningen för neuromuskulära sjukdomar (AFM) som särskild rådgivare med uppgiften att försöka få till stånd ett offentligt folkhälsoprogram på området sällsynta sjukdomar, att skapa Alliance Maladies Rares – en nationell paraplyorganisation för 70 sammanslutningar av patienter med sällsynta sjukdomar – och att ge råd till den europeiska organisationen för sällsynta sjukdomar (Eurordis), som är baserad i Paris.
Är dessutom vice ordförande i den internationella alliansen för patientorganisationer (IAPO), som är baserad i London.
Yann Le Cam har tre döttrar; den äldsta har cystisk fibros.
EMEA arbetsprogram för 2003 EMEA/ MB/ 057/ 02/ sv/ Slutlig Enheten för utvärdering av humanläkemedel före godkännande för försäljning
Sida 49/ 58
Född 500809, fransk medborgare
Utbildning:
Läkarexamen vid universitetet i Paris.
Filosofie doktor i folkhälsolära vid universitetet i Bordeaux.
Examina i tropisk medicin, klinisk forskning och epidemiologi.
Bakgrund:
Arbetade 1977– 1986 som allmänpraktiserande läkare och som direktör för ett läkarhus i Paris.
Kom 1986 till universitetet i Bordeaux, där han forskade i folkhälsofrågor, bland annat på områ - dena epidemiologi, klinisk forskning, biverkningsbevakning, tropiska och smittsamma sjukdomar, hälsoekonomi och undervisning.
Anställdes 1990 vid direktoratet för farmaci inom det franska hälso - departementet, och kom 1993 till det franska läkemedelsverket, där han var CPMP- rapportör, chef för enheten för europeiska förfaranden och från januari 1995 fransk CPMP- delegat.
Kom till EMEA i september 1997; utsågs till chef för Sektorn för nya kemiska substanser i juni 1998 och till chef för Sektorn för särläkemedel och vetenskaplig rådgivning i januari 2001.
Född 560907, fransk medborgare
Utbildning:
Läkarexamen vid universitetet i Paris.
Examina i pediatrik och metodologi.
Bakgrund:
Har innehaft en post som barnläkare vid ett undervisningssjukhus i Paris, och har därefter arbetat för ett antal läkemedelsföretag.
År 1995 började hon vid franska läkemedelsverket som chef för enheten för utvärdering av biologiska läkemedels säkerhet och effekt.
Kom till EMEA i januari 2000 och utnämndes till chef för sektorn för vetenskaplig rådgivning och särläkemedel i december 2001.
Ansvarar också för frågor som rör läkemedel för barn.
Född 450422, brittisk medborgare
Utbildning:
Apotekarexamen vid Heriot- Watt- universitetet i Edinburgh.
Filosofie doktor i farmaceutisk mikrobiologi vid Strathclyde- universitetet i Glasgow.
Bakgrund:
Arbetade 1972– 1974 i läkemedelsbranschen.
Innehade 1974– 1996 olika befattningar inom det brittiska hälsodepartementets läkemedelsavdelning och det 1989 inrättade läkemedelsverket (Medicines Control Agency), bl. a. inspektör för läkemedelsframställning, ansvarig för utvärdering av ansökningar och chef för enheten för bioteknik och biologiska läkemedel.
Var brittisk representant i Arbetsgruppen för bioteknik och deltog i utarbetandet av ett stort antal riktlinjedokument avseende bioteknik och biologiska läkemedel.
Kom till EMEA i augusti 1996 som chef för Sektorn för bioteknik och biologiska läkemedel.
Utsågs i januari 2001 till chef för Sektorn för läkemedelskvalitet.
Född 580309, fransk medborgare
Utbildning:
Läkarexamen vid universitetet i Grenoble i Frankrike.
Specialist i endokrinologi.
Därefter studier i statistik, metodologi och nutrition.
Bakgrund:
Arbetade som klinisk endokrinolog vid ett franskt sjukhus till 1987 och anställdes sedan vid direktoratet för farmaci inom det franska hälsodepartementet.
Arbetade i läkemedelsbranschen 1992– 1995 innan hon kom till EMEA i juli 1995.
Utsågs till chef för Sektorn för läkemedels säkerhet och effekt i januari 2001.
Född 541012, italiensk medborgare
Sida 50/ 58
Utbildning:
Examen i medicin och kirurgi vid universitetet i Rom med internmedicin som specialitet.
Därefter studier i kardiologi och endokrinologi.
Bakgrund:
Arbetade 1978– 1983 vid Statliga universitetet i Rom som forskningsassistent inom klinisk immunologi, onkologi och cellimmunologi.
Var 1984– 1994, i egenskap av medicinsk direktör vid det italienska hälsodepartementets läkemedelsavdelning, ansvarig för det operativa centrumet för gemen - skapsförfaranden och italiensk ledamot av den tidigare Kommittén för farmaceutiska specialiteter.
Har varit EU- rapportör för ett ICH- ämne på området läkemedelseffekt och ledamot av de internationella arbetsgrupperna I och II för biverkningsbevakning inom CIOMS (Council for International Organiza - tions of Medical Sciences).
Kom till EMEA i oktober 1994.
Utsågs till ställföreträdande chef för Sektorn för läkemedels säkerhet och effekt i januari 2001.
EMEA arbetsprogram för 2003 EMEA/ MB/ 057/ 02/ sv/ Slutlig Enheten för utvärdering av humanläkemedel efter godkännande för försäljning
Sida 51/ 58
Född 560911, belgisk medborgare
Utbildning:
Apotekarexamen vid Fria universitetet i Bryssel.
Bakgrund:
Arbetade först på ett allmänt apotek.
Utsågs därefter till chefsinspektör vid läkemedels - inspektoratet i Bryssel (inom social - och folkhälsodepartementet) och fungerade som sekreterare i den belgiska läkemedelskommissionen.
Har varit belgisk ledamot av både CPMP och CVMP, och har varit representant i farmaceutiska kommittén, ständiga kommittén och arbetsgruppen för vägledning till sökande.
Han kom till EMEA i augusti 1996 som chef för Sektorn för regel - och tillsynsfrågor samt biverkningsbevakning och utnämndes till chef för utvärderingsenheten för humanläkemedel i september 2000.
Efter omorganisationen av enheten för utvärdering av humanläkemedel år 2001, utnämndes han till chef för enheten för utvärdering av humanläkemedel efter godkännande för försäljning.
Född 611212, irländsk medborgare
Utbildning:
Apotekarexamen, kandidatexamen i farmaci och magisterexamen i farmaci inom forskningsområdet mikroinneslutning vid Trinity College i Dublin.
Bakgrund:
Har sedan sin examen 1983 arbetat inom utvecklingsfarmaci för en nationell tillverkare av namngenerika och för ett internationellt forsknings - och utvecklingsföretag.
Kom 1991 till avdelning - en för internationella registreringsfrågor inom Glaxo Group Research Limited, där han ansvarade för att utarbeta och lämna in en rad ansökningar om internationell registrering av läkemedel på ett antal olika terapeutiska områden.
Kom till EMEA i maj 1996 och utsågs i januari 2001 till chef för Sektorn för regel - och tillsynsfrågor samt organisationsstöd.
Född 560918, brittisk medborgare
Utbildning:
Examen i medicin från Sheffields universitet 1983.
Examina i internmedicin (FRCP) och farmaceutisk medicin (FFPM).
Bakgrund:
Sex års klinisk erfarenhet från sjukhus i Storbritannien, fem år som chef för biverkningsbevakning och regel - och tillsynsfrågor vid Astra Pharmaceuticals i Storbritannien och sammanlagt sju år vid Storbritanniens läkemedeltillsynsmyndighet.
Före hans utnämning till enhetschef för biverkningsbevakning innehade han flera befattningar inom både området före och området efter godkännande för försäljning och var även Förenade kungarikets delegat till CPMP: s arbetsgrupp för biverkningsbevakning.
Kom till EMEA som chef för Sektorn för biverkningsbevakning samt säkerhets - och effektfrågor för godkända läkemedel i mars 2002.
Född 630817, österrikisk medborgare
Utbildning:
Magisterexamen i farmaci och doktor (naturvetenskap) i farmakologi vid universitetet i Wien.
Därefter studier i farmakologi vid universiteten i Melbourne och Auckland.
Bakgrund:
Arbetade 1988– 1992 som biträdande professor vid institutionen för farmakologi och toxikologi vid universitetet i Wien, där hon specialiserade sig på elektrofysiologi.
Flyttade 1992 till avdelningen för biverkningsbevakning vid det österrikiska hälsodepartementet och tillbringade 1995 sex månader som praktikant i regel - och tillsynsfrågor vid Europeiska kommissionens läkemedels - enhet.
Kom till EMEA i november 1996 och utsågs i januari 2001 till ställföreträdande chef för Sektorn för biverkningsbevakning samt säkerhets - och effektfrågor för godkända läkemedel.
EMEA arbetsprogram för 2003 EMEA/ MB/ 057/ 02/ sv/ Slutlig Enheten för veterinärmedicinska läkemedel och inspektioner
Sida 52/ 58
Född 470809, brittisk medborgare
Utbildning:
Veterinärexamen vid veterinärmedicinska fakulteten vid universitetet i Liverpool.
Bakgrund:
Flera år i allmän veterinärpraktik i Storbritannien och Kanada.
Började därefter arbeta i läkemedelsbranschen, inom djurhälsosektorn.
Har innehaft ett antal befattningar inom forskning och registreringsfrågor i multinationella företag, senast som överdirektör för internationella registrerings - frågor avseende djurhälsoprodukter inom Merck Sharp and Dohme i New Jersey i USA.
Kom till EMEA i juni 1995 och utsågs i december samma år till chef för Enheten för veterinärmedicinska läkemedel, som i januari 2000 utökades med Sektorn för informationsteknik.
Fungerar som EU - samordnare inom VICH.
Född 621218, brittisk medborgare
Utbildning:
Examen i farmakologi vid King’ s College (London).
Veterinärexamen vid Royal Veterinary College (London).
Bakgrund:
Arbetade 1987– 1994 i den veterinärmedicinska läkemedelsbranschen, först som teknisk rådgivare och sedan som registreringsansvarig.
Kom 1994 till direktoratet för veterinärmedicin inom det brittiska jordbruksdepartementet som förste veterinärmedicinske rådgivare i gruppen för läkemedel och fodertillsatser.
Var brittisk ledamot av CVMP från 1996 till juli 1997, då hon kom till EMEA.
Född 581201, brittisk medborgare
Utbildning:
Examen i biokemi och farmakologi från Leeds universitet.
Examen i EU- rätt vid King’ s College i London.
Bakgrund:
Arbetade för Milk Marketing Board (MMB) i England och Wales som sambandskemist i fem år innan hon utsågs till biträdande direktör för MMB/ Federation of Agricultural Cooperatives kontor i Bryssel, som representerar jordbrukssamarbetets samtliga sektorer vid EU- institutionerna.
Arbetade sedan en kort tid vid Europeiska Kommissionen (GD XI) och därefter inom läkemedelsindustrin hos Pfizer (tidigare SmithKline Beecham Animal Health) som chef för regel - och tillsynsfrågor.
Kom till EMEA i februari 1996 och utsågs till ställföreträdande sektorchef i juni 2001.
Född 520724, tysk medborgare
Utbildning:
Kemist - och apotekarexamen vid Fria universitetet i Berlin.
Filosofie doktor i organisk kemi vid Fria universitetet i Berlin.
Bakgrund:
Innehade 1976– 1987 befattningar i Tyskland som forskarassistent vid Fria universitetet i Berlin och som apotekare.
Började 1987 arbeta som vetenskaplig handläggare vid den tyska miljö - myndigheten.
Lånades 1992 ut till Europeiska kommissionen men återvände 1995 till Tyskland för att börja arbeta vid miljödepartementet.
Har medverkat i EU: s program för klassificering och märkning och arbetat med riskbedömning av kemiska substanser, och dessutom ägnat sig åt harmoniserings - arbete på dessa områden både inom EU och inom OECD.
Kom till EMEA i april 1996.
Född 610409, irländsk medborgare
Sida 53/ 58
Utbildning:
Apotekarexamen med magisterexamen i farmaceutisk kemi och Master of Business Administration (MBA) vid Trinity College Dublin.
Ledamot av Irlands farmaceutiska sällskap.
Bakgrund:
Arbetade på ett antal befattningar inom den irländska läkemedelsindustrin innan hon övergick till den irländska läkemedelsmyndigheten som farmaceutisk utvärderare 1988.
Efter sin examen med en MBA 1991 kom hon till EFPIA, Europeiska läkemedelsbranschorganisationen, som chef för vetenskapliga frågor samt regel - och tillsynsfrågor.
Efter en treårig vistelse i Prag, Tjeckien, där hon arbetade som
konsult för europeiska läkemedelsfrågor samtidigt som hon fortsatte sitt arbete med EFPIA, övergick hon till Europeiska kommissionens enhet för läkemedel i september 1998.
Där ansvarade hon bland annat för samordning av aktiviteter inom ICH, förbindelser med FDA, farmaceutiska aspekter på avtal om ömsesidigt erkännande, GMP och frågor med anknytning till inspektioner, särläkemedel, förberedande arbete för en förordning om barnläkemedel och frågor med anknytning till EU: s utvidgning.
Hon kom till EMEA som chef för Sektorn för inspektioner i juli 2002.
EMEA arbetsprogram för 2003 EMEA/ MB/ 057/ 02/ sv/ Slutlig Enheten för kommunikation och nätverksarbete
Sida 54/ 58
Född 481129, tysk medborgare
Utbildning:
Doktorsexamen i naturvetenskap (praktisk fysik och materiallära) vid universitet i Saarbrücken, examen i fysik vid universitetet i Tübingen, magisterexamen (matematik) vid universitetet i Cambridge, Storbritannien.
Bakgrund:
Wagner var forskningsassistent med undervisningsskyldighet vid universitetet i Saarbrücken från 1976 till 1981.
Han undervisade senare som universitetslärare och lektor vid samma universitet tills han kom till Europeiska kommissionen i Luxemburg i januari 1986.
Där ansvarade han för ett antal grupper på avdelningen för teknisk support inom Euratoms direktorat för kärnämneskontroll.
Wagner utnämndes till chef för IT- sektorn på samma myndighet 1993.
Han kom till EMEA den 1 maj 2002.
Född 591009, dansk medborgare.
Utbildning:
Kandidatexamen i språk och lingvistik vid University of East Anglia och därefter examen i biblioteks - och informationsvetenskap vid University of Wales.
Bakgrund:
Har innehaft olika befattningar som dokumentalist i flera europeiska länder, den senaste 1988– 1995 som ansvarig för att inrätta och sköta dokumentationstjänsten vid Europeiska kommission - ens delegation i Norge.
Kom till EMEA i april 1995.
Född 541228, fransk medborgare
Utbildning:
Högskoleexamen i fysiska vetenskaper och behörighet inom forskningsadministration, doktors - och magisterexamen i fysikalisk organisk kemi, examen i biokemi.
Bakgrund:
Var 1982– 1986 forskare vid universitetet i Montpellier i Frankrike.
Kom 1986 till det franska nationella centrumet för naturvetenskaplig forskning (CNRS) som ” Chargée de Recherche 1ère Classe ”, och utsågs 1991 till ansvarig för Europafrågor.
Var 1993– 1997 utlånad till Europeiska kommissionen (GD XII), där hon var vetenskaplig sekreterare för kemifrågor inom programmet COST med ansvar för att samordna forskningsnätverk och arrangera vetenskapliga konferenser och seminari - er i Europa.
Kom till EMEA i september 1997.
Född 590227, brittisk medborgare
Utbildning:
Jur. kand. vid Birminghams universitet, medlem av Institute of Chartered Accountants i England och Wales.
Bakgrund:
Tim Buxton gjorde sin praktik hos Touche Ross & Co i London 1987.
Efter ett år inom merchant banking var han 1988- 1995 finansdirektör vid ett privat företag.
Han åtog sig långsiktiga uppdrag som ledningskonsult fram till januari 1997, då han började vid EMEA.
Han utnämndes till chef för sektorn den 1 maj 2002.
Född 580208, svensk medborgare
Sida 55/ 58
Utbildning:
Filosofie magisterexamen på datavetenskapliga linjen och ekonomexamen vid Göteborgs universitet.
Bakgrund:
Arbetade 1990– 1992 som seniorkonsult.
Blev 1993 direktör för informationssystem och informationsteknik vid Astra AB i Grekland.
Kom till EMEA i april 1998.
Född 571204, irländsk medborgare
Utbildning:
Kandidatexamen (honours) i experimentell fysik och magisterexamen i elektroteknik vid Trinity College i Dublin.
Bakgrund:
Har arbetat inom Telecom Eireann, där han ledde upprättandet av ett nationellt nätverk för datakommunikation.
Kom 1987 till Coopers & Lybrand, där han var senior management consultant, specialiserad på ledning och ekonomistyrning av större, i huvudsak IT- relaterade projekt.
Ledde också ett flertal multinationella uppdrag, varav ett bestod i att leda upprättandet av ett globalt system för hantering av information om kliniska prövningar åt ett läkemedelsföretag baserat i Schweiz.
Kom till EMEA i februari 1997.
EMEA arbetsprogram för 2003 EMEA/ MB/ 057/ 02/ sv/ Slutlig Enheten för administration
Sida 56/ 58
Född 490414, tysk medborgare.
Utbildning:
Magisterexamen i statsvetenskap, historia och engelska vid universitetet i Hamburg.
Högre examen (Certificat de Hautes Études Européennes) i nationalekonomi vid College of Europe i Brügge.
Bakgrund:
Innehade 1972– 1989 ett antal lärar - och forskartjänster, bland annat som forsknings - assistent vid institutet för fredsforskning och säkerhetspolitik inom universitetet i Hamburg.
Kom till Europaparlamentets sekretariat 1989 och tjänstgjorde där i sekretariatet för utskottet för forskning, teknisk utveckling och energi, i sekretariatet för budgetutskottet och slutligen i sekretariatet för parlamentets presidium och ordförandekonferens.
Flyttade därefter 1999 till Översättningscentrum för Europeiska unionens organ, där han var chef för avdelningen för interinstitutionellt samarbete.
Kom till EMEA i maj 2000.
Född 581111, irländsk medborgare
Utbildning:
Magisterexamen i nationalekonomi och kandidatexamen i offentlig administration vid Trinity College i Dublin.
Bakgrund:
Innehade olika befattningar inom den irländska offentliga förvaltningen – vid hälso - och finansdepartementen och vid kontoret för offentliga arbeten.
Arbetade därefter 1990– 1995 inom FAO (FN: s fackorgan för livsmedels - och jordbruksfrågor) innan hon kom till EMEA i maj 1995.
Född 500123, brittisk medborgare
Utbildning:
Handels - och språkstudier vid Loughborough Polytechnic Bakgrund:
Innehade 1975- 1990 ett antal tjänster vid Europeiska kommissionen i Luxemburg, däribland vid konferenstjänsten, på publikationsbyrån och statistikkontoret.
Fick 1991 förflyttning till Europeiska kommissionens representationskontor i London i Storbritannien.
Hon kom till EMEA i november 1994 och utnämndes till chef för sektorn i november 2002.
Född 501014, irländsk medborgare
Utbildning:
Kandidatexamen i ekonomi vid University College i Dublin.
Medlem av Institute of Chartered Accountants i Irland.
Censor Jurado de Cuentas och medlem av Registro Oficial de Auditores de Cuentas i Spanien.
Bakgrund:
Gjorde 1971– 1974 sin praktik i Dublin.
Var 1974– 1985 revisionsansvarig i Spanien inom Ernst and Young och 1985– 1995 styrekonom inom Johnson Wax Española.
Kom till EMEA i april 1995.
EMEA arbetsprogram för 2003 EMEA/ MB/ 057/ 02/ sv/ Slutlig Presskontor
Sida 57/ 58
Född 661020, brittisk medborgare
Utbildning:
Juristexamen vid universitetet i Dundee i Storbritannien.
Magisterexamen i europeisk och internationell rätt vid Fria universitetet i Bryssel i Belgien.
Bakgrund:
Arbetade efter praktikanttjänst vid Europeiska kommissionen 1991- 1992 som konsult för Europafrågor i Bryssel 1992- 1995.
Arbetade under denna tid även som skrivande redaktör för en europeisk affärspublikation och som Bryssel- korrespondent för en amerikansk läkemedelstidskrift.
Kom till EMEA i september 1995 och arbetade vid verkställande direktörens kansli.
Utnämndes till pressansvarig i september 2001.
EMEA arbetsprogram för 2003 EMEA/ MB/ 057/ 02/ sv/ Slutlig
Sida 58/ 58
European Medicines Agency
EMEA/ 119306/ 2007
Sammanfattning av arbetsprogrammet för
Europeiska läkemedelsmyndigheten
2007
Hela arbetsprogrammet 2007, som antogs av styrelsen den 19 december 2006, finns på myndighetens webbplats: www. emea. europa. eu
Observera att de siffror för 2007 som anges i tabeller och diagram endast är uppskattningar.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 09 E- mail: mail@ emea. europa. eu www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non- commercial purposes only provided the EMEA is acknowledged Innehållsförteckning INLEDNING AV VERKSTÄLLANDE DIREKTÖREN.............................................................. 3
1
1. 1 1. 2 1. 3 1. 4 1. 5 1. 6
EMEA: s roll i det europeiska systemet Det europeiska läkemedelsnätverket......................................................................................
6 Öppenhet, kommunikation och tillhandahållande av information.........................................
6 Nya behandlingsmetoder och nya tekniker............................................................................
7
6
1. 7 1. 8
Internationellt samarbete........................................................................................................
8
8
2
2. 1 2. 2
Humanläkemedel och veterinärmedicinska läkemedel Särläkemedel för humant bruk...............................................................................................
9 Vetenskaplig rådgivning och protokollhjälp..........................................................................
9
9
2. 3 2. 4 2. 5 2. 6 2. 7 2. 8 2. 9 2. 10
Initial utvärdering.................................................................................................................
10 Fastställande av högsta tillåtna restmängder (MRL)...........................................................
11 Verksamhet efter godkännande för försäljning....................................................................
12 Biverkningsbevakning och uppföljning...............................................................................
14 Skiljedomsärenden och hänskjutna gemenskapsärenden.....................................................
15 Läkemedel för barn..............................................................................................................
16 Växtbaserade läkemedel......................................................................................................
17
Samordningsgrupp...............................................................................................................
17
3
3. 1 3. 2 3. 3
Inspektionsverksamheter 18 GMP -, GCP - och GLP- inspektioner samt biverkningsbevakningsinspektioner..................
18 Läkemedelscertifikat............................................................................................................
4
EU: s telematikstrategi
20
5
5. 1
Stödverksamheter Infrastrukturtjänster vid EMEA...........................................................................................
21
21
5. 2 5. 3 5. 4
Informationsteknik...............................................................................................................
Möten och konferenser vid EMEA......................................................................................
22 Hantering och publicering av EMEA: s dokument...............................................................
22
21
Bilagor Bilaga 1 Bilaga 2 Bilaga 3 Bilaga 4
EMEA: s struktur Tjänsteförteckning för EMEA 2005– 2007 Sammanfattning av inkomster och utgifter 2005– 2007 EMEA- kontaktpunkter
23
Sammanfattning av EMEA: s arbetsprogram 2007 EMEA/ 119306/ 2007 Inledning av verkställande direktören Thomas Lönngren
©EMEA 2007
Sida 2/ 27
År 2007 blir EMEA: s trettonde verksamhetsår, och arbetet med att
EMEA hälsar de nationella behöriga myndigheterna i de två nya medlemsstaterna, Bulgarien och Rumänien, välkomna som värdefulla partner i det europeiska läkemedelsnätverket.
Vi ser fram emot ett givande samarbete med vetenskapliga experter från dessa länder, för att ge alla EU- medborgare tillgång till effektiva och säkra läkemedel.
EMEA: s arbetsprogram för 2007 har utformats med utgångspunkt från ett antal faktorer i den snabba utvecklingen i läkemedelslagstiftningen, främst ikraftträdandet av lagstiftningen om barnläkemedel.
Detta är ett nytt viktigt mandat för EMEA, som ger myndigheten en betydande roll när det gäller att främja tillgång till säkra och effektiva läkemedel för barn.
Jag vill framhålla att detta nya ansvarsområde kommer att påverka EMEA: s befintliga kärnverksamhet, exempelvis vetenskaplig rådgivning, där myndigheten räknar med att få 30 procent fler förfrågningar än under 2006.
EMEA står inför en stadig ökning av den verksamhet som innefattar utvärdering av och tillsyn över läkemedel.
Inom vissa områden ökade tillväxten betydligt under 2006, och en ytterligare ökning av arbetsbelastningen förväntas under 2007.
Denna intensifiering kräver en förbättrad kostnadseffektivitet i myndighetens verksamhet och en ytterligare förbättring av dess kvalitetssäkringssystem.
Om EMEA ska kunna fortsätta att fullgöra sitt åtagande i fråga om högkvalitativa resultat på alla kärnområden krävs en motsvarande ökning av de ekonomiska och mänskliga resurserna och av antalet utlånade nationella experter.
Att främja läkemedelssäkerhet har i många år varit ett viktigt område för EMEA, och det kommer att prioriteras även under 2007.
Läkemedelsmyndigheter har traditionellt sett förlitat sig på spontan rapportering av biverkningar, och EMEA: s databas EudraVigilance är fortfarande ett viktigt redskap i detta sammanhang.
Vi vill dock vidareutveckla detta.
Vid sidan av de nya redskap vi redan infört vill vi tillsammans med medlemsstaternas myndigheter och akademiska center upprätta nätverk av experter som kan driva program för intensiv läkemedelsövervakning för att aktivt studera säkerheten hos specifika läkemedel.
EMEA stöder Lissabonagendans målsättningar.
Innovation och forskning är de främsta drivkrafterna för utveckling av nya läkemedel och bidrar därmed också till en bättre hälsa för människor och djur.
EMEA: s insatser för att främja dessa målsättningar under 2007 kommer att handla om att tillhandahålla vetenskaplig rådgivning, ge särskilt stöd till små och medelstora företag, bedriva forskning om beständigheten i myndighetens beslutsfattande och bidra till alleuropeiska initiativ för att främja innovativ forskning.
EMEA ser tillgång till samma högkvalitativa läkemedelsinformation på alla officiella EU- språk som avgörande för läkemedlens optimala användning i alla medlemsstater.
Vi kommer att samarbeta nära med medlemsstaterna och deras experter för att se till att vår information håller högsta kvalitet på samtliga språk.
Vi kommer också att sträva efter att förbättra vår kommunikation generellt sett, när det gäller både vår vetenskapliga och vår icke- vetenskapliga verksamhet.
Som ett led i detta kommer vi att fortsätta att främja deltagande av patienter och vårdpersonal i vår verksamhet.
Jag vill betona att dessa insatser är möjliga endast om det europeiska läkemedelsnätverket fungerar på ett harmoniskt sätt och EMEA och de nationella behöriga myndigheterna arbetar sida vid sida.
Sammanfattning av EMEA: s arbetsprogram 2007 EMEA/ 119306/ 2007
©EMEA 2007
Sida 3/ 27
De viktigaste prioriteringarna och målen för 2007 kan sammanfattas på följande sätt:
Myndigheten kommer att bedriva sin kärnverksamhet avseende godkännande av och tillsyn över humanläkemedel och veterinärmedicinska läkemedel i enlighet med de högsta kvalitetsstandarderna.
Man kommer att göra kontinuerliga bedömningar av hur projekt och insatser bör prioriteras för att en avsevärt ökad verksamhetsvolym ska kunna hanteras, och vid behov göra förbättringar för att upprätthålla den höga standarden.
Dessutom kommer följande att prioriteras under 2007:
Genomförande av lagstiftning om läkemedel för barn
I detta ingår att inrätta en ny pediatrisk kommitté, som ska utfärda yttranden och fatta beslut om pediatriska prövningsprogram och undantag och tillhandahålla information om pediatriska kliniska prövningar.
Säkerheten hos humanläkemedel och veterinärmedicinska läkemedel
− Fortsätta att tillämpa en proaktiv hållning till läkemedelssäkerhet genom att göra en förhandsbedömning av säkerheten innan godkännande beviljas, övervaka genomförandet av riskhanteringsplaner efter godkännande för försäljning och övervaka uppdateringen av dessa planer genom produktens livscykel. − Arbeta vidare med genomförandet av den europeiska riskhanteringsstrategin (ERMS) i nära samarbete med de nationella behöriga myndigheterna, för att få till stånd ett effektivare system för tillsyn av läkemedelssäkerheten. − Vidareutveckla EudraVigilance, ett av de viktigaste inslagen i ERMS, genom att införa och börja tillämpa metoder för kvantitativ signaldetektering, ge myndighetens intressenter tillgång till uppgifter i EudraVigilance och upprätta och genomföra ett nätverk av akademiska center för intensiv övervakning av specifika läkemedel. − Fullgöra myndighetens skyldigheter när det gäller att samordna tillsynen av veterinärmedicinska läkemedel som godkänts, genom ett effektivt genomförande av biverkningsbevakningen och genom att sprida information om biverkningar.
Främjande av innovation
− Bibehålla och ytterligare förbättra insatserna för att främja innovation och forskning och därmed öka tillgången till läkemedel, framför allt genom kontinuerligt stöd till särläkemedelsstrategin, tillhandahållande av vetenskaplig rådgivning, stöd till mikroföretag och små och medelstora företag, forskning om genomslagskraften och beständigheten i EMEA: s beslutsfattande. − Fortsätta stödja Europeiska kommissionen genom aktiviteter som resulterar i den nya förordningen om läkemedel för avancerad terapi och delta i arbetet inom ramen för initiativet för innovativa läkemedel för humanläkemedel, den europeiska teknikplattformen för global djurhälsa och andra internationella initiativ för att förbättra läkemedelsutvecklingen.
Sammanfattning av EMEA: s arbetsprogram 2007 EMEA/ 119306/ 2007
©EMEA 2007
Sida 4/ 27
− Stödja ytterligare initiativ, när de identifierats, för att främja ökad tillgång till veterinärmedicinska läkemedel, särskilt genom åtgärder för att bistå företagen i samband med ansökningar om veterinärmedicinska läkemedel som avser en begränsad marknad eller sjukdomar med regional spridning.
Öppenhet, kommunikation och tillhandahållande av information
− Fortsätta genomföra EMEA: s öppenhetsåtgärder och öka insynen i myndighetens verksamhet för att stödja dess administration och styrning. − Fortsätta förbättra EMEA: s insatser för att tillhandahålla högkvalitativ och läglig läkemedelsinformation på alla officiella EU- språk till patienter och vårdpersonal; bidra till arbetet i läkemedelsforumet, särskilt när det gäller information till patienter. − Främja deltagande av patienter och vårdpersonal i EMEA: s arbete.
Det europeiska läkemedelsnätverket
− Stärka samarbetet i fråga om biverkningsbevakning, EU: s telematik, vetenskaplig rådgivning, stöd till små och medelstora företag samt kommunikation. − Fortsätta främja komplementaritet i nätverket och utveckla en lämplig arbetsfördelning och resursplanering i hela nätverket. − Mot bakgrund av de allt fler uppgifterna på EU- nivå och tillkomsten av nya behandlingar och tekniker, sträva efter att säkra nätverkets tillgång till expertis av högsta kvalitet på EU- nivå för utvärdering av läkemedel och övervakning och bedömning av läkemedelssäkerheten.
Sammanfattning av EMEA: s arbetsprogram 2007 EMEA/ 119306/ 2007
©EMEA 2007
Sida 5/ 27
1 EMEA: s roll i det europeiska systemet
1. 1 Det europeiska läkemedelsnätverket EMEA ser fram emot att hälsa företrädare från Bulgarien och Rumänien välkomna som fullvärdiga medlemmar av det europeiska läkemedelsnätverket och aktiva deltagare i myndighetens arbete.
Under 2007 kommer det europeiska läkemedelsnätverket att fortsätta arbetet för att hantera trender med anknytning till den tilltagande komplexiteten och de allt fler uppgifter som utförs på EU- nivå samt tillkomsten av nya behandlingar och tekniker.
För att kunna möta denna utveckling kommer EMEA, tillsammans med de nationella behöriga myndigheterna, att sträva efter att stärka expertnätverket och samarbeta för att vidareutveckla resursplaneringen och arbetsfördelningen.
Utbildningsbehov på kritiska områden som inte tillgodosetts kommer att identifieras, och system för avancerat utbildningsutbyte kommer att införas.
Arbetet med att genomföra den vision som skisseras i de långsiktiga strategier som tagits fram av EMEA och de nationella behöriga myndigheterna kommer att fortsätta.
1. 2 Öppenhet, kommunikation och tillhandahållande av information EMEA kommer att slutföra utvecklingen av strategin för kommunikation och öppenhet och börja genomföra den under 2007.
Initiativen kommer att inriktas på följande: genomförande av bestämmelser om öppenhet och kommunikation med avseende på läkemedel för pediatrisk användning och pediatriska kliniska prövningar; förbättrad information om vetenskapliga handlingar utan anknytning till produkter; slutföra genomförande av lagstiftningen om tillgång till handlingar; tillgång till information om biverkningar i EMEA: s databas EudraVigilance; tillhandahållande av produktrelaterad information på de nya EU- språken bulgariska och rumänska och, när undantaget löpt ut, maltesiska.
Genom att utveckla dessa initiativ vill EMEA främja en korrekt läkemedelsanvändning och ytterligare bidra till patientsäkerheten.
EMEA kommer att delta i läkemedelsforumets arbete och fortsätta utveckla databasen EudraPharm, med information om centralt godkända produkter.
Dessutom kommer insatserna för att utveckla och stärka samspelet med EMEA: s intressenter – vårdpersonal, patienter och konsumenter – och deras deltagande i myndighetens arbete att fortsätta.
I detta syfte har EMEA inrättat en arbetsgrupp med vårdpersonal, som kommer att utveckla ramar för samspelet med organisationer innefattande vårdpersonal.
1. 3 Stöd till innovation och tillgång till läkemedel
Man kommer att fortsätta att genomföra policyn för mikroföretag och små och medelstora företag, som ofta är innovativa företag som arbetar med nya tekniker och nya behandlingsmetoder.
Vidare kommer man att fortsätta att tillhandahålla högkvalitativ vetenskaplig rådgivning till företag som arbetar med läkemedelsutveckling, stödja utveckling av särläkemedel och aktivt bidra till initiativet för innovativa läkemedel.
Detta initiativ syftar till att undanröja flaskhalsar under utvecklingen av nya läkemedel och kan få kraftiga och omfattande effekter för hur läkemedelsforskningen bedrivs i framtiden.
EMEA: s arbetsgrupp för innovation kommer att fortsätta sin verksamhet, och EMEA/ CHMP: s tankesmedja om innovation kommer att slutföra sin rapport i början av året.
Sammanfattning av EMEA: s arbetsprogram 2007 EMEA/ 119306/ 2007
©EMEA 2007
Sida 6/ 27
cheferna för de veterinärmedicinska tillsynsmyndigheterna när det gäller tillgänglighet och stödja den europeiska teknikplattformen för global djurhälsa, vars syfte är att påskynda utvecklingen av nya djurhälsoprodukter för både större och mindre marknader.
Myndigheten kommer också att utveckla åtgärder för att bistå företag i samband med godkännande av produkter för mindre marknader.
1. 4 Nya behandlingsmetoder och nya tekniker
EMEA är verksamt inom området för läkemedel för avancerad terapi, t. ex. genterapi, somatisk cellterapi och produkter framställda med hjälp av vävnadsteknik.
Myndigheten hanterar också frågor om nya behandlingsmetoder och nya tekniker som inte omfattas av den kommande förordningen om läkemedel för avancerad terapi, som i hög grad kommer att påverka dess arbete inom detta område.
För att bättre förbereda sig själv och nätverket för tillkomsten av nya behandlingsmetoder och tekniker kommer myndigheten att främja en tidig dialog med sponsorer av potentiella tillämpningar för avancerad terapi och nya produkter och tekniker.
Man kommer att utöka dialogen med den akademiska världen och samhället i stort för att identifiera kunskaper, förväntningar och flaskhalsar när det gäller nya behandlingslösningar.
Efter diskussioner med intressenter och berörda parter kommer arbetet med att upprätta en strategisk plan för nya tekniker att inledas.
1. 5 EU: s insatser på folkhälsoområdet
Viktiga områden för samspel med Europeiska kommissionen i folkhälsofrågor är bl. a. följande: verksamhet med anknytning till lagstiftning och initiativ avseende avancerad terapi; stöd till uppdatering och vidareutveckling av vägledningen till sökande; verksamhet inom ramen för det offentlig– privata partnerskapet för att tillhandahålla kvalitetsinformation till patienter; bistånd med översyn av lagstiftning om ändring av godkännanden för försäljning.
Myndigheten kommer att fortsätta arbetet med avseende på en potentiell influensapandemi och bibehålla beredskapen för en sådan.
Detta innefattar utbildning och simulering och åtgärder för att främja godkännande genom det centraliserade förfarandet av säkra och effektiva vacciner mot aviär influensa hos fåglar.
Dessutom kommer frågan om vacciner som täcker flera virusstammar att utvecklas för att underlätta godkännande av vacciner mot virus med antigent skifte, t. ex. aviär influensa, bluetongue och mul - och klövsjuka.
EMEA kommer att fortsätta med sin pågående verksamhet när det gäller EU: s program för att begränsa djurförsöken och utveckla moderna metoder för säkerhetsbedömning av läkemedel, minimering av förekomsten av antibiotikaresistens och miljöriskbedömning av läkemedel.
Samarbetet kommer att fortsätta med EU- partnerna och Europarådets avdelning för läkemedelskvalitet.
1. 6 Förberedelser inför framtida utvidgning EMEA kommer att medverka i programmet med flera mottagarländer för att stödja Kroatiens och Turkiets deltagande i arbetet inom vissa EU- organ.
EMEA kommer att sträva efter att upprätta kontakter och förbindelser mellan Kroatien och Turkiet och EMEA.
Genom programmet kommer de båda länderna att kunna förbereda sig för deltagande i EMEA: s verksamhet, och de befintliga medlemsstaternas förtroende för de system som finns i de två kandidatländerna kommer att stärkas.
Sammanfattning av EMEA: s arbetsprogram 2007 EMEA/ 119306/ 2007 1. 7 Internationellt samarbete
©EMEA 2007
Sida 7/ 27
EU- experter i den internationella harmoniseringskonferensen och harmoniseringssamarbetet (ICH och VICH) och den sjunde ICH- konferensen, samarbete med Världshälsoorganisationen (t. ex. i fråga om läkemedel för användning i utvecklingsländer), Codex Alimentarius, Världsorganisationen för djurens hälsa, Förenta staternas livsmedels - och läkemedelsmyndighet (FDA) och Förenta staternas jordbruksdepartement.
EMEA kommer att fortsätta sitt framgångsrika och givande samarbete med FDA och vidta åtgärder för att fördjupa samarbetet genom konsolideringsförfaranden för parallell vetenskaplig rådgivning.
Man kommer dessutom att samarbeta med behöriga amerikanska myndigheter för att utbyta relevant information om veterinärmedicinska läkemedel.
EMEA planerar att, tillsammans med Europeiska kommissionen, fortsätta de inledande diskussionerna med den japanska läkemedelsbyrån (MHWL/ PMDA) för att undersöka möjligheten att ingå sekretessöverenskommelser liknande dem som slutits med FDA.
1. 8 Integrerad styrning vid EMEA En av EMEA: s främsta insatser under året kommer att bli slutförandet av den processförbättring som pågått i två års tid.
Syftet är att optimera myndighetens nyckelprocesser, öka verksamhetens kostnadseffektivitet, förbättra resultaten och öka tillfredsställelsen hos kunder och intressenter.
Resultatet av dessa insatser kommer i vissa fall att bidra till den pågående diskussionen om planeringen av verksamheten inom det europeiska läkemedelsnätverket.
EMEA kommer, liksom tidigare år, att genomföra ett antal insatser för självbedömning, internrevision och intressentenkäter, och ett system för helhetsutvärdering av ledningen kommer att införas.
Sammanfattning av EMEA: s arbetsprogram 2007 EMEA/ 119306/ 2007
©EMEA 2007
Sida 8/ 27
2 Humanläkemedel och veterinärmedicinska läkemedel
2. 1 Särläkemedel för humant bruk
Särläkemedel är läkemedel avsedda för diagnos, profylax eller behandling av livshotande tillstånd eller tillstånd med kronisk funktionsnedsättning som ett litet antal patienter i Europeiska unionen lider av.
Incitament ges eftersom sådana läkemedel av ekonomiska skäl kanske inte skulle utvecklas annars.
För att motsvara förväntningarna hos patientorganisationer och sponsorer och uppfylla de lagstiftningsmässiga kraven, samtidigt som man skapar gynnsamma förutsättningar för innovation och forskning på detta område, kommer EMEA att fortsätta att tillhandahålla incitament under utvecklingen och de inledande faserna av godkännandet för försäljning.
Protokollhjälp kommer att vara ett fortsatt prioriterat område för dessa incitament.
Vid sidan av bedömningen av ansökningar om särläkemedelsklassificering kommer EMEA att samarbeta med internationella partner, främst genom ökat tillhandahållande av protokollhjälp parallellt med den amerikanska livsmedels - och läkemedelsmyndigheten.
110
150
118
104
100 50 0
88
83
2005
2006
2007
Ansökningar om klassificering (input)
2. 2 Vetenskaplig rådgivning och protokollhjälp
Humanläkemedel
Vetenskaplig rådgivning och protokollhjälp är nyckelområden för EMEA: s verksamhet, särskilt när det gäller utveckling av nya innovativa tekniker och behandlingsmetoder och som ett sätt att främja och förbättra tidigare tillgång till läkemedel.
En trend i samband med vetenskaplig rådgivning är det stora intresset från industrins sida, med en avsevärd ökning av antalet förfrågningar från år till år, vilket leder till en hög arbetsbelastning och därmed ett behov av effektiva förvaltningsmetoder.
En annan trend är tillkomsten av nya tekniker och nya behandlingsmetoder, som EMEA och nätverket kommer att börja förbereda sig för.
En viktig uppgift för EMEA under 2007 är att genomföra förordningen om barnläkemedel genom att säkra ett effektivt samarbete mellan arbetsgruppen för vetenskaplig rådgivning och den nya pediatriska kommittén.
Man räknar med att få omkring 50 förfrågningar om vetenskaplig rådgivning avseende barnläkemedel.
En annan nyckeluppgift gäller utveckling av riskhanteringsplaner i samband med förfrågningar om vetenskaplig rådgivning.
Sammanfattning av EMEA: s arbetsprogram 2007 EMEA/ 119306/ 2007 Veterinärmedicinska läkemedel
©EMEA 2007
Sida 9/ 27
Antalet förfrågningar om vetenskaplig rådgivning om veterinärmedicinska läkemedel kommer att öka till 16 under 2007.
Det beror på att potentiella sökande erkänner och uppskattar förbättringarna av förfarandet för vetenskaplig rådgivning på det veterinärmedicinska området, och på ett ökat förtroende inom industrin tack vare erfarenheterna av förfarandet.
EMEA kommer att införa nya informationstekniska verktyg för att spåra förfrågningar om vetenskaplig rådgivning på det veterinärmedicinska området och kommer att mäta graden av tillfredsställelse med det nya förfarandet för att vid behov kunna göra ytterligare förbättringar.
Förfrågningar om vetenskaplig rådgivning och protokollhjälp (humanläkemedel)
Förfrågningar om vetenskaplig rådgivning (veterinärmedicinska läkemedel)
300
241
16
100
58
75
10 5
10
2005
2006
2007
Förfrågningar om vetenskaplig rådgivning och 0 uppföljning
Förfrågningar om protokollhjälp och uppföljning
2005
2006
2007
2. 3 Initial utvärdering
Humanläkemedel
Antalet förfrågningar och den därmed sammanhängande arbetsbelastningen har ökat de senaste åren.
Ökningen beror i hög grad på att den nya lagstiftningen om ändring av förfarandenas räckvidd och införande av nya förfaranden har trätt i kraft.
Det stora antal förfrågningar som inkom 2006 kommer i stor utsträckning att påverka arbetsbelastningen under 2007, eftersom förfarandena pågår i flera månader.
Tack vare den nya lagstiftningen har EMEA kunnat införa ett antal förfaranden som ger snabbare tillgång till de läkemedel det finns störst behov av, och man har också kunnat säkra högkvalitativa resultat av arbetet.
Förfarandena innefattar förhandsgodkännande för riskhanteringsplaner, villkorligt godkännande för försäljning, snabbare prövning, förfaranden för generiska och biologiskt likartade produkter, förfaranden för användning av humanitära skäl (” compassionate use ”) och för produkter som är avsedda för marknader utanför EU.
EMEA kommer att se över förfarandenas effektivitet och stärka kopplingen mellan de faser i ansökan som avser vetenskaplig rådgivning respektive godkännande för försäljning.
Sammanfattning av EMEA: s arbetsprogram 2007 EMEA/ 119306/ 2007
©EMEA 2007
Sida 10/ 27
Ansökningar om initial utvärdering (hum anläkem edel)
50 60 47 50 40 26 30 18
20
15
49
15
12 8
10
21
2005
2006
2007
Nya läkemedel (ej särläkemedel) Biologiskt likartade produkter Vetensk. yttr. för markn. utanför EU
Nya läkemedel (särläkemedel) Generiska och väsentligen likartade produkter Produkter för användning av humanitära skäl
Veterinärmedicinska läkemedel
EMEA räknar med att det sammanlagda antalet ansökningar avseende veterinärmedicinska läkemedel kommer att ligga kvar på omkring 14 stycken under 2007.
Vid sidan av utvärderingen av ansökningarna planerar EMEA under 2007 en fortsatt förstärkning av kvalitetssäkringsystemet och en förbättring av de vetenskapliga bedömningarnas vetenskapliga underbyggnad och överensstämmelse med lagstiftningen.
Detta kommer att göras genom olika initiativ, bl. a. utveckling och underhåll av en databas för vetenskaplig dokumentation.
För att se till att vetenskapliga frågor utreds fullständigt innan en ansökan lämnas in, och på så undvika att ansökningar på det veterinärmedicinska området lämnas in alltför tidigt, kommer EMEA att hålla förberedande möten med rapportören, medrapportören och de nödvändiga experterna.
Nya ansökningar för veterinärmedicinska läkemedel
20
11
3
10
4
2005
2006
2007
Ansökningar för generiska läkemedel
2. 4 Fastställande av högsta tillåtna restmängder (MRL)
EMEA fastställer högsta tillåtna restmängder (MRL) av farmakologiskt verksamma substanser som används i veterinärmedicinska läkemedel, för att se till att livsmedel med animaliskt ursprung, bl. a. kött, fisk, mjölk, ägg och honung, kan användas på ett säkert sätt
Antalet nya veterinärmedicinska läkemedel för livsmedelsproducerande djur förväntas ligga kvar på ungefär samma nivå, och antalet nya ansökningar gällande högsta tillåtna restmängder förutses vara konstant; man räknar med tre ansökningar.
Trots initiativ från CVMP 1 för att underlätta godkännande
Sammanfattning av EMEA: s arbetsprogram 2007 EMEA/ 119306/ 2007
©EMEA 2007
Sida 11/ 27
av produkter för mindre användningsområden och mindre vanliga arter, har antalet ansökningar om utvidgning eller ändring legat på samma nivå de senaste åren – en situation som sannolikt kommer att vara oförändrad under 2007, då man räknar med fem ansökningar.
Utöver utvärderingen av ansökningar gällande högsta tillåtna restmängder kommer EMEA att bistå kommissionen med översynen av förordning (EEG) nr 2377/ 90 om inrättandet av ett gemenskapsförfarande för att fastställa gränsvärden för högsta tillåtna restmängder av veterinärmedicinska läkemedel i livsmedel med animaliskt ursprung.
Ansökningar gällande högsta tillåtna restmängder (MRL)
5 5 6
3
4 2 0
3
3
3
2005
2006
2007
Nya MRL- ansökningar Ansökningar om utvidgning/ ändring Extrapolering av MRL
2. 5 Verksamhet efter godkännande för försäljning Humanläkemedel
Antalet ändringar av typ I och II kommer att förändras beroende på det allt större antalet centralt godkända produkter.
EMEA räknar med att under 2007 ta emot de första ändringarna av biologiskt likartade produkter och de första uppdateringarna av yttranden om läkemedel som är avsedda för marknader utanför EU.
EMEA kommer i samband med den pågående processförbättringen att se över sin verksamhet efter godkännande för försäljning.
Arbetet med att höja kvaliteten och stärka den vetenskapliga underbyggnaden och överensstämmelsen med lagstiftningen i beslut och utredningsprotokoll från CHMP 2 under fasen efter godkännande för försäljning kommer att fortsätta, med utgångspunkt i de förbättringar som gjordes 2006.
Sammanfattning av EMEA: s arbetsprogram 2007 EMEA/ 119306/ 2007
©EMEA 2007
Sida 12/ 27
600
500
500
470
520
377
300 200
235
100 0
16
22
19
2005
2006
2007
Typ- IA- ändringar Typ- II- ändringar (kvalitetsrelaterade) Utvidgningar
Typ- IB- ändringar Typ- II- ändringar (kliniska)
Veterinärmedicinska läkemedel
EMEA räknar med att antalet ansökningar för veterinärmedicinska läkemedel i skedet efter godkännande kommer att förbli i stort sett oförändrat.
Utöver utvärderingen av mottagna ansökningar kommer myndigheten att fortsätta tillhandahålla information om verksamhet efter godkännande.
En del av verksamheten kommer att gälla utarbetande av EPAR (3), sammanfattande uppdateringar för utvidgningar som leder till betydande förändringar av indikationerna eller användningsförhållandena.
För att ytterligare påskynda genomförandet av den ändrade lagstiftningen kommer förfarandet för övervakning av den faktiska marknadsplaceringen av godkända produkter att genomföras.
Ansökningar om ändring och utvidgning (veterinärmedicinska läkemedel)
40
31
28
30 20
21
8
7
2005
2006
2007
Ansökningar om typ- I- ändringar Ansökningar om typ- II- ändringar Ansökningar om utvidgning
Parallelldistribution
EMEA räknar med att antalet anmälningar om parallelldistribution under 2007 kommer att stabiliseras på omkring 1 000 stycken.
De anmälningar om parallelldistribution som utfärdats kommer att offentliggöras på EMEA: s webbplats.
Anm älningar om parallelldistribution
1 500 350 1 000 1 080 1 058
500
659
2005
2006
2007
Anmäln. parallelldistrib. som förts över från 2005 till 2006 Anmälningar om parallelldistribution
2. 6 Biverkningsbevakning och uppföljning Läkemedelssäkerhet är ett prioriterat område för EMEA, och man kommer även i fortsättningen att stärka insatserna för att garantera säker användning av centralt godkända läkemedel.
Arbetet kommer att inriktas på tre områden:
För det första kommer EMEA att ytterligare förbättra databasen EudraVigilance och säkerhetsrapporteringen om enskilda fall.
Den elektroniska överföringen av säkerhetsrapporter om enskilda fall (ICSR) har visserligen ökat kraftigt de senaste två åren, men EMEA kommer att fortsätta med sina initiativ för att påskynda genomförandet av elektronisk rapportering.
Man kommer också att ta itu med frågor som rör uppgifternas kvalitet och intressenternas samtycke av de snävare tidsramarna för rapportering.
Detekteringen, bedömningen och spårningen av potentiella säkerhetsfrågor kommer att förbättras genom tillgången till systemet för datalagring och analys inom EudraVigilance.
För det andra kommer EMEA att fortsätta samarbetet med de nationella behöriga myndigheterna för att upprätta ett system för intensiv läkemedelsövervakning.
Arbetet kommer att ske i anslutning till den europeiska riskhanteringsstrategin (ERMS) och kommer att innefatta utveckling av ny verksamhet och genomförande av överenskomna initiativ.
EMEA och nätverkspartnerna kommer att upprätta en tvåårig rullande arbetsplan för perioden 2007– 2009 och kommer att arbeta vidare med ett projekt för att inrätta ett nätverk av akademiska center för intensiv övervakning av specifika läkemedel.
Slutligen planerar EMEA att ge intressenterna tillgång till uppgifter om biverkningar.
Graden av tillgänglighet, när det gäller vissa av uppgifterna lagrad i EudraVigilance, kommer att avgöras med hänsyn till kravet att skydda personuppgifter och affärshemligheter.
Aktiviteter med anknytning till åtaganden avseende tiden efter godkännandet (specifika villkor, uppföljningsåtgärder), ansökningar om förlängning av försäljningstillstånd och årliga omprövningar förväntas ligga på samma nivå som förra året.
Faktiskt och uppskattat antal rapporter om biverkningar inom och utanför EU som inkommit till
161 994 EMEA 200 000
89 492 150 000
83 058 77 250 59 487 49 445
45 516 42 120
34 594 41 000 100 000
20 500 50 000
0
2005
2006 *
2007 *
Rapp. inom EU (centralt godkända prod.) Rapp. utanför EU (centralt godkända prod.) Rapp. inom EU (nationellt godkända prod.) Rapp. utanför EU (nationellt godkända prod.)
* I och med införandet av obligatorisk elektronisk rapportering av ICSR och systemet för datalagring och analys inom EudraVigilance har en ny metod utvecklats för beräkningen av det antal ICSR som mottas/ förväntas över tiden.
Denna nya metod har tillämpats för siffrorna från och med 2006.
Veterinärmedicinska läkemedel
Veterinärmedicinska läkemedels säkerhet i skedet efter godkännandet för försäljning och behovet av att införa och vidareutveckla ett riskhanteringsperspektiv i denna viktiga fråga kommer att prioriteras högt av EMEA även under 2007.
Man räknar med att mer än 70 centralt godkända veterinärmedicinska läkemedel kommer att finnas tillgängliga 2007.
Enligt EMEA: s prognos kommer antalet rapporter om allvarliga biverkningar att stiga till drygt 400, och 64 uppdaterade periodiska säkerhetsrapporter 4 kommer att lämnas in (54 rapporter lämnades in 2006).
För att förbättra informationen om den veterinärmedicinska biverkningsbevakningen planerar EMEA att öka rapporteringen av information om biverkningsbevakning till intressenterna.
Den planerade utvecklingen av analys - och rapporteringsfunktionerna i datalagringen inom EudraVigilance kommer att bidra till detta.
EMEA kommer att samarbeta nära med medlemsstaterna inom ramen för den europeiska övervakningsstrategin, för att utveckla en gemensam metod för att optimera effektiviteten i EU: s veterinärmedicinska biverkningsbevakning för alla läkemedel som är godkända i EU.
Myndigheten kommer tillsammans med medlemsstaterna att fortsätta att uppmuntra till ökad rapportering angående biverkningsbevakning.
2. 7 Skiljedomsärenden och hänskjutna gemenskapsärenden Humanläkemedel EMEA förväntar sig en avsevärd ökning av antalet skiljedomsärenden och hänskjutna ärenden, särskilt antalet skiljedomsärenden enligt artikel 29 (som avser meningsskiljaktigheter på medlemsstatsnivå).
Tillämpningen av förfarandena enligt artiklarna 5. 3 och 107. 2, som utgör ny lagstiftning, kommer att övervakas noga.
EMEA kommer att sträva efter en effektiv hantering av skiljedomsärenden och hänskjutna ärenden, och man kommer att arbeta för att ytterligare höja kvaliteten och stärka den vetenskapliga underbyggnaden samt överensstämmelsen med lagstiftningen hos yttranden och utredningsprotokoll från CHMP.
I detta syfte kommer ett antal riktlinjedokument att utarbetas.
Sammanfattning av EMEA: s arbetsprogram 2007 EMEA/ 119306/ 2007
©EMEA 2007
EMEA kommer att offentliggöra dokument med frågor och svar när yttrandet från CHMP antas, för att säkra öppenheten i skiljedomsärenden och hänskjutna ärenden.
EMEA kommer att inrikta sig på att säkra kvaliteten hos yttranden till följd av skiljedomsärenden och hänskjutna ärenden, och man kommer att sträva efter att hålla de fastslagna tidsramarna.
Myndigheten kommer att säkra optimal samordning mellan de berörda parterna för att minimera antalet ” onödiga ” hänskjutna ärenden.
Skiljedomsärenden och hänskjutna Skiljedomsärenden, hänskjutna gemenskapsärenden gemenskapsärenden och yttranden i (veterinärmedicinska läkemedel) vetenskapliga frågor (humanläkemedel)
60
34
15
10
40 20 0
19
10 5 0
1
2005
2006
2005
2006
2007
2. 8 Läkemedel för barn EMEA kommer att få helt nya ansvarsområden när det gäller pediatriska läkemedel.
EMEA: s pediatriska kommitté kommer att bedöma, fatta beslut om och kontrollera att pediatriska prövningsprogram och undantag uppfylls.
Ett fastställt pediatriskt prövningsprogram kan leda till att information om läkemedel för pediatrisk användning inkluderas i ett centralt eller nationellt godkännande för försäljning för nya läkemedel, och i ett godkännande för försäljning för pediatrisk användning för icke- patentskyddade läkemedel.
För att kunna genomföra dessa uppgifter kommer EMEA att inrätta en ny vetenskaplig kommitté (pediatriska kommittén) och förfaranden med anknytning därtill.
EMEA kommer också att gradvis inleda inrättandet av ett europeiskt nätverk för pediatrisk forskning.
Man kommer, tillsammans med kommissionen och medlemsstaterna, att utarbeta riktlinjer för insyn i databasen över pediatriska kliniska prövningar.
EMEA uppskattar att omkring 400 förfrågningar eller ansökningar gällande pediatrisk verksamhet (t. ex. pediatriska prövningsprogram, undantag och vetenskaplig rådgivning) kommer att inkomma under det första verksamhetsåret.
Dessutom kommer arbetet med pediatriska prövningsprogram att påverka verksamheten inom andra områden, däribland den vetenskapliga rådgivningen, kvalitetsarbetet, verksamheten efter godkännande samt riskhanteringsplanerna.
Man kommer också att påbörja arbetet med pediatrisk biverkningsbevakning.
Ett antal riktlinjer på det området kommer att genomföras, och expertforum för undersökning av nya källor och metoder för intensiv övervakning av pediatrisk läkemedelsanvändning kommer att upprättas.
EMEA: s kommitté för växtbaserade läkemedel (HMPC) avger vetenskapliga yttranden i frågor som gäller växtbaserade läkemedel, utarbetar gemenskapsmonografier över växtbaserade läkemedel med traditionell och väletablerad användning samt utarbetar ett utkast till förteckning över växtbaserade material, beredningar och kombinationer av sådana för användning i traditionella växtbaserade läkemedel.
Kommittén avger också yttranden om växtbaserade material på begäran av CHMP och handlägger hänskjutna ärenden och skiljedomsärenden avseende traditionella växtbaserade läkemedel.
Under 2007 planerar EMEA att utarbeta 20 monografier och lägga till 10 poster på förteckningen över växtbaserade material, beredningar och kombinationer av sådana.
Om dessa mål kommer att nås beror emellertid helt och hållet på tillgången till tillförlitliga bibliografiska uppgifter och på de resurser de behöriga nationella myndigheterna ställer till förfogande för sin översyn.
Tillgången kommer att ha en direkt inverka på HMPC: s produktivitet under 2007 och därefter.
EMEA kommer också att uppdatera berörda parter om HMPC: s verksamhet, med särskild tonvikt på prioriteringen när det gäller växtbaserade material som identifierats för upptagande på förteckningen eller utarbetande av monografier.
2. 10 Vetenskapliga kommittéer, arbetsgrupper och rådgivande grupper med vetenskapliga experter
En majoritet av ledamöterna i CHMP, CVMP och HMPC kommer att bytas ut i maj 2007, då deras treåriga ämbetstid löper ut.
EMEA kommer att sträva efter att övergången från de tidigare kommittéerna sker vid en läglig tidpunkt och på ett smidigt sätt.
En femte vetenskaplig kommitté, pediatriska kommittén, kommer att inrättas under andra kvartalet 2007.
Arbetet med att förbättra kostnadseffektiviteten i arbetsgruppernas organisation kommer att fortsätta, inklusive en översyn av deras mandat, arbetsfördelningen och det stöd som ges av sekretariatet.
Den expertis som behövs i arbetsgrupperna kommer att hanteras tillsammans med cheferna för läkemedelsmyndigheterna.
2. 11 Samordningsgrupp
EMEA tillhandahåller sekretariatstjänster för samordningsgrupperna för ömsesidigt erkännande och det decentraliserade förfarandet (humanläkemedel och veterinärmedicinska läkemedel) (CMD( h) och CMD( v)) och deras undergrupper/ arbetsgrupper, i enlighet med den godkända arbetsordningen.
Under 2007 kommer myndigheten att sträva efter att konsolidera dessa aktiviteter med utgångspunkt i en genomgång av erfarenheterna från det första verksamhetsåret för CMD( h) and CMD( v).
Inspektionsverksamhet
©EMEA 2007
Sida 17/ 27
3. 1 GMP -, GCP - och GLP- inspektioner samt biverkningsbevakningsinspektioner
Antalet GMP 5 - och PMF 6 - inspektioner förväntas öka jämfört med 2006.
Detta hänger samman med det allt större antalet godkända produkter som kräver ominspektion, det ökande antalet ändringar, effekterna av ansökningar för generiska läkemedel och nya krav när det gäller god tillverkningssed för aktiva substanser.
EMEA kommer att sträva efter att utföra GMP -, GCP 7 - och GLP 8 - inspektioner samt biverkningsbevakningsinspektioner inom de fastslagna tidsramarna och med den kvalitetsnivå som krävs.
Ytterligare insatser kommer att inriktas på att hantera effekterna av rättsliga och procedurmässiga krav på olika inspektionsområden och införliva vissa ICH- begrepp (kvalitetsriskhantering, försöksområden osv.) i bedömnings - och inspektionsområdena samt på analys av GMP - och PMF- inspektion och konstaterade kvalitetsbrister tidigare år.
Antal inspektioner 150 120 110 98 100
50
14 2
16 2
18 2
2005
2006
2007
GMP (inklusive PMF) God klinisk sed (inkl. biverkn. bevakn.) God laboratoriesed
EMEA kommer att anordna utbildning om GCP och kvalitet/ GMP och kommer att vidareutveckla samarbetet mellan inspektions - och bedömningsfunktionerna, särskilt genom arbetet i gruppen för processanalysteknik och med gemensamma möten med GMP- inspektörer/ kvalitetsbedömare och GCP- inspektörer/ kliniska bedömare.
Man kommer att fortsätta stödja genomförandet av direktiven om god klinisk sed och kommer att gå vidare med utarbetandet av riktlinjer och gemenskapsförfaranden med anknytning till genomförandet av GMP- relaterade aspekter av den nya lagstiftningen.
I dagsläget finns det fungerande avtal om ömsesidigt erkännande med Australien, Nya Zeeland, Schweiz, Kanada och Japan; bestämmelserna i fråga om räckvidd och tillämplighet skiljer sig dock något från avtal till avtal.
EMEA räknar med att slutföra det återstående interna utvärderingsarbetet och uppföljningen med nya medlemsstater inom ramen för avtalet om ömsesidigt erkännande mellan EG och Kanada, som nu kommer att innefatta Bulgarien och Rumänien.
EMEA räknar med att slutföra genomförandet av alla bestämmelser i bilagan om GMP till avtalet om ömsesidigt erkännande mellan EG och Japan samt bestämmelserna om underhåll.
©EMEA 2007
Sida 18/ 27
EMEA utfärdar läkemedelscertifikat för att stödja arbetet vid hälsomyndigheter utanför EU, särskilt i utvecklingsländer.
Antalet önskemål om läkemedelscertifikat väntas öka med 18 procent, till följd av det ökande antalet godkännanden för försäljning.
Antalet läkemedelscertifikat inom ramen för samarbetet med WHO och antalet läkemedelscertifikat för små och medelstora företag väntas också öka under 2007.
EMEA kommer att rationalisera förfarandet för läkemedelscertifikat under 2007.
Önskemål om läkemedelscertifikat
1 405 1 500 1 193 1 035 1 000
500
0
2005
2006
2007
3. 3 Provtagning och testning Programmet för provtagning och testning av centralt godkända produkter kommer att fortsätta under 2007 och kommer att möjliggöra kvalitetskontroll av läkemedel på marknaden i EES med hjälp av expertisen inom EES- nätverket av officiella laboratorier för läkemedelskontroll.
Det nära samarbetet mellan EMEA, Europarådets avdelning för läkemedelskvalitet och de nationella myndigheterna inom detta program kommer även fortsättningsvis att vara ovärderligt för att säkra en effektiv och kontinuerlig övervakning av läkemedlens kvalitet efter det att de släppts ut på marknaden.
EMEA planerar att testa 40 produkter under 2007.
Man kommer att arbeta för att utveckla en riskbaserad metod för urval av produkter och parametrar för testning med avseende på ansökningar för generiska läkemedel och tekniska framsteg (processanalysteknik), och EMEA kommer att granska ett system för testning vid ett laboratorium och bedöma om det skulle kunna tillämpas för biologiska läkemedel.
Sammanfattning av EMEA: s arbetsprogram 2007 EMEA/ 119306/ 2007 4
EU: s telematikstrategi
©EMEA 2007
Sida 19/ 27
Som ett led i genomförandet av EU: s politik och lagstiftning på läkemedelsområdet har EMEA fått ansvaret för att genomföra EU: s telematikstrategi.
Syftet med strategin är att öka effektiviteten och förbättra öppenheten samt att stödja och underlätta tillämpningen av de förfaranden som föreskrivs i lagstiftningen.
Strategin för genomförandet innebär att man koncentrerar sig på ett antal projekt med stort europeiskt mervärde.
Man har enats om att dessa projekt är EudraNet, EudraVigilance, EudraPharm, elektronisk inlämning samt databaserna över kliniska prövningar och god tillverkningssed.
Dessutom finns det en uppsättning övergripande tjänster som är nödvändiga för att stödja genomförandet av systemen.
Större delen av EU: s telematiksystem kommer att vara i drift i början av 2007.
Systemen utvecklas i överensstämmelse med de angivna kraven.
I tabellen nedan ges en översikt över systemutvecklingen 2007.
System eller process EudraNet (under utarbetande) EudraPharm (under utarbetande) EudraVigilance (under utarbetande) Eudra Data Warehouse (förbereds) EudraCT (under utarbetande) EudraCT pediatrisk databas (påbörjas) EudraGMP (sluttestas)
Etappmål 2007 Inrätta tillsynsmyndigheter för EudraNet om de inte är en del av den nationella behöriga myndigheten.
Införa avancerade nätverkshanterings - och driftstjänster.
Tillhandahålla kompletterande backupsystem för EudraNet.
I överensstämmelse med lagstiftningen kommer utvecklingen i detta inledande skede att inriktas på läkemedel som godkänts enligt det centraliserade systemet.
Kvartalsvisa uppgraderingar planeras, med förbättringar av funktionaliteten när det gäller sökning, användning av specifika målgrupper, inmatning av uppgifter, interaktion med andra system och användning av kontrollerad terminologi.
Upp till tre uppgraderingar planeras, med förbättringar av funktionaliteten hos produktlexikonet, första delen av signalspårningen och tillgång för specifika målgrupper.
Regelbundna uppgraderingar planeras under året, med införande av rapportering med utgångspunkt i de begärda fördefinierade förfrågningarna om biverkningsbevakning (för både humanläkemedel och veterinärmedicinska läkemedel).
Arbetet kommer att innefatta uppgradering av den underliggande infrastrukturen och införande av förbättrade system för import och export av datauppsättningar.
Detta kommer att ske i samband med rutinmässigt underhåll.
Denna databas befinner sig i det inledande utformningsskedet.
Under 2007 planerar man att slutföra detaljutformningen, ta fram en prototyp av systemet och inleda arbetet med den första produktionsversionen.
Den första versionen av denna databas kommer att levereras i början av 2007.
Arbetet med nästa version kommer att skjutas upp till 2009.
Europeiskt granskningssystem (förinstallation)
Efter upphandlingen 2006 räknar man med att under året installera systemet hos myndigheter i hela EES- området som har behov av det.
PIM (produktinformationssystem) (pilotprojekt pågår)
Om pilotverksamheten kan slutföras framgångsrikt för både nya ansökningar om godkännande för försäljning och verksamhet efter godkännande kommer produktionen att inledas i full skala under året.
En eller två nya versioner av både publicerings - och granskningssystemen planeras.
Arbetet med att utvidga systemet till ömsesidigt erkännande och decentraliserade förfaranden har, utom när det gäller specificering, skjutits upp till 2008– 2009.
EU Telematics kontrollerade begrepp (2: a korrektur har avslutats)
Sammanfattning av EMEA: s arbetsprogram 2007 5
EMEA/ 119306/ 2007 Stödverksamheter
©EMEA 2007
Sida 20/ 27
5. 1 Infrastrukturtjänster vid EMEA På grund av antalet sammanträden och det ökande antalet anställda till följd av EMEA: s växande ansvar var det nödvändigt att skaffa ytterligare kontorsutrymmen under 2006.
EMEA kommer att skissera, planera och genomföra renoveringsprojekt i de nya utrymmena för att anpassa dem till behoven hos delegater och personal.
EMEA kommer under 2007 att se till att planer för verksamhetskontinuitet införs och verkställs och att kampanjer för ökad medvetenhet om hälso - och säkerhetsfrågor organiseras.
Redskap, system och förfaranden för e- upphandling kommer att införas och utvecklas under 2007.
Vid sidan av fyra kontrakt som är utlagda på entreprenad (växel/ reception, audiovisuella tekniker, säkerhetsbevakning och servering) kommer EMEA att överväga att lägga ut reprografi och stödtjänster på entreprenad under 2007.
Antal besökare till EMEA
50000 40 000 40000 31 986 29 698 30000 20000 10000 0
2005
2006
2007
5. 2 Informationsteknik
EMEA: s verksamhet på det informationstekniska området kommer att inriktas på att hantera de ökande kraven när det gäller att tillhandahålla och underhålla en papperslös kontorsmiljö, en hög nivå av tjänstetillgänglighet och högkvalitativa IT- tjänster.
För att kunna hantera det ökande antalet möten och besökande delegater, och för att rationalisera resursutnyttjandet, kommer EMEA att arbeta vidare med utvecklingen av integrerade videokonferenser och andra lösningar för virtuella möten, i enlighet med specifika krav i fråga om möten.
Dessa projekt kommer att kompletteras med insatser för att förbättra det elektroniska dokumenthanteringssystemet (hantering av sammanträdeshandlingar, e- samarbete och fastställande av arbetsflöden), vilket kommer att innebära att processerna i förbindelse med hantering av mötesrelaterad dokumentation kommer att rationaliseras.
Därigenom kommer myndigheten att kunna säkra tillförlitliga och stabila IT- tjänster för sin personal, delegaterna och alla användare av alleuropeiska system.
Sammanfattning av EMEA: s arbetsprogram 2007 EMEA/ 119306/ 2007 5. 3 Möten och konferenser vid EMEA
©EMEA 2007
Sida 21/ 27
Bland de faktorer som lett till ett ökande antal möten vid EMEA under 2007 finns myndighetens ökande ansvar (lagstiftning på det pediatriska området), ett tilltagande intresse för det centraliserade förfarandet (vilket innebär fler möten med sökande), verksamhet på innovationsområdet och intensivare samarbete inom nätverket (inklusive utbildningsinsatser).
I ökningen ingår även verksamhet som skjutits upp från 2006, liksom deltagande av företrädare för kandidatländerna i möten, kurser och konferenser.
EMEA uppskattar att antalet möten med ersättning kommer att öka med 30 procent och antalet delegater som får ersättning med 25 procent 2007.
Antal delegater m ed ersättning Antal videokonferenser och m öten m ed ersättning 8 455 10 000
1000
751
8 000
6 452
550
105
150
6 000 4 000 2 000 0
2005
2006
2007
2005
2006
Dessutom räknar EMEA med att ikraftträdandet av lagstiftningen om tillgång till handlingar kommer att resultera i 100 sådana förfrågningar, jämfört med 50 förfrågningar 2006 (en enda förfrågan kan gälla hundratals handlingar).
För att kunna hantera dessa förändringar kommer EMEA att förbättra sitt elektroniska dokumenthanteringssystem (EDMS), som är betydelsefullt för effektiv publicering av viktig verksamhetsinformation till webbgränssnittet.
Detta kommer att kombineras med ytterligare utveckling av dokumenthanteringen, registerhanteringen (inklusive policyn i fråga om bevarande) och postregistreringen.
EMEA kommer att se över sin översättningspolicy mot bakgrund av den ökade flerspråkiga kommunikationen och utveckla terminologidatabaser och översättningsminnen.
Det senare kommer att bidra till en bibehållen och förbättrad kvalitet hos översättningarna av informationshandlingar utan anknytning till produkter.
Sammanfattning av EMEA: s arbetsprogram 2007 EMEA/ 119306/ 2007 Bilagor
©EMEA 2007
Sida 22/ 27
Bilaga 1
EMEA: s struktur
STYRELSE
VERKSTÄLLANDE DIREKTÖR Thomas Lönngren
Ledningsstöd
Förste förtroendeläkare
Integrerad kvalitets - Rättslig sektor styrning och revision
ADMINISTRATION
UTVÄRDERING AV UTVÄRDERING AV
VETERINÄRMEDICINSKA
KOMMUNIKATION OCH
HUMANLÄKEMEDEL FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
HUMANLÄKEMEDEL EFTER GODKÄNNANDE FÖR FÖRSÄLJNING
LÄKEMEDEL OCH INSPEKTIONER
NÄTVERK
Chef:
Andreas Pott
Chef:
David Mackay
Chef:
Patrick Le Courtois
Chef:
Noël Wathion
Personal och budget
Vetenskaplig rådgivning
samt organisationsstöd
Hantering och publicering
och särläkemedel
samt säkerhets - och
Veterinärmedicinska
Mötesadministration och
Infrastrukturtjänster
effektfrågor för godkända läkemedel
Redovisning
Läkemedels säkerhet och effekt
Medicinsk information
Inspektioner
Projektförvaltning
CHMP
COMP
HMPC
PDCO
CVMP
veterinärmedicinska
humanläkemedel
särläkemedel
läkemedel
läkemedel
BEHÖRIGA NATIONELLA MYNDIGHETER 4 000 EUROPEISKA EXPERTER
EUROPEISKA UNIONENS INSTITUTIONER
Sammanfattning av EMEA: s arbetsprogram 2007 EMEA/ 119306/ 2007 Bilaga 2 Tjänsteförteckning för EMEA 2005– 2007
©EMEA 2007
Sida 23/ 27
Tjänstegrupp och tjänstegrad
TILLFÄLLIGA TJÄNSTER
Tillsatta tjänster per 31. 12. 2005
Godkända för 2006
Godkända för 2007
AD AD AD AD AD AD AD AD AD AD AD AD
- 1 6 4 33 32 34 10 31 37 - -
1 3 4 4 34 33 34 13 32 43 12 -
1 3 4 4 34 33 34 13 36 43 12 10
Sammanfattning av EMEA: s arbetsprogram 2007 EMEA/ 119306/ 2007
©EMEA 2007
Sida 24/ 27
Bilaga 3
Sammanfattning av inkomster och utgifter för 2005– 2007
2005 9 1 000
2006 10
2007 11
Intäkter
euro
%
1 000 euro% 1 000 euro
%
Avgifter EU: s allmänna bidrag EU: s bidrag till policyn för små och medelstora företag
71 895 19 588 0
65, 72 17, 91 0, 00
92 580 66, 76 20 174 14, 55 1 826 1, 32 ej
105 870 68, 51 20 174 13, 05 3 015 1, 95
EU: s bidrag till policyn i fråga om pediatrik
0, 00
0, 00
8 000 5, 77
EU: s särläkemedelsbidrag
5, 34
6 000
535, 94 0
0, 49 0, 00
0, 47 0, 55
798 490
0, 52 0, 32
Övrigt
3 767
3, 44
7
286
5, 25
6
380
4, 13
SUMMA INTÄKTER
109 396 100, 00
138 676 100, 00
154 538 100, 00
Kostnader Personal 11 Personal i aktiv tjänst 13 Utgifter för tjänsteresor 14 Socialmedicinsk infrastruktur
463 560 436
33, 98 0, 52 0, 41
376 29, 84 586 0, 42 440 0, 32
708 30, 87 610 0, 39 499 0, 32
15 Utbyte av tjänstemän och experter 16 Social välfärd 17 Utgifter för underhållning och representation
726 6 52
0, 68 0, 01 0, 05
1
119 0, 81 155 0, 11 31 0, 02
1
065 307
1 44
214 0, 88 921 32, 39
457 0, 94 913 33, 59
20 därmed förenade kostnader
12
606 10, 75
21 Databehandling 22 Rörlig egendom och därmed förenade kostnader 23 Övriga administrationskostnader 24 Porto och kommunikationer 25 Utgifter för formella och övriga möten
889 482 540 624 4
10, 15 1, 38 0, 50 0, 58 0, 00
623 10, 54 057 0, 76 756 0, 55 684 0, 49 74 0, 05
223 11, 79 148 2, 04 792 0, 51 983 0, 64 75 0, 05
300 Möten 301 Utvärderingar 302 Översättningar 303 Studier och konsulter 304 Publikationer 305 Gemenskapsprogram
825 727 043 150 122 132
5, 43 32, 36 0, 97 0, 14 0, 11 0, 12
355 4, 58 827 35, 93 215 1, 60 170 0, 12 124 0, 09 610 0, 44
298 4, 72 089 33, 06 593 2, 32 150 0, 10 178 0, 12 490 0, 32
SUMMA KOSTNADER
107 322 100, 00
138 676 100, 00
154 538 100, 00
Sammanfattning av EMEA: s arbetsprogram 2007 EMEA/ 119306/ 2007 Bilaga 4 EMEA- kontaktpunkter
©EMEA 2007
Sida 25/ 27
Rapportering av biverkningar och kvalitetsbrister hos produkter
Den löpande övervakningen av läkemedels säkerhet efter det att de godkänts för försäljning (” biverkningsbevakning ”) är en viktig del av det arbete som utförs av de behöriga nationella myndigheterna och EMEA.
EMEA får in säkerhetsrapporter och rapporter om kvalitetsbrister från länder inom och utanför EU om centralt godkända läkemedel och samordnar den verksamhet som rör läkemedels säkerhet och kvalitet.
Frågor rörande biverkningsbevakning avseende humanläkemedel
Panos TSINTIS Tfn direkt:
(44- 20) 75 23 71 08 E- post: panos. tsintis@ emea. europa. eu
Frågor rörande biverkningsbevakning avseende veterinärmedicinska läkemedel
Fia WESTERHOLM Tfn direkt:
(44- 20) 74 18 85 81 E- post: fia. westerholm@ emea. europa. eu
För kvalitetsbrister hos produkter och andra återkallanden, se www. emea. europa. eu/ inspections/ defectinstructions. html för anvisningar och kontaktpunkter.
Fax (44- 20) 74 18 85 90 Tfn utanför kontorstid:
(44- 7880) 55 06 97
Kontor för små och medelstor företag
Ett kontor för små och medelstora företag har inrättats inom EMEA för att tillgodose mindre företags särskilda behov.
Kontoret strävar efter att underlätta kommunikationen med små och medelstora företag genom engagerad personal vid EMEA som kan besvara praktiska eller procedurmässiga frågor, bevaka ansökningar och organisera seminarier och kurser för små och medelstora företag.
Synpunkter på innehållet i utkastet till användarhandledning för små och medelstora företag bör också vidarebefordras till kontoret.
Kontaktperson vid kontoret:
Melanie CARR Tfn direkt:
(44- 20) 74 18 85 75/ 86 43 Fax (44- 20) 75 23 70 40 E- post: smeoffice@ emea. europa. eu
Läkemedelscertifikat
EMEA utfärdar läkemedelscertifikat i enlighet med WHO: s regler.
Ett sådant certifikat innehåller uppgift om att ett läkemedel är godkänt för försäljning i EU och om läkemedlets status i fråga om god tillverkningssed (GMP).
Certifikaten är avsedda som stöddokumentation vid ansökan om godkännande för försäljning i länder utanför EU och vid export till sådana länder.
Frågor rörande certifikat för centralt godkända humanläkemedel och veterinärmedicinska läkemedel
E- post: certificate@ emea. europa. eu Tfn direkt:
(44- 20) 75 23 71 07 Fax (44- 20) 74 18 85 95
Sammanfattning av EMEA: s arbetsprogram 2007 EMEA/ 119306/ 2007 EMEA: s PMF/ VAMF- certifikat
©EMEA 2007
Sida 26/ 27
EMEA utfärdar certifikat avseende plasma master files (PMF) och vaccine antigen master files (VAMF) för läkemedel i enlighet med gemenskapslagstiftningens regler.
EMEA: s certifieringsprocess för PMF/ VAMF innebär en bedömning av ansökningshandlingar avseende PMF/ VAMF.
Certifikatet, som anger att de tillämpliga kraven är uppfyllda, gäller i hela Europeiska gemenskapen.
För frågor rörande PMF- certifikat
Silvia DOMINGO ROIGÉ Tfn direkt:
(44- 20) 74 18 85 52 Fax (44- 20) 74 18 85 45 E- post: silvia. domingo@ emea. europa. eu
För frågor rörande VAMF- certifikat
Peter Richardson Tfn direkt:
(44- 20) 75 23 7114 Fax (44- 20) 74 18 85 45 E- post: peter. richardson@ emea. europa. eu
Dokumentservice
EMEA publicerar ett stort antal dokument, bland annat pressmeddelanden, allmän information, årsrapporter och arbetsprogram.
Dessa och andra dokument kan
· hämtas på Internet på www. emea. europa. eu
· beställas per e- post via info@ emea. europa. eu
· beställas via fax (44- 20) 74 18 86 70
· rekvireras per brev till:
EMEA Documentation Service European Medicines Agency 7 Westferry Circus Canary Wharf London E14 4HB Storbritannien
Förteckningen över europeiska experter
EMEA anlitar mer än 4 000 experter för arbetet med vetenskapliga utvärderingar.
En förteckning över dessa europeiska experter kan på begäran studeras vid EMEA: s kontor.
Begäran kan göras skriftligen till EMEA eller till
E- post: europeanexperts@ emea. europa. eu
Integrerad kvalitetsstyrning – internrevision
Sakkunnig för integrerad kvalitetsstyrning (IQM)
Marijke KORTEWEG Tfn direkt (44- 20) 74 18 85 56 E- post: iqmanagement@ emea. europa. eu
Presskontor
Pressansvarig
Martin HARVEY ALLCHURCH Tfn direkt (44- 20) 74 18 84 27 E- post: press@ emea. europa. eu
Sammanfattning av EMEA: s arbetsprogram 2007 EMEA/ 119306/ 2007
©EMEA 2007
Sida 27/ 27
European Medicines Agency
EMEA/ 145683/ 2006
Sammanfattning av arbetsprogrammet för
Europeiska läkemedelsmyndigheten (EMEA)
2006 Detta är en sammanfattning av myndighetens arbetsprogram 2006, som antogs av styrelsen den 15 december 2005.
Hela arbetsprogrammet för 2006 på engelska finns på myndighetens webbplats: www. emea. eu. int
©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non- commercial purposes only provided the EMEA is acknowledged Innehållsförteckning Inledning av verkställande direktören
3
KAPITEL 1 EMEA: S ROLL I DET EUROPEISKA SYSTEMET Europeiska läkemedelsnätverket.................................................................................................
6
partner..........................................................................................................................................
8
KAPITEL 2 HUMANLÄKEMEDEL OCH VETERINÄRMEDICINSKA LÄKEMEDEL 10 Särläkemedel för humant bruk..................................................................................................
10 Vetenskaplig rådgivning till företag..........................................................................................
16 Växtbaserade humanläkemedel.................................................................................................
16 Samordningsgrupper för ömsesidigt erkännande och det decentraliserade förfarandet (humanläkemedel och veterinärmedicinska läkemedel)............................................................
16
KAPITEL 3 INSPEKTIONER Inspektioner...............................................................................................................................
19
18 18
KAPITEL 4 EU: S TELEMATIKSTRATEGI
20
KAPITEL 5 STÖDVERKSAMHETER Informationsteknik....................................................................................................................
21
21
Möten vid EMEA......................................................................................................................
21
Bilagor 23 Bilaga 1 EMEA: s struktur.........................................................................................................
27 Bilaga 4 Datum för styrelsens och de vetenskapliga kommittéernas sammanträden 2006.......
28 Bilaga 5 Kontaktpersoner vid EMEA........................................................................................
30
Sammanfattning av EMEA: s arbetsprogram 2006 EMEA/ 145683/ 2006 Inledning av verkställande direktören Thomas Lönngren
©EMEA 2006
Sida 2/ 31
EMEA har fyllt tio år och efter ett år som präglats av utmaningen att genomföra EU: s nya läkemedelslagstiftning går vi in i ett nytt utvecklingsskede.
År 2006 är det första år då den ändrade läkemedelslagstiftningen tillämpas till fullo.
Tack vare nya och ändrade bestämmelser har EU: s regelverk fått bättre förutsättningar att garantera de europeiska patienternas tillgång till säkra och verkningsfulla läkemedel, och till fullgod information om dem.
Under det kommande året kommer EMEA att arbeta vidare med de prioriteringar som fastställts i dess långsiktiga strategi och framför allt inrikta sig på följande områden:
Förbättra läkemedelssäkerheten för att stärka patientskyddet.
Bidra till att främja läkemedelsinnovation och läkemedelsforskning i EU för att möjliggöra snabbare tillgång till nya behandlingar och tekniker.
Förbättra öppenheten, kommunikationen och tillhandahållandet av information.
Stärka det europeiska läkemedelsnätverket.
Antalet ansökningar till EMEA, och arbetet i anslutning därmed, kommer att öka avsevärt under 2006.
EMEA: s arbete kommer också att bli alltmer komplext på grund av det ökande antalet ansökningar med anknytning till nya behandlingsmetoder och tekniker samt önskemålen om vetenskaplig rådgivning i det sammanhanget.
Det kommer också att leda till högre krav på medlemsstaternas behöriga myndigheter att tillhandahålla den kompetens som krävs på dessa vetenskapliga områden.
Läkemedelssäkerhet har prioriterats högt av EMEA under ett antal år.
EMEA: s förmåga att ta itu med och hantera säkerhetsfrågor har nu stärkts tack vare bestämmelser i den nya lagstiftningen och antagandet av myndighetens långsiktiga strategi.
I år kommer EMEA arbeta med att införa nya riskhanteringsinstrument som har sin grund i lagstiftningen och, bland andra initiativ, utveckla ett system för intensiv läkemedelsövervakning.
Ett nära samarbete med de behöriga nationella myndigheterna är av avgörande betydelse för att dessa initiativ skall bli framgångsrika.
Tack vare den nya lagstiftningen kommer EMEA att ta det fulla ansvaret för utvärderingen av läkemedel mot hiv/ aids, cancer, diabetes och neurodegenerativa sjukdomar, som nu måste godkännas genom det centraliserade förfarandet.
EMEA hoppas också på att i år kunna ta emot de första ansökningarna om godkännande för generiska läkemedel.
Under 2006 kommer EMEA att behålla inriktningen mot utveckling och åtgärder för att förbättra tillgången till läkemedel.
Här ingår tillhandahållande av kostnadsfri vetenskaplig rådgivning av hög kvalitet till företag som utvecklar särläkemedel eller veterinärmedicinska läkemedel avsedda för mindre vanliga djurarter.
EMEA kommer också att ge ett betydande stöd till små och medelstora företag genom det nya SMF- kontoret och kommer att samarbeta med den akademiska världen, vetenskapliga samfund och industrin i frågor som rör ny teknik.
Det handlar exempelvis om förfaranden för snabbare prövning, villkorligt godkännande för försäljning och användning av humanitära skäl (” compassionate use ”).
EMEA kommer att noggrant övervaka hur effektiva och lämpliga alla nya instrument, förfaranden och processer är, och de kommer att finjusteras för att bästa möjliga resultat skall kunna nås.
Patienter och vårdpersonal måste få tillgång till användbar, välriktad och lättbegriplig läkemedelsinformation.
EMEA arbetar för att tillhandahålla information som bidrar till en effektivare och säkrare läkemedelsanvändning, till förmån för berörda parter.
EMEA kommer att göra allt för att stärka samarbetet mellan europeiska partner om all läkemedelsrelaterad verksamhet, särskilt den som bidrar till patientsäkerheten i Europa och till tillgången till nya, verkningsfulla och säkra läkemedel.
I den allt mer globaliserade läkemedelssektorn ger EMEA ett betydande bidrag till internationella vetenskapliga forum för harmonisering av regelverk.
Myndigheten kommer att fortsätta att arbeta tillsammans med sina internationella partner för att skapa ett mer överskådligt regelverk och förbättra tillgången till läkemedel.
För att kunna bedriva sin alltmer omfattande och komplexa verksamhet så effektivt och ändamålsenligt som möjligt kommer EMEA att fortsätta att utveckla sitt system för integrerad kvalitetsstyrning och särskilt koncentrera sig på optimering av processerna och ett effektivt resursutnyttjande.
De viktigaste prioriteringarna och målen för 2006 kan sammanfattas på följande sätt:
1.
Säkerheten hos humanläkemedel och veterinärmedicinska läkemedel
Genomföra och stärka den europeiska riskhanteringsstrategin i nära samarbete med medlemsstaterna.
Till fullo tillämpa de instrument som tillhandahålls genom den nya lagstiftningen, däribland riskhanteringsplaner och specialiserade undersökningar avseende säkerhetsprofiler för godkända läkemedel.
Arbeta för att upprätta ett nätverk för intensiv övervakning av specifika läkemedel.
Fullständig integration av nätverket för biverkningsbevakning mellan EU: s tillsynsorgan.
2.
Tillgång till läkemedel och främjande av innovation och forskning
Utveckla förfaranden för vetenskaplig rådgivning för att i största möjliga utsträckning stödja företag i olika skeden av utvecklingen av läkemedel.
Stödja små och medelstora företag för att bidra till främjandet av innovation och forskning inom denna sektor.
Fortsätta insatserna för att förbättra tillgången till veterinärmedicinska läkemedel, särskilt för mindre vanliga arter och mindre användningsområden.
Arbeta för att utveckla EMEA: s samspel med de främsta experterna vid nationella myndigheter samt från den akademiska världen, vetenskapliga samfund och industrin i frågor som rör ny teknik.
Sammanfattning av EMEA: s arbetsprogram 2006 EMEA/ 145683/ 2006
Bidra till EU: s program för att begränsa djurförsöken och utveckla andra moderna metoder för säkerhetsbedömning av ämnen.
3.
Öppenhet, kommunikation och tillhandahållande av information
Tillhandahålla högkvalitativ information, så att patienterna är tillräckligt välinformerade och tillgången till användbar information ökar för vårdpersonalen.
Öka öppenheten och insynen i verksamheten för att framhålla EMEA: s goda styrning och ge berörda parter möjlighet att följa verksamheten på nära håll.
4.
Europeiska läkemedelsnätverket
Stärka samarbetet i fråga om biverkningsbevakning, vetenskaplig rådgivning, stöd till små och medelstora företag och tillhandahållande av information.
Arbeta inom nätverket för att upprätta en strategi för kommunikation inom EU.
Se till att EMEA får tillgång till expertis av högsta kvalitet på EU- nivå för utvärdering av läkemedel och övervakning och bedömning av deras säkerhet.
Upprätta en förteckning över tillgänglig vetenskaplig expertis i europeiska läkemedelsnätverket; identifiera brister i expertisen och göra kompletteringar samt planera för hur befintlig expertis skall ersättas med ny.
Utveckla en kompetensutvecklingsstrategi för EU och stärka kompetensutvecklingen på EU - nivå.
Sammanfattning av EMEA: s arbetsprogram 2006 EMEA/ 145683/ 2006
©EMEA 2006
Sida 5/ 31
Kapitel 1
EMEA: s roll i det europeiska systemet
Europeiska läkemedelsnätverket
Ett nära samarbete mellan alla medlemmar i europeiska läkemedelsnätverket är av avgörande betydelse för att nätverket skall fungera och kunna förse patienterna med säkra och verkningsfulla läkemedel inom optimala tidsgränser och för att ett effektivt regelverk som främjar forskning och innovation skall kunna skapas.
För att kunna fullgöra sitt uppdrag att skydda och främja folkhälsan kommer EMEA att utnyttja den främsta expertis som finns tillgänglig i EU: s och EES- EFTA: s medlemsstater när det gäller att bedöma läkemedel, tillhandahålla vetenskaplig rådgivning av hög kvalitet, utvärdera läkemedlens säkerhetsprofiler och utarbeta viktiga riktlinjedokument.
Med hänsyn till den avsevärda tekniska utvecklingen på läkemedelsområdet kommer europeiska läkemedelsnätverket under 2006 att inrikta sig på att säkra tillgången till kompetens på lång sikt, för att kunna hantera de nya behandlingsmetoder och tekniker som utvecklas.
I detta syfte kommer de områden där expertisen behöver förstärkas och utvecklas att identifieras.
Dessutom kommer nätverkspartnerna att diskutera nya sätt att optimera sin verksamhet, och arbetet för att förse patienter och vårdpersonal i hela EU med information av hög kvalitet kommer att intensifieras.
Ett samordnat synsätt när det gäller kontinuerlig kvalitetsförbättring i hela europeiska läkemedelsnätverket, med över 40 medlemmar, är avgörande för att vi skall kunna inrätta starka system för kvalitetssäkring.
Som ett led i detta har EMEA och behöriga nationella myndigheter infört EU- systemet för riktmärkning, där regelbunden självbedömning och kollegial granskning (s. k. peer- review) ingår.
EMEA kommer att fortsätta att delta i detta arbete under 2006.
Öppenhet, kommunikation och tillhandahållande av information till patienter, vårdpersonal och läkemedelsanvändare
EMEA är oerhört angeläget om att vara en öppen och lättillgänglig organisation som tillåter insyn.
Detta kommer att ha hög prioritet för EMEA även under 2006.
När det gäller öppenhet kommer EMEA att bygga vidare på tidigare års framsteg och koncentrera arbetet till tre områden:
Utveckling och genomförande av EMEA: s strategi för öppenhet och kommunikation, samt aktivt engagemang i utvecklingen och genomförandet av en strategi för öppenhet och kommunikation för europeiska läkemedelsnätverket.
Större öppenhet och tillhandahållande av information om läkemedel som lämnats till EMEA för utvärdering, både före och efter godkännandet för försäljning.
Sammanfattning av EMEA: s arbetsprogram 2006 EMEA/ 145683/ 2006
©EMEA 2006
Sida 6/ 31
tillbaka av sökanden innan yttrande avges och göra sammanfattningar av offentliga europeiska utredningsprotokoll som är skrivna på ett sätt som är mer lättbegripligt för allmänheten.
Dessutom kommer ett antal rekommendationer som har sin grund i EMEA: s arbete med patient - och konsumentorganisationer att genomföras, kontakterna med patienter och vårdpersonal kommer att stärkas genom utveckling av särskilda ramar och en ny arbetsgrupp med vårdpersonal kommer att inrättas.
Utvecklingen av databasen EudraPharm, med information om godkända läkemedel i EU, kommer också att gå vidare.
När databasen är fullständig kommer den att utgöra ytterligare en källa till officiell information om läkemedel för patienter, vårdpersonal och tillsynsmyndigheter.
Tillgång till läkemedel och innovation
För att stödja innovation och forskning som leder till förbättrad tillgång till läkemedel – och för att främja tillgång till läkemedlen – kommer EMEA att genomföra en rad åtgärder och tillämpa ett antal olika verktyg:
Därigenom stimuleras utvecklingen av dessa produkter, och patienternas tillgång till dem förbättras.
Fortsatt tillhandahållande av vetenskaplig rådgivning i frågor som rör läkemedels kvalitet, säkerhet och effekt i olika skeden av utvecklingen.
Tillämpning av nya tillsynsförfaranden som förfaranden för snabbare prövning, villkorligt godkännande för försäljning och användning av humanitära skäl (” compassionate use ”).
Kostnadsfri vetenskaplig rådgivning till företag som utvecklar veterinärmedicinska läkemedel för mindre användningsområden och mindre vanliga arter, samt utveckling och införande – i samarbete med medlemsstaternas behöriga myndigheter – av riktlinjer i detta sammanhang, så att tillgången till sådana läkemedel underlättas.
Stöd och incitament till små och medelstora företag som utvecklar läkemedel.
Inledande av diskussioner med den akademiska världen, vetenskapliga samfund, industrin och andra parter i frågor som rör nya tekniker och behandlingsmetoder, samt genomförande av praktiska förslag från dessa forum, som ett led i EMEA: s arbete för att främja forskning om ny teknik och sällsynta sjukdomar.
Regelbundna bidrag och rådgivning till Europeiska kommissionens generaldirektorat för forskning om innovations - och teknikplattformar för humanläkemedel och veterinärmedicinska läkemedel, för att stödja innovation och underlätta tillgången till läkemedel.
Små och medelstora företag
EMEA kommer att genomföra den nya lagstiftningen och riktlinjerna för små och medelstora företag.
Små och medelstora företag kommer att ges administrativt och procedurmässigt stöd genom EMEA: s särskilda SMF- kontor, som kommer att bli fullt verksamt under 2006.
Genom detta kontor kommer små och medelstora företag att kunna beviljas avgiftssänkningar, undantag eller uppskov med betalning för vissa av EMEA: s administrativa och vetenskapliga tjänster, samt hjälp med översättning av produktinformation.
Samarbetet med EU: s institutioner och andra organ samt europeiska och internationella partner
EMEA: s fortsatta samarbete på europeisk nivå kommer att innefatta arbete tillsammans med EU: s institutioner med hantering av pandemirisker, ett projekt gällande innovativa humanläkemedel och veterinärmedicinska läkemedel för Europa (teknikplattformar) och åtgärder med anknytning till de kommande förordningarna om läkemedel för pediatrisk användning och om läkemedel för avancerad terapi.
Regelbunden kontakt kommer att hållas med andra decentraliserade EU- organ, särskilt Europeiska myndigheten för livsmedelssäkerhet, Europeiska centrumet för kontroll av narkotika och narkotikamissbruk och Europeiska centrumet för förebyggande och kontroll av sjukdomar.
Samarbetet med Europeiska farmakopén och Europarådets avdelning för läkemedelskvalitet kommer också att fortsätta inom ramen för programmet för provtagning och testning, vars syfte är kvalitetskontroll av de centralt godkända läkemedel som finns på marknaden.
Insatserna inför EU: s nästa utvidgningsomgång 2007 kommer att innefatta processen för språkgranskning inför anslutningen (PALC II) och förfaranden inom ramen för CADREAC, samt deltagande i Phareprogrammet med flera mottagarländer, för att underlätta de bulgariska och rumänska tillsynsmyndigheternas integrering i EMEA: s arbete.
Liknande verksamhet kommer att inledas inom Phareprogrammet med flera mottagarländer för Kroatiens och Turkiets deltagande i vissa gemenskapsorgan, för att stödja dessa länders anslutningsförberedelser.
Projektformen kommer att innefatta deltagande i utvalda möten och kurser och anordning av särskilda konferenser.
På internationell nivå kommer EMEA att fortsätta att samordna EU: s deltagande i de internationella harmoniseringskonferenserna (ICH och VICH), och ett större bidrag väntas från EMEA och dess vetenskapliga kommittéer under 2006.
EMEA kommer också att fortsätta sitt samarbete med Världshälsoorganisationen, Codex Alimentarius och OIE.
Samarbetet mellan EMEA och Förenta staternas livsmedels - och läkemedelsmyndighet (FDA) kommer att fortsätta inom ramen för sekretessavtalet mellan EU och Förenta staterna, med inriktning främst mot förfarandet för parallell vetenskaplig rådgivning och utbytet av säkerhetsrelaterad information.
De erfarenheter som gjorts hittills kommer att ses över och möjligheter till förbättringar identifieras.
EMEA kommer dessutom att samarbeta med det amerikanska jordbruksdepartementet för att utbyta relevant information om veterinärmedicinska läkemedel.
EMEA: s styrning
EMEA har för avsikt att till fullo genomföra sitt system för integrerad kvalitetsstyrning och sina interna kontrollstandarder.
Under 2006 kommer myndigheten att kunna konsolidera de integrerade styrningsåtgärder som genomförts genom åren.
I detta syfte kommer myndigheten att tillsammans med sina europeiska partner arbeta med självbedömning som ett led i EU- systemet för riktmärkning, granska i vilken utsträckning de interna kontrollstandarderna genomförts, göra årliga översyner av styrningen, utvärdera sitt resultat i fråga om riskhantering och bedöma effekterna av förbättringar till följd av granskningar.
Dessutom kommer en ny rådgivande revisionskommitté att inrättas efter ett öppet anbudsförfarande i år 2005.
EMEA planerar att se över sina nyckelprocesser för att få dem att fungera mer rationellt.
En översyn av effektiviteten i EMEA: s verksamhet är särskilt betydelsefull just nu när myndigheten står inför utmaningar till följd av verksamhetens ökade komplexitet och större omfattning, det
När det gäller personalförvaltningen kommer EMEA att fortsätta att genomföra tjänsteföreskrifterna och en ny politik för kompetensutveckling, fortbildningen kommer att inriktas mot ett system för kontinuerlig kompetensutveckling med hänsyn till den förstärkta vetenskapliga rollen för myndigheten.
En åtgärd för personalmotivation kommer att genomföras under 2006, och effekten av verksamheten till följd av 2005 års åtgärd kommer att utvärderas.
Kapitel 2 läkemedel
Humanläkemedel och veterinärmedicinska
Särläkemedel för humant bruk
EMEA: s politik i fråga om särläkemedel är utformad för att stödja innovation och forskning, även i små och medelstora företag.
Med hänsyn till särläkemedelsfondens storlek (5 900 000 euro har begärts) och rekommendationerna från Kommittén för särläkemedel (COMP) föreslår EMEA avgiftssänkningar som kommer att ge största möjliga incitament i samband med utveckling och godkännande för försäljning av särläkemedel.
Verksamheten mätt i antalet ansökningar om klassificering väntas ligga kvar på 2005 års nivå, även om slutsatserna i Europeiska kommissionens rapport om särläkemedelsförordningen i början av 2006 kommer att vara avgörande för trenderna på lång sikt och för särläkemedelspolitikens utveckling på gemenskapsnivå.
Yttranden om klassificering (output) Ansökningar om klassificering (input)
2006 2005
112 118
2006 2005
88
95
108
2004
79
50
100
20
40
60
80
100
Vetenskaplig rådgivning till företag
Analyser av effekten av EMEA: s vetenskapliga rådgivning visar att förfarandet avsevärt ökar möjligheterna att beviljas ett godkännande för försäljning.
Framför allt förväntas en ökning av andelen förfrågningar om vetenskaplig rådgivning gällande produkter för nya behandlingsmetoder och tekniker.
Det är därför mycket viktigt att processen hanteras effektivt.
Under 2005 anpassade EMEA sina förfaranden för vetenskaplig rådgivning och protokollhjälp till kraven i den nya lagstiftningen, vilket fick till resultat att väntetiden minskade, omfattningen utökades, expertdeltagandet ökade och rådgivningen fick större mervärde.
Tack vare de förbättrade förfarandena kommer processen att fungera smidigare och den kommer under 2006 att integreras helt och hållet med EMEA: s rutiner.
EMEA kommer också att förbereda utveckling av ytterligare instrument, bl. a. databaser för vetenskaplig dokumentation och vetenskaplig rådgivning.
EMEA förväntar dessutom en ökning av antalet förfrågningar om vetenskaplig rådgivning gällande veterinärmedicinska läkemedel, mot bakgrund av styrelsens beslut om ytterligare 12 månaders förlängning av perioden för kostnadsfri vetenskaplig rådgivning avseende produkter för mindre användningsområden och mindre vanliga arter.
EMEA kommer att undersöka graden av tillfredsställelse när det gäller det nya förfarandet för veterinärmedicinska läkemedel.
Sammanfattning av EMEA: s arbetsprogram 2006 EMEA/ 145683/ 2006 Förfrågningar om vetenskaplig
©EMEA 2006
Förfrågningar om vetenskaplig
Sida 10/ 31 rådgivning
mottagna/ prognos (veterinärmedicinska rådgivning och protokollhjälp läkemedel) (humanläkemedel)
70
170
2006
2005
136
2004
35
87
2005
10
20
40
60
80 100 120 140 160 180
2004
5
Förfrågningar om protokollhjälp samt uppföljning
Förfrågningar om vetenskaplig rådgivning samt uppföljning
5
10
15
Initial utvärdering
Tyngdpunkten när det gäller initial utvärdering av humanläkemedel väntas ligga på fyra huvudområden under 2006:
Konsolidering och fullständig tillämpning av de förfaranden EMEA införde 2005, sedan EU: s nya läkemedelslagstiftning trätt i kraft.
Här ingår förfaranden för snabbare prövning, villkorligt godkännande för försäljning och användning av humanitära skäl (” compassionate use ”) samt vetenskapliga yttranden över läkemedel som är avsedda för marknader utanför EU (i samarbete med WHO).
EMEA förväntar sammanlagt 59 initiala ansökningar (gällande generiska och biologiskt likartade produkter samt produkter för användning av humanitära skäl och produkter avsedda för marknader utanför EU), vilket innebär en ökning med 44% jämfört med året innan.
Stöd till innovation och forskning, framför allt i form av stöd till små och medelstora företag och genom diskussioner med de viktigaste parterna om utmaningar i samband med nya tekniker och behandlingsmetoder.
Säkra bedömningarnas kvalitet och förbättra den vetenskapliga underbyggnaden och överensstämmelsen med lagstiftningen.
Processen för kollegial granskning (s. k. peer- review) i bedömningens första fas kommer att stärkas och övervakas.
Vid sidan av den kontinuerliga förbättringen och översynen av förfarandena planerar EMEA att stärka samarbetet med de partners som kan tillhandahålla specialkunskaper och expertis och att öka antalet sådana partners.
Utvärdering av riskhanteringsplanerna.
Till följd av en viktig lagstiftningsändring måste sökande i sin ansökan bifoga en riskhanteringsplan, som utvärderas av Kommittén för humanläkemedel (CHMP).
I riskhanteringsplanen identifieras kända och potentiella risker med läkemedlet, så att riskminimeringsåtgärder och annan biverkningsbevakning kan genomföras proaktivt för att skydda folkhälsan.
Sammanfattning av EMEA: s arbetsprogram 2006 EMEA/ 145683/ 2006
©EMEA 2006
Sida 11/ 31
Dessutom kommer EMEA att fortsätta att bedöma ansökningar om läkemedel avsedda för marknader utanför EU, som ett led i samarbetet med Världshälsoorganisationen.
Detta lagstiftningsinitiativ innebär en utmaning som kräver ny expertis på läkemedel och sjukdomar som inte förekommer i Europa.
När det gäller veterinärmedicinska läkemedel:
EMEA väntar en ökning av antalet ansökningar om godkännande för försäljning.
Detta beror främst på det centraliserade förfarandets utökade tillämpningsområde, det nya stödet för företag som överväger ansökningar för begränsade marknader och/ eller sjukdomar med regional utbredning och det större antal ansökningar gällande generiska läkemedel som förväntas när uppgiftsskyddet löper ut för centraliserade godkännanden av veterinärmedicinska läkemedel.
EMEA fortsätter att utveckla databasen för vetenskaplig dokumentation av centralt godkända veterinärmedicinska läkemedel.
Databasen kommer att bidra till förbättrad samstämmighet i de vetenskapliga bedömningarna.
Systemet för kvalitetssäkring kommer att stärkas i och med genomförandet av rekommendationerna till följd av den granskning som kommittén för veterinärmedicinska läkemedel (CVMP) genomförde i oktober 2005.
(humanläkemedel)
(veterinärmedicinska läkemedel)
2006
13
37
2005 2004
2
3
15
26
38
2006 2005
14
10
20
30
40
Produkter för användning av humanitära skäl
Generiska och väsentligen likartade produkter Biologiskt likartade produkter
2004
8
Vetenskapliga yttranden för marknader utanför EU Särläkemedel Nya läkemedel (ej särläkemedelNew medicinal products (non- orphan)
5
10
15
Sammanfattning av EMEA: s arbetsprogram 2006
EMEA/ 145683/ 2006
©EMEA 2006
Sida 12/ 31
Mottagna ansökningar/ prognos (input)
7 2006 5
5 2005 3
7 2004 6
2
4
6
8
Ansökningar om utvidgning/ ändring av MRL Nya ansökningar om MRL
Verksamheter efter godkännande för försäljning
Tonvikten kommer att läggas på fullständigt genomförande av den nya EU- lagstiftningen och övervakning av genomförandet.
Vid behov kommer åtgärder att vidtas för att justera förfarandena ytterligare, mot bakgrund av de erfarenheter som gjorts och det allt större antalet ansökningar.
Den vetenskapliga underbyggnaden och överensstämmelsen med lagstiftningen hos yttranden och bedömningsrapporter från de vetenskapliga kommittéerna (CHMP och CVMP) kommer att förbättras ytterligare, liksom kvaliteten hos dessa.
Dessutom kommer EMEA att uppmuntra innehavare av godkännande för försäljning att be om möten innan ansökan inges, så att ansökningar om utvidgningar och ändringar kan effektiviseras och ses över; detta kommer att underlätta tillgången till nya indikationer och läkemedelsformer.
Mottagna ansökningar/ prognos (veterinärmedicinska Mottagna ansökningar/ prognos läkemedel) (humanläkemedel)
325
19
12
2006
282 278
2006 402
25
45
16
288
8
2005
252 272 2005
2005 252 272 2005
21
18
258
385
41
2004
235265
325
2004
5
16
19
100
200
300
400
10
20
30
40
50
Utvidgningar Typ- II- ändringar (kliniska)
Typ- II- ändringar (kvalitetsrelaterade)
Ansökningar om typ- I- ändringar
Ansökningar om typ- II- ändringar
Typ- IB- ändringar Typ- IA- ändringar
Ansökningar om utvidgning
Parallelldistribution
En avsevärd ökning (64%) av antalet validerade anmälningar om parallelldistribution konstaterades 2005, till följd av genomförandet av gemenskapslagstiftningen om parallelldistribution (förfarande för obligatorisk anmälan till EMEA).
Antalet anmälningar om parallelldistribution beräknas öka med ytterligare 14% under 2006, till 750.
Trots att anmälningsförfarandet är obligatoriskt anses dock efterlevnaden fortfarande vara problematisk, och prognosen kommer därför att övervakas noga.
Validerade anmälningar om parallelldistribution (input)
2006
750
2005
659
2004
402
200
400
600
800
Läkemedelssäkerhet
Övervakning av läkemedelssäkerheten, för både humanläkemedel och veterinärmedicinska läkemedel, är ett område som prioriteras av EMEA.
Processerna i detta avseende utvärderas och förbättras kontinuerligt, i nära samarbete med de behöriga nationella myndigheterna.
Dessutom kommer den europeiska riskhanteringsstrategin att vidareutvecklas och genomföras.
De nya riskhanteringsplanerna, som införts genom den nya lagstiftningen, måste utvärderas i tillräcklig utsträckning, både före och efter godkännandet.
Riskhanteringsplanerna kommer att kräva en stor arbetsinsats efter godkännandet, eftersom de riskhanteringsplaner som fastställts i samband med godkännandet kommer att behöva uppdateras.
Dessutom kommer en del ändringar och utvidgningar, som leder till en betydande förändring av ett godkännande för försäljning, att kräva översyner av riskhanteringsplanerna (inbegripet riskminimeringsåtgärder och annan biverkningsbevakning), så att kända och potentiella risker med läkemedlet kan identifieras.
CHMP: s hantering av säkerhetsfrågor för centralt handlagda ansökningar) kommer att ses över, så att riskhanteringsplanerna på ett effektivt sätt kan införlivas i utvärderingsprocessen.
Under denna översyn måste det noga övervägas hur särskild expertis lämpligast kan kopplas in i de olika processerna.
Den fortsatta utvecklingen av den europeiska riskhanteringsstrategin kommer att inriktas på genomförande av den nya lagstiftningen, kompletterande initiativ (gällande riskdetektering, riskbedömning, riskminimering och förmedling av information om risker, samt på underutvecklade områden inom biverkningsbevakningen, t. ex. pediatrik och vaccin) och ytterligare förstärkning av EU: s system för biverkningsbevakning.
Resultatet bör bli ett intensivare system för läkemedelsövervakning.
Ett tvåårigt rullande arbetsprogram med de detaljerade initiativ som skall genomföras fram till mitten av 2007 har upprättats.
Vidareutveckling av EudraVigilance- systemet (med en elektronisk databas och databearbetningsnätverk för biverkningar) är av avgörande betydelse för ett framgångsrikt genomförande av strategin och kommer därför att stå kvar högst upp på EMEA: s dagordning när det gäller läkemedelssäkerhet.
EMEA räknar med att alla behöriga nationella myndigheter kommer att rapportera elektroniskt till EudraVigilance- systemet i slutet av 2006, vilket återspeglas i den förväntade ökning av elektroniska rapporter som framgår av tabellen nedan.
Slutligen kommer politiken i fråga om allmänhetens tillgång till uppgifterna i EudraVigilance att utformas, med hänsyn till skyddet av personuppgifter och uppgifter som omfattas av affärssekretess.
Sammanfattning av EMEA: s arbetsprogram 2006 EMEA/ 145683/ 2006
©EMEA 2006
Sida 14/ 31
Faktiskt och uppskattat antal ICSR för icke - Faktiskt och uppskattat antal ICSR för centralt godkända produkter centralt godkända produkter (humanläkemedel) (humanläkemedel)
95, 000 2006
50, 000 2006
2006 50, 000 2006
144, 000
72, 000 41, 000
49, 445
2005
20, 500
2005
20, 074
46, 012
2004
9, 887
2004
18, 174
5, 000
35, 000
65, 000
95, 000 125, 000 155, 000
5, 000
35, 000
65, 000
95, 000
Rapporter inom EU
Rapporter utanför EU
Rapporter inom EU
Rapporter utanför EU
Fortsatt betoning på säkerheten hos veterinärmedicinska läkemedel efter godkännandet och behovet av att fortsätta att betrakta denna viktiga fråga ur ett riskhanteringsperspektiv kommer att prioriteras högt under 2006.
Efter den fullständiga övergången till elektronisk rapportering av biverkningar av veterinärmedicinska läkemedel i alla medlemsstater under 2005 kommer ett antal insatser gällande fortbildning och stöd till medlemsstaterna och industrin att krävas.
Dessutom måste EMEA, för att kunna identifiera säkerhetssignaler, stödja medlemsstaterna i samband med import av produktrelaterade uppgifter och analys av uppgifter som gäller biverkningsbevakning.
Vidare kommer EMEA att till fullo att samordna och samarbeta med medlemsstaternas veterinärmedicinska tillsynsmyndigheter inom det europeiska övervakningssystemet, för att främja en gemensam strategi när det gäller att uppnå största möjliga effektivitet i EU: s veterinärmedicinska biverkningsbevakning för alla läkemedel som är godkända i gemenskapen.
I och med behovet av att fullgöra de krav som ställs på EMEA när det gäller en öppnare rapportering och kommunikation till omvärlden i fråga om veterinärmedicinsk biverkningsbevakning, som uttryckligen nämns i den nya förordningen, väntas en avsevärd ökning av dataanalysen med EudraVigilance och av rapporteringen i det sammanhanget.
EMEA kommer att fortsätta att förbättra sin kommunikation till allmänheten och uppmuntra till ökad rapportering genom gemensamma insatser med berörda parter och medlemsstaterna.
Periodiska säkerhetsuppdateringar (PSUR) (humanläkemedel)
Periodiska säkerhetsuppdateringar (PSUR) (veterinärmedicinska läkemedel)
2006
275
2006
52
2005 2004
279
2005 2004
42 45
100
200
300
20
40
60
Sammanfattning av EMEA: s arbetsprogram 2006 EMEA/ 145683/ 2006 Skiljedomsärenden och hänskjutna ärenden
När det gäller skiljedomsärenden och hänskjutna gemenskapsärenden gällande humanläkemedel kommer EMEA att inrikta sig på två målsättningar under 2006.
Den första är att ytterligare förbättra hänskjutningsförfarandena rörande läkemedelssäkerhet, för att förkorta tiden från det att ärendet hänskjuts till dess att kommitténs yttrande antas.
Detta överensstämmer med EMEA: s prioriteringar i fråga om läkemedelssäkerhet.
Den andra målsättningen är en effektiv handläggning av skiljedomsärenden och hänskjutna ärenden.
EMEA kommer också att upprätta ramar och instrument för utvärdering av förfarandena för hänskjutning och skiljedom avseende traditionella växtbaserade läkemedel.
Med hänsyn till den ändrade lagstiftningen om automatisk hänskjutning och utarbetandet av förteckningar över läkemedel för vilka harmoniserade produktresuméer skall upprättas, förväntas en ökning av skiljedomsärenden/ hänskjutna ärenden gällande både humanläkemedel och veterinärmedicinska läkemedel.
Skiljedomsärenden och hänskjutna Skiljedomsärenden och hänskjutna gemenskapsärenden till EMEA gemenskapsärenden till EMEA (veterinärmedicinska läkemedel) (humanläkemedel)
2006
31
8
2005 2004
7
20
2005 2004
1
2
10
20
30
2
4
6
8
Växtbaserade humanläkemedel
EMEA kommer att fortsätta arbetet för att till fullo genomföra den nya gemenskapslagstiftningen om växtbaserade läkemedel och förse medlemsstaterna och EU: s institutioner med bästa möjliga vetenskapliga rådgivning i frågor som rör växtbaserade läkemedel.
Samordningsgrupper för ömsesidigt erkännande och det decentraliserade förfarandet (humanläkemedel och veterinärmedicinska läkemedel)
Sammanfattning av EMEA: s arbetsprogram 2006 EMEA/ 145683/ 2006
©EMEA 2006
Sida 16/ 31
samband med ömsesidigt erkännande eller det decentraliserade förfarandet; upprätta förteckningen över läkemedel för vilka harmoniserade produktresuméer skall upprättas.
Sammanfattning av EMEA: s arbetsprogram 2006 EMEA/ 145683/ 2006 Kapitel 3
Inspektioner
©EMEA 2006
Sida 17/ 31
Inspektioner
EMEA räknar med ett i princip oförändrat antal inspektioner under 2006.
Under året kommer myndigheten att komplettera genomförandet av lagstiftnings - och procedurmässiga krav när det gäller god tillverkningssed (GMP) för aktiva substanser och vissa hjälpsubstanser.
Man kommer också att lansera den första produktionsversionen av den EU- omfattande databasen över tillverkningstillstånd och certifikat om god tillverkningssed.
EMEA kommer att bidra till internationella diskussioner om harmonisering av kvalitetssystem och genomförande av kvalitetsriskhantering och läkemedelsutveckling.
Man kommer att samordna arbetet med EU: s läkemedelsinspektörer när det gäller att undersöka utbredningen av förfalskade läkemedel.
Antal inspektioner
2
18
100
2005
1
14
78
20
40
60
80
100
God laboratoriesed God klinisk sed (inklusive biverkningsbevakning) GMP (inklusive PMF)
EMEA kommer dessutom att fortsätta att stödja genomförandet av direktivet om kliniska prövningar och vidareutveckla relevanta förfaranden och riktlinjer, samt stödja driften och vidareutvecklingen av databasen över kliniska prövningar.
Myndighetens inspektionsrelaterade arbetsgrupper kommer att harmonisera förfaranden och processer i samband med inspektion, särskilt när det gäller aktiva substanser och biverkningsbevakning, utveckla riktlinjer mot bakgrund av kraven i gemenskapslagstiftningen i fråga om kliniska prövningar och blod samt fortsätta arbetet med GMP- riktlinjer för läkemedel som används som gen - och cellterapier.
För att rationalisera dokumentationskraven kommer CHMP: s och CVMP: s gemensamma arbetsgrupp för kvalitetsfrågor att gå igenom erfarenheterna i samband med bedömningar samt de gällande riktlinjerna.
Innovation och ständig förbättring av tillverknings - och kontrollmetoder kommer att underlättas tack vare gruppen för processanalysteknik (PAT).
De behöriga nationella myndigheterna väntas slutföra det återstående utvärderingsarbetet och uppföljningen med nya medlemsstater när det gäller avtalet om ömsesidigt erkännande mellan EG och Kanada.
I slutet av året räknar EMEA också med stora framsteg i fråga om de externa utvärderingar som genomförs av Kanada.
Sammanfattning av EMEA: s arbetsprogram 2006 EMEA/ 145683/ 2006
©EMEA 2006
Sida 18/ 31
uteslutande är avsedda för marknader utanför EU (i samarbete med WHO) kommer att få effekter för certifieringssystemets tillämpningsområde.
Dessutom kommer små och medelstora företag att ges tillgång till kostnadsfria certifikat.
EMEA kommer att fortsätta arbetet med att rationalisera processen, och man kommer att följa upp avskaffandet av den legaliseringsåtgärd som tidigare utfördes av Europeiska kommissionen.
Önskemål om läkemedelscertifikat
2006
1198
2005
1035
2004
909
500
700
900
1100
1300
Provtagning och testning
Härigenom möjliggörs kvalitetskontroll av läkemedel på marknaden i EES.
Det nära samarbetet mellan EMEA, Europarådets avdelning för läkemedelskvalitet och de nationella myndigheterna inom detta program kommer även fortsättningsvis att vara ovärderligt för att säkra en effektiv och kontinuerlig övervakning av läkemedlens kvalitet efter det att de släppts ut på marknaden.
Under 2006 kommer EMEA tillsammans med sina partner att genomföra en nya strategi för testning av läkemedel, i enlighet med en mer riskbaserad metod för urval av produkter som skall ingå i årliga program för testning.
Sammanfattning av EMEA: s arbetsprogram 2006 EMEA/ 145683/ 2006
©EMEA 2006
Sida 19/ 31
Kapitel 4
EU: s telematikstrategi
De huvudsakliga prioriteringarna för år 2006 är följande: fortsatt utveckling och anpassning av system för att genomföra den nya lagstiftningen; tillförlitlig drift av EU: s telematiksystem och tjänster med anknytning till detta; fortsatt analys och utveckling av IT- projekt inom ramen för EU: s telematikstrategi.
Under 2006 måste utvecklingsarbetet med ett antal av EU: s telematikprojekt och delprojekt fortsätta.
Samtidigt skall fem av EU: s telematiksystem – EudraNet, EudraVigilance, EudraCT, EudraPharm (databasen över godkända läkemedel i EU) och produktinformationssystemet PIM, – drivas, stödjas, underhållas och vidareutvecklas.
EMEA kommer att gå vidare med arbetet med den nya databasen över certifikat om god tillverkningssed och tillverkningstillstånd och kommer att slutföra uppbyggnaden av ett datacentrum för EU: s telematik med hög tillgänglighet, hög skalbarhet och god prestanda.
EU: s telematikprogram bidrar till förbättrad kommunikation och bättre tillgång till uppgifter.
I och med att programmet går framåt blir fördelarna, bl. a. de som räknas upp nedan, allt tydligare.
En tillfällig lösning för datalagring och branschbevakning för humanläkemedel kommer att ställas till förfogande för alla tillsynsmyndigheter i EU/ EES i mars 2006.
Motsvarande uppsättning för veterinärmedicinska läkemedel kommer att lanseras i september 2006.
Två till tre nya uppgraderingar av huvudprogrammet i EudraVigilance (7. 1, 7. 2 och 7. 3) kommer att ges ut under 2006.
Den aktuella versionen av programmet är redan tillgänglig för EU: s tillsynsmyndigheter, och den kommer att bli allmänt tillgänglig i september 2006.
Utöver 33 grundläggande dataelement kommer produktinformation (produktresumémallar, bipacksedlar, etiketter) för en uppsättning centralt godkända produkter att läggas in i databasen.
Information om nationellt godkända produkter kan läggas in för de medlemsstater som lämnat sina produktdata och undertecknat ett samförståndsavtal om datautbyte och underhåll.
I slutet av året kommer avancerade sökverktyg att tillhandahållas.
EudraCT (databasen över kliniska prövningar) och EudraGMP (databasen över certifikat om god tillverkningssed och tillverkningstillstånd) kommer att utgöra de enda informationskällorna på dessa områden för hela EU.
Två nya versioner av EudraCT kommer att släppas under 2006 (3. 0. 0 i april 2006 och 4. 0. 0 i juni 2006).
Den första produktionsversionen av EudraGMP kommer att vara färdig att tas i bruk under tredje kvartalet 2006.
Beroende på resultatet av analysen av affärsprocesserna kommer EMEA i slutet av året endast att ta emot elektroniska ansökningar om godkännande för försäljning i eCTD- format.
Nya versioner av produktinformationssystemets (PIM) publicerings - och granskningsverktyg kommer att släppas i slutet av april.
Säker och tillförlitlig kommunikation inom EU: s regel - och tillsynsnätverk säkras genom EudraNet och den infrastruktur som ligger till grund för systemen.
Sammanfattning av EMEA: s arbetsprogram 2006 EMEA/ 145683/ 2006 Kapitel 5
Stödverksamheter
©EMEA 2006
Sida 20/ 31
Informationsteknik
Vid sidan av underhålls - och driftsstödet av EU- telematikprogram och EMEA- program – och utvecklingen av nya EU- telematikprojekt – kommer EMEA: s arbete och resurser på IT- området att ägnas åt drift, stöd, underhåll och utveckling av ett antal EMEA- projekt och projekt för verksamhetskontinuitet.
Prioriteringarna för myndighetens IT- verksamhet gäller fortsatt tillhandahållande av interna IT - tjänster av hög kvalitet, mötesadministration och konferenser samt elektronisk dokumenthantering och publicering.
EMEA kommer att arbeta vidare med IP- telefoni, direktuppspelning via nätet (” web streaming ”) och av video (” video streaming ”) och andra audiovisuella mötessystem, i enlighet med målsättningarna när det gäller mötesadministration.
Det kan dessutom bli nödvändigt att genomföra övergången till den nyinrättade ” europa. eu ” - domänen för webbplatser och e - postadresser, för att uppfylla kraven i Europaparlamentets och rådets förordning.
Utvecklingen av EMEA- program kommer att inriktas på slutförandet av fas III i systemet för mötesadministration (i slutet av mars), fortsatt uppdatering av EMEA: s produktdatabas och spårningssystem SIAMED med bestämmelserna i den nya läkemedelslagstiftningen och migrationen till en ny teknisk plattform samt fortsatt arbete med ett antal mindre system, t. ex. kontraktsdatabasen.
Det gällande systemet för verksamhetskontinuitet kommer att förbättras med ett antal planer för återställande efter en katastrof.
Infrastruktur
EMEA: s arbete på infrastrukturområdet är direkt kopplat till det allt större antalet möten och besökare, den ökade telekommunikationen och den större personalstyrkan.
Myndigheten planerar att inleda ett större renoveringsprojekt för att få utökade möteslokaler för de vetenskapliga kommittéerna och arbetsgrupperna, vilket är nödvändigt till följd av den nya lagstiftningen.
Med tanke på ytterligare förändringar av regelverket för EMEA: s verksamhet kommer en strategi för utbyggnad och omorganisering av lokalerna i framtiden att upprättas.
EMEA kommer att genomföra övningar och kontinuerligt testa sin plan för verksamhetskontinuitet, för att se till att den fungerar på avsett sätt.
Antal besökare till EMEA
2006
35, 000
2005
29, 698
2004
25, 551
10, 000
20, 000
30, 000
40, 000
50, 000
Sammanfattning av EMEA: s arbetsprogram 2006 EMEA/ 145683/ 2006 Möten vid EMEA
Mötesprognoserna för 2006 tyder återigen på en
Antalet möten beräknas öka med 5% och antalet delegater som får ersättning med 33%.
Mot bakgrund av denna avsevärt ökade verksamhet kommer EMEA att utveckla sitt system för mötesadministration så att delegaterna får möjlighet att boka via Internet, vilket gör denna process effektivare och mer ändamålsenlig.
De befintliga anläggningarna och tjänsterna med anknytning till videokonferenser via Internet kommer att utökas och förbättras.
Ett pilotprojekt för införande av Internettelefoni (voice over IP) kommer att inledas.
Ett pilotförsök med webbmöten kommer att pågå under första halvåret 2006 så att de potentiella fördelarna med denna metod kan undersökas.
EMEA kommer att införa förfaranden för anordnande av brådskande möten.
Man kommer att kunna organisera möten inom 24 timmar varje dag i veckan.
Denna typ av möten kan komma att behövas exempelvis om en influensapandemi bryter ut.
Antal videokonferenser och möten med ersättning 120
2006
90
582
6 452
2005
550
2004
66
476
2004
5 925
200
400
600 0
2 000
4 000
6 000
8 000
Hantering och publicering av dokument
EMEA kommer att fortsätta att uppgradera sitt elektroniska dokumenthanteringssystem, eftersom det utgör grundvalen för effektiv publicering av viktig verksamhetsinformation till webbgränssnittet.
Dessutom kommer arkivförvaltningen (inklusive policyn i fråga om bevarande) och postregistreringen att utvecklas i enlighet med kraven.
Europeiska kommissionen har utfärdat nya förordningar om öppenhet och kommer att se över EU: s upphovsrättsliga lagstiftning.
Detta är ett resultat av en ökad medvetenhet hos allmänheten och krav på återanvändning av information i det sammanhanget.
EMEA måste därför se över sin policy i fråga om tillgång till handlingar och relaterade upphovsrättsliga frågor.
Som ett led i sin uppgift att tillhandahålla information till berörda parter kommer EMEA att arbeta för att förbättra översättningarnas kvalitet.
I det syftet kommer EMEA att undersöka möjligheterna när det gäller ett översättningsminne och kravet på utveckling av en terminologidatabas för översättning.
Sammanfattning av EMEA: s arbetsprogram 2006 EMEA/ 145683/ 2006 Bilagor 1.
EMEA: s struktur
©EMEA 2006
Sida 22/ 31
2.
Tjänsteförteckning för EMEA 2004- 2006
3.
Sammanfattning av inkomster och utgifter för 2004- 2006
4.
Datum för styrelsens och de vetenskapliga kommittéernas sammanträden 2006
5.
Kontaktpersoner vid EMEA
Sammanfattning av EMEA: s arbetsprogram 2006 EMEA/ 145683/ 2006 Bilaga 1 EMEA: s struktur
©EMEA 2006
Sida 23/ 31
STYRELSE MANAGEMENT BOARD Ordförande Hannes Wahlroos Chairman:
Hannes Wahlroos
VERKSTÄLLANDE EXECUTIVE DIRECTOR DIREKTÖR Thomas Lönngren Thomas Lönngren Ledningsstöd Integrerad kvalitetsstyrning och revision Juridisk sektor
-
PRE- AUTHORISATION
ADMINISTRATION ADMINISTRATION
UTVÄRDERING AV
UTVÄRDERING AV POST- AUTHORISATION
VETERINÄRMEDICINSKA VETERINARY
KOMMUNIKATION ER
HUMANLÄKEMEDEL HUMANLÄKEMEDEL
LÄKEMEDEL OCH
OCH
EVALUATION OF EVALUATION OF
MEDICINES
COMMUNICATIONS
FÖRE GODKÄNNANDE AV
EFTER GODKÄNNANDE
NÄTVERKVERKS -
MEDICINES FOR FÖRSÄLJNING HUMAN USE
AND INSPECTIONS
NETWORKING ARBETE
Chef:
Andreas Pott
Chef:
Noël Wathion
David Mackay
Head:
AndreasPott
Head:
PatrickLe Courtois
Head:
No Wathion ël
Head:
David Mackay
Head:
Hans Wagner
Personal och budget
Vetenskaplig rådgivning
samt organisationsstöd
Veterinärmedicinska
Hantering och publicering av dokument
och särläkemedel
Biverkningsbevakning samt
förfaranden
Infrastrukturtjänster
Läkemedelskvalitet
säkerhets - och effektfrågor
Veterinärmedicinsk
Mötesadministration och
läkemedels säkerhet
Redovisning
Läkemedels säkerhet och effekt
Medicinsk information
Inspektioner
COMP
CHMP CHMP
HMPC
CVMP CVMP
Kommittén för
Kommittén för
Kommittén för
Kommittén för Committee for
Committee for
Committee for
Committee on Herbal växtbaserade
särläkemedel
humanläkemedel
veterinärmedicinska Medicinal Products
Orphan Medicinal Products
Medicinal Products for Human Use
Medicinal Products läkemedel
for
läkemedel Veterinary Use
Ordförande:
Ordförande:
Ordförande:
Ordförande:
Chairman:
Chairman:
Josep Chairman:
Chairman:
Gérard Moulin
Daniel Brasseur
Konstantin Keller
Gérard Moulin
BEHÖRIGA COMPETENT AUTHORITIES NATIONAL NATIONELLA MYNDIGHETER 3 500 EUROPEISKA EXPERTER 3, 500 EUROPEAN EXPERTS
EUROPEISKA UNIONENS INSTITUTIONER EUROPEAN UNION INSTITUTIONS
Sammanfattning av EMEA: s arbetsprogram 2006 EMEA/ 145683/ 2006 Bilaga 2 Tjänsteförteckning för EMEA 2004- 2006 (till och med den 30 april 2006)
©EMEA 2006
Sida 24/ 31
Kategori & tjänstegrad
TILLFÄLLIGA TJÄNSTER
Tillsatta tjänster per
2005
2006
A* 16 A* 15 A* 14 A* 13 A* 12 A* 11 A* 10 A* 9 A* 8 A* 7 A* 6 A* 5
- 1 5 - 32 37 39 - 36 - - -
- 1 7 4 33 32 34 11 32 41 - -
1 3 4 4 34 33 34 13 32 43 12 -
Totalt tjänstegrad A B* 11 B* 10 B* 9 B* 8 B* 7 B* 6 B* 5 B* 4 B* 3 Totalt tjänstegrad B C* 7 C* 6 C* 5 C* 4 C* 3 C* 2 C* 1 Totalt tjänstegrad C D* 5 D* 4 D* 3 D* 2 Totalt tjänstegrad D Summa tjänster
150 - 6 - 8 11 12 9 - - 46 - 19 24 48 6 - - 97 - 2 5 - 7 300
195 - 6 - 10 12 12 9 2 8 59 - 19 23 47 6 2 21 118 - 2 5 - 7 379
213 - 6 2 10 12 12 9 5 10 66 2 18 23 47 8 10 30 138 - 2 5 - 7 424
1 Enligt den budgetansvariga myndighetens godkännande och styrelsens beslut av den 15 december 2005.
Sammanfattning av EMEA: s arbetsprogram 2006 EMEA/ 145683/ 2006 (från och med den 1 maj 2006)
©EMEA 2006
Sida 25/ 31
Godkända för 2
31. 12. 2004
2005
2006
AD AD AD AD AD AD AD
16 15 14 13 12 11 10
- 1 5 - 32 37 39
- 1 7 4 33 32 34
1 3 4 4 34 33 34
-
11
195 - 6 - 10 12 31 32 51 19 2 21 184 379
213 - 6 2 10 14 30 32 54 23 10 30 211 424
2 Enligt den budgetansvariga myndighetens godkännande och styrelsens beslut av den 15 december 2005.
Sammanfattning av EMEA: s arbetsprogram 2006 EMEA/ 145683/ 2006 Bilaga 3
©EMEA 2006
Sida 26/ 31
Sammanfattning av inkomster och utgifter för 2004- 2006
2004 3
2005 4
5
000 4, 47
4
000 3, 24
Bidrag från Europeiska miljöbyrån
537 0, 54
530 0, 47
650 0, 53
Gemenskapsprogram
91 0, 09
250 0, 22
550 0, 45
Övrigt
2
922 2, 94
3
200 2, 86
4
771 3, 86
100
100
100
Kostnader Personal 11 Personal i aktiv tjänst 13 Utgifter för tjänsteresor 14 Socialmedicinsk infrastruktur
774 32, 84 452 0, 47 281 0, 29
738 33, 74 616 0, 55 447 0, 40
638 32, 89 556 0, 45 485 0, 39
16/ 17 representation
26 0, 03
86 0, 08
28 0, 02
18 Personalförsäkring Summa avdelning 1 Byggnader och utrustning Investeringar i fast egendom, lokalhyra och
867 0, 90 150 35, 31
189 1, 06 356 36, 98
230 1, 00 036 35, 64
20 därmed förenade kostnader
296 8, 58
934 11, 57
071 12, 20
21 Databehandling 22 Rörlig egendom och därmed förenade kostnader 23/ 25 Övriga administrationskostnader 24 Porto och kommunikationer
23
105 24, 24
29
Driftskostnader
300 Möten 301 Utvärderingar 302 Översättningar 303 Studier och konsulter 304 Publikationer 305 Gemenskapsprogram
347 5, 53 008 33, 09 110 1, 15 80 0, 08 141 0, 15 0 0, 00
133 5, 48 492 31, 74 064 0, 95 180 0, 16 255 0, 23 250 0, 22
731 5, 45 559 32, 02 945 2, 38 170 0, 14 194 0, 16 550 0, 45
SUMMA KOSTNADER
96 714
100
100 111 835
123 551
100
3 Bokslut 2004.
4 Anslag/ budget 2005 per den 31 december 2005.
5 Anslag/ budget för 2006 enligt styrelsens beslut av den 15 december 2005.
Sammanfattning av EMEA: s arbetsprogram 2006 EMEA/ 145683/ 2006 Bilaga 4
©EMEA 2006
Sida 27/ 31
Datum för styrelsens och de vetenskapliga kommittéernas sammanträden 2006
Styrelsemöten
Torsdagen den 9 mars Torsdagen den 8 juni
Torsdagen den 28 september Tisdagen den 19 december
Kommittén för humanläkemedels möten
23- 26 januari
24- 27 juli
20- 23 februari
Inget sammanträde i augusti
20- 23 mars
18- 21 september
24- 27 april
16- 19 oktober
26- 29 juni
11- 14 december
Kommittén för särläkemedels möten
10- 12 januari
11- 13 juli
7- 9 februari
Inget
sammanträde i augusti
7- 9 mars
5- 7 september
4- 6 april
3- 5 oktober
16- 18 maj
8- 10 november
13- 15 juni
5- 7 december
Kommittén för växtbaserade läkemedels möten
11- 12 januari
12- 13 juli
8- 9 mars
6- 7 september
11- 12 maj
25- 26 oktober
Kommittén för veterinärmedicinska läkemedels möten
Sammanfattning av EMEA: s arbetsprogram 2006 EMEA/ 145683/ 2006
17- 19 januari
©EMEA 2006
18- 20 juli
Sida 28/ 31
14- 16 februari
Inget sammanträde i augusti
14- 16 mars
12- 14 september
19- 20 april
10- 12 oktober
16- 18 maj
8- 10 november
20- 22 juni
12- 14 december
Närmare information om mandat, sammansättning m. m. när det gäller EMEA: s vetenskapliga kommittéer, rådgivande grupper med vetenskapliga experter och arbetsgrupper finns på myndighetens webbplats: www. emea. eu. int
Sammanfattning av EMEA: s arbetsprogram 2006 EMEA/ 145683/ 2006 Bilaga 5 Kontaktpersoner vid EMEA
©EMEA 2006
Sida 29/ 31
Den löpande övervakningen av läkemedels säkerhet efter det att de godkänts för försäljning (” biverkningsbevakning ”) är en viktig del av det arbete som utförs av de behöriga nationella myndigheterna och EMEA.
EMEA får in säkerhetsrapporter från EU- länderna och andra länder om centralt godkända läkemedel och samordnar den verksamhet som rör läkemedels säkerhet och kvalitet.
Frågor rörande biverkningsbevakning avseende humanläkemedel
Panos TSINTIS Tfn direkt:
(44- 20) 75 23 71 08 E- post: panos. tsintis@ emea. eu. int
Frågor rörande biverkningsbevakning avseende veterinärmedicinska läkemedel
Fia WESTERHOLM Tfn direkt:
(44- 20) 74 18 85 81 E- post: fia. westerholm@ emea. eu. int
Produktdefekter och andra kvalitetsfrågor
E- post: qualitydefects@ emea. eu. int Fax:
(44- 20) 74 18 85 90 Tfn utanför kontorstid:
(44- 7880) 55 06 97
Läkemedelscertifikat
EMEA utfärdar läkemedelscertifikat i enlighet med WHO: s regler.
Certifikaten är avsedda att användas som stöddokumentation vid ansökan om försäljningstillstånd i länder utanför EU och vid export till sådana länder.
Frågor rörande certifikat för centralt godkända E- post: certificate@ emea. eu. int humanläkemedel och veterinärmedicinska läkemedel Fax:
(44- 20) 74 18 85 95
EMEA: s PMF/ VAMF- certifikat
EMEA utfärdar certifikat avseende plasma master files (PMF) och vaccine antigen master files (VAMF) för läkemedel i enlighet med gemenskapslagstiftningens regler.
EMEA: s certifieringsprocess för PMF/ VAMF innebär en bedömning av ansökningshandlingar avseende PMF/ VAMF.
Certifikatet, som anger att de tillämpliga kraven är uppfyllda, gäller i hela Europeiska gemenskapen.
För frågor rörande PMF- certifikat
Silvia DOMINGO ROIGÉ Tfn direkt:
(44- 20) 74 18 85 52 Fax:
(44- 20) 74 18 85 45 E- post: silvia. domingo@ emea. eu. int
För frågor rörande VAMF- certifikat
Antoon GIJSENS Tfn direkt:
(44- 20) 75 23 71 14 Fax:
(44- 20) 74 18 85 45 E- post: antoon. gijsens@ emea. eu. int
©EMEA 2006
EMEA publicerar ett stort antal dokument, bland annat pressmeddelanden, allmän information, årsrapporter och arbetsprogram.
Dessa och andra dokument kan
• hämtas på Internet på www. emea. eu. int • beställas per e- post via info@ emea. eu. int • beställas via fax (44- 20) 74 18 86 70 • rekvireras per brev till:
EMEA Documentation Service European Medicines Agency 7 Westferry Circus Canary Wharf London E14 4HB Storbritannien
Förteckning över europeiska experter
EMEA anlitar omkring 3 500 experter för arbetet med vetenskapliga utvärderingar.
En förteckning över dessa europeiska experter kan på begäran studeras vid EMEA: s kontor.
E- post: europeanexperts@ emea. eu. int
Integrerad kvalitetstyrning
Sakkunnig för integrerad kvalitetsstyrning (IQM)
Marijke KORTEWEG
Tfn direkt (44- 20) 74 18 85 56 E- post: iqmanagement@ emea. eu. int
Pressansvarig
Martin HARVEY ALLCHURCH Tfn direkt (44- 20) 74 18 84 27 E- post: press@ emea. eu. int
Sammanfattning av EMEA: s arbetsprogram 2006 EMEA/ 145683/ 2006
©EMEA 2006
Sida 31/ 31
The European Agency for the Evaluation of Medicinal Products
EMEA/ MB/ 005/ 99SV
ARBETSPROGRAM
FÖR
EUROPEISKA
LÄKEMEDELSMYNDIGHETEN (EMEA)
1999– 2000
Godkänd av styrelsen den 10 februari 1999
(+44- 171) 418 8400 Fax:
Inledning
EMEA: översikt och organisationsplan
1.
EMEA: s verksamhet
2.
Förvaltning av EMEA: s resurser
3.
Huvudmål för Administrativa enheten
4.
Huvudmål för Enheten för utvärdering av humanläkemedel
5.
6.
· EMEA- referensdokument
· Presentation av befattningshavare inom EMEA
EMEA/ MB/ 005/ 99
av Fernand Sauer Verkställande direktör
Tack vare att avgiftsreformen slutfördes i december 1998 har EMEA en solid ekonomisk grund att stå på under perioden 1999– 2000.
EMEA har nu bättre möjligheter att kunna fullgöra sina åtaganden på tillsynsområdet utan att behöva distraheras av allt för stora ekonomiska problem.
Under perioden kommer EMEA och de behöriga nationella myndigheterna att kunna utvärdera sina gemensamma erfarenheter av det europeiska systemet för godkännande för försäljning.
År 2000 kommer de därefter att kunna ge Europeiska kommissionen råd om hur det centraliserade förfarandet och förfarandet med ömsesidigt erkännande bör anpassas till behoven hos patienterna och läkemedelsbranschen i Europa.
EMEA: s strävan efter större öppenhet och bättre insyn kommer även fortsättningsvis att inriktas på att ge bättre information till patienter, till yrkesverksamma inom vården och till allmänheten.
Det är också viktigt med god insyn i vad det kostar att driva det europeiska systemet för godkännande för försäljning.
Vid presentationen i det här arbetsprogrammet av EMEA: s verksamheter redovisas därför hur de finansieras: med specifika avgifter, med administrativa avgifter eller med medel från EU: s allmänna budget.
Öppenhet och insyn är en förutsättning för att det europeiska systemet för godkännande för försäljning skall kunna granskas av EU: s institutioner och av allmänheten inför den översyn av systemet som skall göras 2001.
Jag välkomnar särskilt den möjlighet som kommissionsledamoten Martin Bangemann erbjudit, nämligen att granskningen kan inledas med ett möte vid EMEA i mars 1999.
Som ett led i det kvalitetsstyrningsinitiativ som togs 1997 kommer interna revisioner att inledas under 1999, varvid frivilliga ur EMEA: s personal kommer att studera ” bästa metoder ” inom ett antal av EMEA: s standardiserade förfaranden.
Förhoppningen är att vi år 2000 skall kunna dela med oss av våra resultat och kunna utvidga vissa kvalitetsstyrningsprojekt till att omfatta även våra partner bland de nationella myndigheterna.
På det internationella planet står EMEA inför en viktig utveckling på flera områden under 1999 och 2000.
Island och Norge kommer att börja medverka även formellt i EMEA: s arbete, vilket kommer att göra EMEA till ett EES- organ.
Stödet till länderna i Central - och Östeuropa kommer, hoppas jag, att öka avsevärt, särskilt eftersom ramavtalet om samarbete (Cadreac) mellan EMEA och de berörda länderna nu har färdigställts.
Stora satsningar kommer dessutom att göras på det praktiska genomförandet av de avtal om ömsesidigt erkännande som EU ingår med allt fler av sina främsta internationella handelspartner.
Vidare kommer EMEA att fortsätta sitt aktiva samarbete med Japan, USA och behöriga internationella organisationer för att utarbeta internationellt erkända riktlinjer för prövning och – på längre sikt – enhetliga ansökningshandlingar (ICH, VICH).
I huvudsak kommer perioden 1999– 2000 att präglas av en kontrollerad utveckling.
EMEA och dess partner inom det europeiska systemet kommer att ägna sig åt att anpassa sig till de utmaningar som årtusendeskiftet och tiden därefter bär med sig.
Våra huvudmål är och förblir ett bättre skydd av människors och djurs hälsa och ett bättre stöd till den europeiska läkemedelsforskningen.
© EMEA 1999 Arbetsprogram för EMEA 1999– 2000 EMEA: s uppdrag är
att bidra till att skydda och främja människors och djurs hälsa genom att:
·
·
mobilisera vetenskapliga re - · utveckla effektiva och öppna kontrollera humanläkeme
· mobilisera vetenskapliga re - ·
utveckla effektiva och öppna
kontrollera humanläkemedels
surser från hela EU för att er - bjuda kvalitetsmässigt högt - stående utvärdering av läke - medel, ge råd om forskning och utveckling och ge använd - bar och tydlig information till användare och till personal inom hälso - och sjukvården,
förfaranden med ett enda europeiskt godkännande för försäljning, så att användarna snabbt kan få tillgång till inno - vativa läkemedel,
och veterinärmedicinska läke - medels säkerhet, särskilt ge - nom ett nätverk för biverk - ningsbevakning och genom fastställande av säkerhets - gränsvärden för restmängder i livsmedelsproducerande djur.
EMEA: s huvudverksamheter (avgiftsrelaterade och ej Budgetmedel eller avgiftskategori avgiftsrelaterade) Initial behandling av ansökningar avseende humanläkemedel och veterinärmedicinska läkemedel samt initiala inspektioner
Grundavgift och inspektionsavgift
Ändringar av typ I och II, utvidgningar, överlåtelser och uppföljningsinspektioner
Ändringsavgift osv.
Uppföljning efter det att godkännande beviljats, bland annat biverkningsbevakning, krishantering, harmonisering av inspektionsförfaranden och avtal om ömsesidigt erkännande samt prövning och provtagning
Årsavgift
Vetenskaplig rådgivning: initialt och för uppföljningen Skiljedomsärenden och andra hänskjutna EU- ärenden Särskilda tjänster, t. ex. läkemedelscertifikat, prenumerationer, parallell distribution
Särskilda avgifter Särskilda avgifter Särskilda administrativa avgifter
Allmän harmonisering, särskilt CPMP: s och CVMP: s arbetsgrupper
EU: s allmänna bidrag
Specifika verksamheter på begäran av EU- institutioner och medlemsstater, t. ex. stöd till ömsesidigt erkännande, gamla MRL, naturläkemedel, särläkemedel, ICH/ VICH och Cadreac
EU: s allmänna bidrag eller andra ännu ej fastställda särskilda anslag
© EMEA 1999 Arbetsprogram för EMEA 1999– 2000 EMEA: s organisation
Styrelse
Verkställande direktör
Fernand SAUER
Strachan HEPPELL
Styrekonom
CPMP
CVMP
Ordförande:
Ordförande:
Claus CHRISTIANSEN
J- M ALEXANDRE
Gemensamma
R KROKER
CPMP: s arbetsgrupper
arbetsgrupper
CVMP: s arbetsgrupper
(CPMP & CVMP) för kvalitetsfrågor och inspektioner
EMEA: s sekretariat
Administrativa enheten
Enheten för utvärdering av humanläkemedel
Enheten för teknisk samordning
Enheten för utvärdering av veterinärmedicinska läkemedel
Peter JONES
Marino RIVA
Karel de NEEF
Personal, budget och
Regelfrågor och
Inspektioner
medicinska förfaranden
lokaler
biverkningsbevakning
Stephen FAIRCHILD Sektorchef
Jill ASHLEY- SMITH
Sektorchef
Sektorchef
Sektorchef
Redovisning Gerard O’ MALLEY
Bioteknik och biologiska läkemedel John PURVES Sektorchef Marisa PAPALUCA AMATI
Sektorchef Konferensservice Sylvie BÉNÉFICE Sektorchef
Sektorchef
Biträdande sektorchef Nya kemiska substanser Patrick LE COURTOIS Sektorchef Anthony HUMPHREYS Biträdande sektorchef
Informationsteknik Michael ZOURIDAKIS Sektorchef David DRAKEFORD Biträdande sektorchef
ETOMEP (London)
Franco RINAUDO Jerry WELLS
EMEA/ MB/ 005/ 99
Det europeiska systemet för godkännande av humanläkemedel och veterinärmedicinska läkemedel har funnits sedan 1995.
Systemet gör det lättare för nya och bättre mediciner att komma ut på den europeiska marknaden – till fördel både för användarna och för den europeiska läkemedelsforskningen.
När det gäller veterinärmedicinska läkemedel skyddas konsumenternas och djurens hälsa genom att gränsvärden fastställs för restmängder i livsmedelsproducerande djur.
EMEA – en nätverksmyndighet
Det nya europeiska systemet bygger på samarbete mellan de behöriga nationella myndigheterna i medlemsstaterna och EMEA.
EMEA fungerar som nav för det nya systemet och samordnar de vetenskapliga resurser som myndigheterna i medlemsstaterna ställer till förfogande – bland annat ett nätverk bestående av omkring 2 200 sakkunniga, som kallas ” europeiska experter ”.
EMEA skall samordna medlemsstaternas befintliga vetenskapliga resurser och förmedla kontakterna mellan de behöriga nationella myndigheterna – inte i första hand vara en starkt centraliserad organisation.
Samarbetet mellan EMEA, de nationella myndigheterna och EU: s institutioner är av central betydelse för att det europeiska systemet för godkännande skall fungera väl.
De europeiska förfarandena
Det nya europeiska systemet erbjuder två olika vägar till godkännande för försäljning för läkemedel:
Det centraliserade förfarandet:
Ansökan ställs direkt till EMEA, som utfärdar ett europeiskt godkännande för försäljning.
Detta förfarande måste användas för bioteknikprodukter; för övriga innovativa läkemedel är förfarandet frivilligt.
Det decentraliserade förfarandet eller förfarandet med ömsesidigt erkännande:
Detta förfarande tillämpas för de flesta konventionella läkemedel.
Ansökan ställs till de medlemsstater som den sökande väljer, och förfar - andet bygger på ömsesidigt erkännande av nationella godkännanden för försäljning.
Om tvister uppstår skall EMEA avgöra genom skiljedom.
De yttranden som EMEA: s vetenskapliga kommittéer antar inom ramen för det centraliserade förfarandet eller efter skiljedomsförfarande leder till bindande beslut fattade av Europeiska kommissionen.
Rent nationella läkemedelsgodkännanden får fortfarande utfärdas för försäljning i en enda medlemsstat.
Sida 6
Styrelsearbetet under 1999– 2000 kommer i synnerhet att avse EMEA: s bidrag till översynen av det europeiska systemet för läkemedelsgodkännande.
Översynen, som skall göras av Europeiska kommis - sionen, kommer att omfatta både det centraliserade förfarandet och förfarandet med ömsesidigt god - kännande.
Som ett led i översynen kommer Martin Bangemann, den kommissionsledamot som ansvarar för läkemedelsbranschen, att hålla sitt tredje granskningsmöte vid EMEA den 19 mars 1999.
Syftet är att optimera det övergripande europeiska systemet för läkemedelsgodkännande.
På motsvarande sätt bjuds EMEA: s verkställande direktör in till mötena i grupperna för myndighetschefer (humanläkemedel respektive veterinär - medicinska läkemedel).
Därigenom kommer mötesdeltagarna att kunna diskutera och samordna frågor av gemensamt intresse för både det centraliserade förfarandet och förfarandet med ömsesidigt erkännande.
Även under 1999 och 2000 kommer fyra styrelsemöten att hållas varje år.
Datum för mötena under 1999 och 2000 redovisas nedan.
Styrelsemöten 1999 10 februari 2 juni 29 september 1 december
Styrelsemöten 2000 23 februari 7 juni 27 september 20 december
Funktionen som sekretariat åt styrelsen tillgodoses av direktionen.
Direktionen är en liten grupp, be - stående av två juridiska handläggare, en personlig assistent och två sekreterare, som bistår verkstäl - lande direktören vad gäller allmän administration och drift av EMEA, rättsliga frågor, yttre förbin - delser och samverkan med EU: s institutioner och medlemsstaternas behöriga nationella myndigheter.
I takt med att allt fler centralt godkända humanläkemedel och veterinärmedicinska läkemedel kommer ut på marknaden måste biverkningsbevakningen i EU kontinuerligt förstärkas.
En bättre hantering av kriser och larmrapporter (bland annat om defekta produkter) kommer likaså att behövas, även för nationellt godkända produkter.
Kommunikationerna mellan EMEA, dess vetenskapliga kommittéer, de behöriga nationella myndigheterna och Europeiska kommissionen måste också förbättras.
EMEA kommer dessutom att sträva efter samarbete med dem som innehar godkännanden för försäljning när det gäller förmedling av säkerhetsinformation, bland annat till vårdpersonal.
EMEA stöder redan de båda arbetsgrupperna för underlättande av ömsesidigt erkännande (för human - läkemedel respektive veterinärmedicinska läkemedel).
Under 1999– 2000 kommer ett nytt våningsplan i EMEA: s lokaler att utrustas, främst för att EMEA och dessa arbetsgrupper skall få större utrymmen för möten.
Arbetet inom CPMP: s och CVMP: s arbetsgrupper rör huvudsakligen preventiv harmonisering i form av riktlinjedokument, till nytta för båda förfarandena för godkännande.
Verkställande direktören kommer att fortsätta sina diskussioner med styrelsen och med grupperna för myndighetschefer om andra sätt att öka stödet till förfarandet för ömsesidigt erkännande.
© EMEA 1999 Arbetsprogram för EMEA 1999– 2000 Under 1999 kommer styrelsen dessutom att överväga om EMEA: s arbetsgrupp för naturläkemedel skall fortsätta sin verksamhet – detta på grundval av en rapport och ett arbetsprogram som gruppen skall lägga fram.
Större öppenhet och bättre insyn i EMEA: s verksamhet kommer även under 1999– 2000 att vara ett huvudtema.
De offentliga europeiska utredningsprotokollen (EPAR) kommer att förbättras med avseende på utformning och innehåll, särskilt tack vare dialog med organisationer för patienter och vårdpersonal.
Bland övriga initiativ märks en uppförandekodex för god förvaltningssed.
Dialogen med alla berörda parter är en grundförutsättning för att EMEA skall kunna fungera.
Under 1999 kommer man att överväga en utvidgning av de etablerade kvartalsmötena mellan de vetenskap - liga kommittéerna och berörda parter till att omfatta även europeiska lärda samfund.
Den undersökning av den centraliserade utvärderingen av läkemedel som EMEA gör tillsammans med EFPIA (European Federation of Pharmaceutical Industries ’ Associations) är nu väl etablerad.
I en annan undersökning kommer man att studera erfarenheterna inom företag som erhållit centraliserat EU- godkännande.
Motsvarande initiativ inom veterinärmedicin kommer att övervägas tillsammans med FEDESA (Fédération européenne de la santé animale).
AESGP (Association européenne des spécialités pharmaceutiques grand public) har visat intresse för inledande diskussioner om receptfria läkemedel och om hur dessa behandlas inom EMEA: s olika verksamhetsområden.
På grundval av de resultat som uppnåtts med EMEA: s kvalitetsstyrningssystem kommer en kvalitets - handbok för interna kvalitetsstyrningsprocesser att ha utarbetats sommaren 1999.
Verkställande direktören kommer senare under 1999 att erbjuda intresserade nationella myndigheter att ta del av handboken som ett led i ett initiativ för utbyte av kvalitetsstyrningserfarenheter med anknytning till det europeiska systemet för godkännande för försäljning.
Elektronisk kommunikation kommer att utnyttjas i större utsträckning än tidigare.
Gruppen stöds också av en intern EMEA- panel bestående av frivilliga vetenskapliga handläggare, som granskar texter på alla de officiella EU- språken för att säkerställa att produktinformationen är av god kvalitet.
När det gäller den föreslagna ändringen av budget - och ekonomistyrningsordningen för samtliga decentraliserade EU- inrättningar1 kommer styrelsen att studera de praktiska konsekvenserna för EMEA: s del så snart Europaparlamentet och rådet har antagit den förordning det är fråga om.
Ett pilotprojekt i samarbete med Europeiska kommissionens gemensamma forskningscenter – inom ramen för initiativet Mine (ett europeiskt nätverk för medicinsk information) – kommer att bedrivas i form av elektronisk publicering av produktresuméer för produkter som godkänts efter utvärdering av EMEA och enligt förfarandet med ömsesidigt erkännande.
Andra produkter kommer att tas med på begäran av dem som innehar godkännandena för försäljning.
Styrelseordföranden skall under 1999 lägga fram förslag om den fortsatta verksamheten inom Mine- initiativet för styrelsen.
15.
En sund förvaltning av mänskliga, tekniska och andra resurser är och förblir ett viktigt mål för EMEA som helhet.
För sina intäkter blir EMEA allt mer beroende av användarnas avgifter, vilka kommer att utgöra 65 procent av intäkterna 1999, 69 procent 2000 och upp till 75 procent 2002.
EMEA kommer att fortsätta att samla in data om den faktiska kostnaden för det centraliserade system - et och för hänskjutna ärenden, bland annat detaljerade uppgifter om verksamheten inom EMEA: s sek - retariat och om de behöriga nationella myndigheternas tillhandahållande av rapportörer, medrapportör - er och inspektionstjänster.
Insamling av sådana data krävs i den nya avgiftsförordningen 2, och har dessutom begärts av Europaparlamentet inför nästa översyn av avgifterna, som skall göras 2002.
Tariffen för kommande år skall ses över före utgången av 1999.
Direktionen kommer att fortsätta att noggrant följa resurs - och kostnadsförhållandena för varje enhet och sektor inom sekretariatet mot bakgrund av EMEA: s växande arbetsbörda och de ytterligare uppgifter som utförs på begäran av EU- institutionerna.
De föregående årens planerade nyrekrytering fick skjutas upp på grund av budgetrestriktioner, men en synnerligen välbehövlig personalförstärkning väntas kunna ske under 1999– 2000, till högst 203 personer under 1999 och därefter till 210 personer vid utgången av 2000.
Tjänsteförteckningar för 1999– 2000 återfinns i bilaga 1.
En stabil organisationsstruktur med enheter och sektorer har nu utvecklats.
Det kommer löpande att kontrolleras att den är väl lämpad för EMEA: s arbetsbörda och verksamhet.
Nedan redovisas den aktuella fördelningen av tjänsterna mellan de olika enheterna och sektorerna.
3 EMEA/ MB/ 035/ 98- Rev. 1.
EMEA/ MB/ 005/ 99
Sida 9
Tilldelning 2000
Direktion och ekonomistyrning Administrativa enheten
8
8
Enhetschef och sekretariat Sektorn för personal, budget och lokaler Sektorn för redovisning Enheten totalt Enheten för utvärdering av humanläkemedel
2 21 6 29
2 21 6 29
Enhetschef och verksamhetsstöd Sektorn för regelfrågor och biverknings - bevakning
5 27
5 27
Sektorn för bioteknik och biologiska läkemedel Sektorn för nya kemiska substanser Intern reserv Enheten totalt
23 33 -- 88
23 35 2 92
Enheten för utvärdering av veterinärmedicinska läkemedel
Enhetschef och sekretariat Sektorn för CVMP och veterinärmedicinska förfaranden
4 7
4 8
Sektorn för veterinärmedicinska läkemedels säkerhet
7
7
18
19
Enhetschef och sekretariat Sektorn för inspektioner Sektorn för hantering och publicering av dokument
4 12 12
4 14 12
Sektorn för konferensservice Sektorn för informationsteknik Enheten totalt Ytterligare tjänster i allmän reserv Antal tjänster totalt
10 18 56 4 203
10 18 58 4 210
EMEA/ MB/ 005/ 99
Sida 10
© EMEA 1999 Arbetsprogram för EMEA 1999– 2000 Ekonomistyrning
Styrekonom (tills vidare):
Claus Christiansen
Överföringen till Europeiska kommissionen av ansvaret för ekonomistyrningen väntas i nuläget äga rum mot slutet av 1999.
Till dess kommer ekonomistyrningen att ske under ansvar av den tillfällige styrekonomen, som kommer att sträva efter att säkra en smidig övergång till generaldirektoratet för ekonomistyrning (GD XX).
Bland styrekonomens övriga uppgifter under året märks att avge yttranden om ekonomisystem och finansiella förfaranden, att utveckla ett särskilt ekonomistyrningsverktyg som passar för EMEA: s redovisningssystem (SI2) och att vid behov göra riktade kontroller inom specifika områden.
Uppskattad arbetsbörda för de främsta verksamheterna:
Förhandskontroll av budgettransaktioner
1997
1998
1999
2000
Förslag till åtaganden Utbetalningsorder Övriga finansiella transaktioner Personalrelaterade uppgifter Handläggningstid inom ekonomistyrningen
881 2 793 501 365
1 126 3 350 513 316
1 400 3 600 700 400
1 600 3 800 800 400
Högst 2 dagar 3– 5 dagar Mer än 5 dagar
75% 17% 8%
68% 21% 11%
90% 10% --
90% 10% --
Sida 11
© EMEA 1999 Arbetsprogram för EMEA 1999– 2000 3.
Huvudmål för Administrativa enheten
Enhetschef:
Marino Riva
Resurser
1997
1998
1999 (skattn.)
2000 (skattn.)
Enhetschef och sekretariat Sektorn för personal, budget och lokaler Sektorn för redovisning Personal totalt
2 14 6 22
2 19 6 27
2 21 6 29
2 21 6 29
Personalprognosen för enheten har gjorts mot bakgrund av den väntade arbetsbördan under 1999 – 2000.
Bland enhetens särskilda uppgifter märks följande:
· Se till att euron införs i EMEA: s verksamhet på ett smidigt sätt.
· Slutföra den nyrekrytering som planerades för 1998 men som senarelades av budgetskäl.
Sektorn för personal, budget och lokaler
Sektorchef:
Frances Nuttall
EMEA: s växande personalstyrka och budget liksom den nära förestående utvidgningen av lokalerna vid huvudkontoret betyder att sektorns arbetsbörda kommer att öka avsevärt under 1999– 2000.
Bland de specifika målen för perioden märks följande:
· Slutföra den rekrytering som för närvarande pågår och anordna en intern uttagning för att EMEA: s
sekreterar - och kontorspersonal skall kunna omfattas av de föreskrifter och anställningsvillkor som gäller för tjänstemän och annan personal inom Europeiska gemenskaperna.
· Organisera praktikantprogrammet för nyutexaminerade och inrätta ett nytt samarbetsprogram för
besökande forskare.
· Slutföra (under 1999) upphandlingen av utbildningstjänster och av det datoriserade
personalsystemet.
· Upprätta en kostnadsredovisning på grundval av data om hur mycket tid EMEA: s personal lägger
på sina olika arbetsuppgifter (ActiTrak).
· Säkerställa nära förbindelser med kommissionens generaldirektorat för ekonomistyrning (GD XX)
i förberedelserna inför kommissionens övertagande av ansvaret för ekonomistyrningen.
· Slutföra (under 1999) arbetet med att utrusta sjunde våningen så att Enheten för utvärdering av
humanläkemedel får ytterligare sammanträdeslokaler och kontorsutrymme.
· Slutföra (före utgången av år 2000) översynen av hyresvillkoren.
© EMEA 1999 Arbetsprogram för EMEA 1999– 2000 Sektorn för redovisning
Sektorchef:
Gerard O’ Malley
Sektorns huvuduppgift är att se till att räkenskaperna förs enligt reglerna i EMEA: s budgetförordning.
Utöver dessa ordinarie uppgifter har sektorn följande mål för 1999– 2000:
· Integrera budget - och redovisningssystemet SI2 (som infördes 1998) med EMEA: s övriga
ekonomisystem.
· Utveckla rapporteringssystem – i samverkan med övriga sektorer – som kan ge myndighetens
ledning lämplig ekonomisk information om förhållandena mellan mål, verksamheter och resurser.
· Säkerställa – genom samordning med övriga sektorer – att intäktsredovisningsmodulen i SI2
införs på ett framgångsrikt sätt, inbegripet bestämmelserna i den nya avgiftsförordningen.
· Klara av den väntade ökningen av transaktionsvolymen utan att behöva utöka personalstyrkan.
Sida 13
© EMEA 1999 Arbetsprogram för EMEA 1999– 2000 4.
Huvudmål för Enheten för utvärdering av humanläkemedel
1997
1998
1999 (skattn.)
2000 (skattn.)
Vetenskaplig rådgivning Möten före ingivande av ansökningar Nya ärenden
23 80
43 70
30 80
35 90
Antal läkemedelsprodukter Antal verksamma substanser Ansökningar om ändringar av typ I Ansökningar om ändringar av typ II Ansökningar om utvidgning Specifika skyldigheter, uppföljning Biverkningsrapporter (ADR), ej EU (oväntade) Periodiska säkerhetsrapporter Riktlinjedokument
60 48 109 47 34 277 1 812 61
45 40 158 66 15 379 4 417 108
56 50 170 70 22 494 7 000 160
60 54 190 75 26 580 10 000 243
CPMP- riktlinjedokument CPMP- riktlinjedokument med ursprung inom ICH Skiljedomsärenden och övriga hänskjutna EU- ärenden
11 13
12 3
18 4
22 8
Skiljedomsyttranden Övriga hänskjutna EU- ärenden (yttranden) Sammanträdesdagar
3 2
5 1
10 15
14 15
CPMP Arbetsgrupper (permanenta) Övriga sammanträden Sammanträdesdagar totalt Resurser
33 54 123 210
34 47 109 190
36 53 101 190
38 58 125 221
Enhetschef och verksamhetsstöd Sektorn för regelfrågor och biverkningsbevakning Sektorn för bioteknik och biologiska läkemedel Sektorn för nya kemiska substanser Reserv Personal totalt
5 18 14 19 -- 62
5 21 16 23 -- 65
5 27 23 33 -- 88
5 27 23 35 2 92
EMEA/ MB/ 005/ 99
Sida 14
© EMEA 1999 Arbetsprogram för EMEA 1999– 2000 4. 1 Enhetens arbetsbörda och mål
Enhetschef: professor Rolf Bass
Kärnverksamheten för Enheten för utvärdering av humanläkemedel är stödet till Kommittén för farmaceutiska specialiteter (CPMP, Committee for Proprietary Medicinal Products) och dess arbets - och expertgrupper.
CPMP och biverkningsbevakning).
För att enheten skall kunna klara av den ökande arbetsbörda som orsakas både av nya ärenden och av arbetet med att följa upp beviljade godkännanden för försäljning, kommer verktyg för att mäta produktiviteten och förbättra effektiviteten att spela en central roll.
Det kommer att finnas i förväg bestämda mål för all verksamhet, och varje sektor kommer att bli föremål för internrevision.
Antalet nya ansökningar har ökat avsevärt sedan 1995, men under 1999 väntas en långsammare ökning följd av en stabilisering år 2000.
Arbetsbördan väntas likväl öka ytterligare och arbetsupp - gifterna bli mer komplexa på följande områden:
· Rådgivning i regel - och tillsynsfrågor och vetenskapliga frågor.
· Den vetenskapliga komplexiteten hos nya ärenden enligt det centraliserade förfarandet.
· Många fler ansökningar om ändring, utvidgning och förlängning samt årliga nyutvärderingar.
· Mer omfattande uppföljningsarbete, bland annat biverkningsbevakning.
· Fler skiljedomsärenden och andra hänskjutna EU- ärenden.
· Införande av resultatindikatorerna även på områdena uppföljning och övervakning.
· Genomförande av förbättringar på kvalitetsområdet och införande av revisionssystem.
Därutöver kan det i samband med EU: s lagstiftningsinitiativ tillkomma nya verksamheter, som också kan påverka arbetsbördan i betydande grad:
· Samarbete med de nationella myndigheterna i de central - och östeuropeiska länderna inom ramen
för Cadreac- avtalet.
· Handläggning av anmälningar om parallell distribution.
· EMEA: s medverkan i den gemensamma åtgärden på området nya syntetiska droger tillsammans
med Europeiska centrumet för kontroll av narkotika och narkotikamissbruk (ECNN) och Europols nätverk – något som ministerrådet har efterlyst4.
Förslaget till Europaparlamentets och rådets förordning om särläkemedel 5.
·
Förslaget till Europaparlamentets och rådets direktiv om tillämpning av god klinisk sed6.
·
4 EGT L 167, 25. 6. 1997, s.
1.
5 KOM( 1998) 450 slutlig, 4. 9. 1998.
6 KOM( 1997) 369 slutlig, 3. 9. 1997.
EMEA/ MB/ 005/ 99
Sida 15
Dessutom har det fastställts vid vilka CPMP- möten som rapportörer och medrapportörer skall utses.
1999 2000
CPMP– möte
Rapportörer utses?
Sista datum för ansökan
CPMP– möte Rapportörer utses?
Sista datum för ansökan
26– 28 januari 23– 25 februari 23– 24 mars 20– 22 april 18– 20 maj 22– 24 juni 27– 29 juli 24– 26 augusti 21– 23 september 19– 21 oktober 16– 18 november 14– 16 december
Ja Nej Ja Nej Ja Nej Ja Nej Ja Nej Ja Nej
12 januari 9 februari 9 mars 6 april 30 april 8 juni 13 juli 10 augusti 7 september 5 oktober 29 oktober 30 november
18– 20 januari Ja 15– 17 februari Nej 14– 16 mars Ja 25– 27 april Nej 30 maj– 1 juni Ja 27– 29 juni Nej 25– 27 juli Ja 22– 24 augusti Nej 19– 21 september Ja 17– 19 oktober Nej 14– 16 november Ja 12– 14 december Nej
4 januari 1 februari 29 februari 11 april 16 maj 13 juni 11 juli 8 augusti 5 september 3 oktober 31 oktober 28 november
EMEA/ MB/ 005/ 99 Arbetsprogram för EMEA 1999– 2000 4. 2 Allmänna mål för verksamheten
© EMEA
Sida 16 1999
Mål 7 och 8 avser EU- verksamheter som inte täcks av avgifter.
Initial
behandling
av
Väntas öka med 10 procent.
Efter år 2000 väntas en stabilisering med färre
ansökningar och initiala inspektioner (grundavgift och inspektions - avgift)
multipla ansökningar.
Ändringar av typ I och II, utvidgningar, överlåtelser och uppföljningsinspek - tioner (ändringsavgift osv.)
Antalet kommer att öka stadigt under 1999– 2000 i takt med antalet centralt godkända läkemedel.
De första ansökningarna om förlängning väntas inkomma under år 2000.
Uppföljning efter det att godkännande beviljats samt biverkningsbevakning (årsavgift)
Arbetsbördan väntas öka med 30 procent per år i takt med att allt fler centralt godkända produkter kommer ut på marknaden och stannar kvar där.
Vetenskaplig rådgivning (särskilda avgifter)
En årlig ökning med 10 procent för rådgivningen – både initialt och inom ramen för uppföljningen – väntas; detta påverkas av den effekt som åstadkoms av införandet av en avgift.
Företagen kan dessutom tänkas vilja ha EMEA: s medverkan på ett mycket tidigare stadium i sina forsknings - och utvecklingsprogram.
Skiljedomsärenden andra hänskjutna ärenden (särskilda avgifter)
och EU -
Antalet skiljedomsärenden och andra hänskjutna ärenden kan inte med säkerhet förutsägas.
I prognosen för antalet yttranden i hänskjutna ärenden under 1999 ingår elva ärenden som hänsköts 1998.
Det förväntade antalet för år 2000 är större.
Särskilda tjänster
· Handläggning av anmälningar om parallell distribution.
(särskilda avgifter)
administrativa
· · ·
Stöd för utarbetandet av läkemedelscertifikat.
Utarbetande av dokument för EMEA: s prenumerationstjänst.
Ogiltigförklaring av ansökningar (negativ validering).
EMEA/ MB/ 005/ 99
Sida 17
© EMEA 1999 Arbetsprogram för EMEA 1999– 2000 Allmän harmonisering (EU: s allmänna bidrag)
De främsta harmoniseringsaktiviteterna – som är av nytta för både det centrali - serade förfarandet och förfarandet med ömsesidigt erkännande – sker i CPMP: s permanenta och ad hoc- arbetsgrupper och resulterar i riktlinjedokument.
Detta arbete kommer att få ökad omfattning under 1999– 2000.
Bland andra faktorer som medför en ökad arbetsbörda märks bidragen till följande interna initiativ: · Bättre styrning och högre kvalitet vad gäller det centraliserade förfarandet. · Enkäter bland ansökarföretag och företag med godkännande för försäljning. · Dialog med ett bredare spektrum av berörda parter.
Specifika verksamheter på begäran av EU- institutioner och medlemsstater (EU: s allmänna bidrag eller andra ännu ej fastställda särskilda anslag)
Den stora ökningen under 1998 av antalet ärenden enligt förfarandet med ömsesidigt erkännande betyder att enheten måste ge ett omfattande stöd till arbetsgruppen för underlättande av ömsesidigt erkännande (MRFG) för att denna skall kunna fungera smidigt; detta kommer fortsatt att vara ett huvudmål.
Bland övriga specifika verksamheter som ökar arbetsbördan märks följande: · Islands och Norges medverkan i EMEA och stödet till de central - och östeuropeiska länderna. · Fortsatt aktiv medverkan i och aktivt stöd till den internationella harmoniseringskonferensen ICH. · Stödet till utvärdering av naturläkemedel, särskilt för att undvika att ärenden enligt förfarandet för ömsesidigt erkännande rutinmässigt blir föremål för skiljedomsförfarande. · EU- lagstiftningsinitiativ som ger EMEA ansvar för riskbedömning av nya syntetiska droger och nya skyldigheter i fråga om bland annat särläkemedel och inspektioner för att kontrollera att god klinisk sed följs.
© EMEA 1999 Arbetsprogram för EMEA 1999– 2000 4. 3 Sektorn för regelfrågor och biverkningsbevakning
Sektorchef: farmaceut Noël Wathion
Sektorns främsta ansvarsområde är att ge stöd dels till arbetet med att utveckla, utvärdera och övervaka humanläkemedel för vilka ansökan om godkännande har ingivits enligt det centraliserade förfarandet, dels till handläggningen av hänskjutna ärenden och andra säkerhetsfrågor som rör nationellt godkända läkemedel.
Sektorn bistår för detta ändamål CPMP, dess arbetsgrupper och enhetens övriga sektorer på det tekniska området, i regel - och tillsynsfrågor och med administrativt stöd.
Utöver detta ges stöd till harmoniseringsarbetet, bland annat inom EMEA: s arbetsgrupp för naturläkemedel.
Sektorns huvudmål
CPMP- möten
· Även fortsättningsvis erbjuda tekniskt och organisatoriskt stöd av hög kvalitet för CPMP- mötena
med deras nya upplägg (tredagars plenarmöten).
· Undersöka om nya kommunikationssätt – t. ex. elektroniska förbindelser mellan CPMP -
De erfarenheter som görs inom kommissionen under 1999 bör läggas till grund för detta.
Regel - och tillsynsfrågor
· Fortsatt ge råd om lagstiftning, regel - och tillsynsfrågor och förfaranden till alla berörda parter för
att bidra till att alla aktörer inom EMEA uppfyller de krav som syftar till att skydda och främja folkhälsan.
· Samordna handläggningen av anmälningar om parallell distribution så att den tar högst 30 dagar.
· Samordna samarbetet med länderna i Central - och Östeuropa om dessa länders erkännande av
centralt godkända produkter och av ändringar och förlängningar av godkännanden för försäljning.
Vetenskaplig rådgivning
· I samarbete med CPMP förbättra den vetenskapliga rådgivningen – som fortsatt skall hålla hög
kvalitet och ske inom rimliga tidsramar – säkerställa att rådgivningen är konsekvent och erbjuda läkemedelsbranschen vägledning av hög kvalitet.
· Omorganisera förfarandet för CPMP: s vetenskapliga rådgivning och vidareutveckla nätverket av
specialister för att säkerställa att de främsta specialisterna inom de olika vetenskapliga områdena medverkar.
· Undersöka hur utvärderingen av ansökningar enligt det centraliserade förfarandet påverkas om
vetenskaplig rådgivning har skett innan ansökan lämnades in.
Sida 19
centralt godkända läkemedel (biverkningsrapporter [ADR] och periodiska säkerhetsrapporter) genom ett fortsatt nära samarbete med CPMP och medlemsstaterna.
· Ytterligare effektivisera handläggningen av hänskjutna ärenden rörande säkerhetsfrågor med
anknytning till ej centralt godkända produkter och se till att de lagenliga tidsramarna för handläggning av sådana hänskjutna ärenden hålls i 100 procent av fallen.
· Fortsätta att utveckla EU- databasen över biverkningar (EudraWatch) och därefter optimera
datahanteringen och administrationen; erbjuda innehavarna av godkännanden för försäljning teknisk information till stöd för utvecklingen av lämpliga elektroniska förbindelser och datorprogram.
Sida 20
Sektorchef: doktor John Purves
Sektorn ansvarar för stödet till CPMP och dess arbetsgrupper för utvärdering av läkemedel som härrör från bioteknik eller som innehåller ett aktivt innehållsämne av biologiskt ursprung.
Bland de nya vetenskapliga utmaningarna under de kommande åren märks innovativa nya typer av läkemedel som utvecklas snabbt, exempelvis ” gränsfallsprodukter ” (borderline products), som produkter kombinerade med medicintekniska produkter, genöverföring och cellterapiprodukter, liksom fastställande av huruvida biotekniskt framställda proteiner är jämförbara med naturliga proteiner.
Förfarandena för att samordna utvärderingen av läkemedel som innehåller genetiskt modifierade organismer kommer att vidareutvecklas och effektiviseras.
Utöver arbetsgruppen för bioteknik (BWP) ansvarar sektorn för ett antal ad hoc- arbetsgrupper, bland annat ad hoc- arbetsgruppen för blodprodukter (BPWG), arbetsgruppen för influensavacciner och ett antal specialiserade arbetsgrupper – bland annat gruppen för transmissibla spongiforma encefalopatier (TSE), inbegripet Creutzfeldt- Jakobs sjukdom (CJD), gruppen för plasmaderivatläkemedels kvalitet och gruppen för genöverföringsprodukter.
Huvudmål för sektorn
· Till 100 procent hålla de lagenliga tidsramarna för slutbehandling av ansökningar om
godkännande för försäljning och för uppföljningsarbete efter godkännandet avseende produkter i del A i bilagan till rådets förordning (EEG) nr 2309/ 93; optimera handläggningen av ansökningarna och de vetenskapliga/ tekniska produkterna av förfarandet (dvs. de offentliga europeiska utredningsprotokollen, EPAR).
· Verka för att allmänheten skall få bättre information om forskningsläget på områdena bioteknik
Noga övervaka och bidra till utvecklingen av nya metoder för att bedöma och förebygga nya
·
TSE/ CJD, prövningsmetoder med användning av tekniker för att mångfaldiga DNA såsom PCR).
· Upptäcka nya områden där specialistkunskap behövs, arrangera expertseminarier utifrån detta och
Bland sådana nya områden märks TSE/ CJD, biotekniskt framställda produkters jämförbarhet med naturliga, medicinska produkter som ersätter koagulationsfaktorer, nya vacciner, genöverföring och cellterapi.
Sida 21
© EMEA 1999 Arbetsprogram för EMEA 1999– 2000 4. 5 Sektorn för nya kemiska substanser
Sektorchef: doktor Patrick Le Courtois
Sektorn ansvarar för stödet till CPMP: s arbete med att utvärdera nya kemiska substanser och innovativa läkemedel.
Dessa produkter täcker ett stort antal behandlingsområden liksom nya medicinska områden och nya typer av kombinationer med medicintekniska produkter.
Sektorn ansvarar för arbetsgrupperna för läkemedelseffekt (EWP) och för säkerhetsfrågor (SWP) samt, i samverkan med Enheten för teknisk samordning, för CPMP: s och CVMP: s gemensamma arbetsgrupp för kvalitetsfrågor.
Sektorn samordnar dessutom efter behov ett flertal kliniska eller ämnesöverskridande ad hoc- arbetsgrupper inom CPMP för exempelvis aids eller onkologi.
Utöver detta står sektorn för sekretariatstödet till arbetsgruppen för underlättande av ömsesidigt erkännande och till gruppens olika verksamheter.
Huvudmål för sektorn
· Även fortsättningsvis till 100 procent hålla de lagenliga tidsramarna för slutbehandling av
ansökningar om godkännande för försäljning och för uppföljningsarbete efter godkännandet avseende nya kemiska substanser och innovativa produkter.
· Optimera handläggningen av ansökningarna genom användning av arbetslag som samordnas efter
behandlingstyp.
· Samordna arbetet med att standardisera och uppnå enhetlighet för CPMP: s utredningsprotokoll
och de europeiska offentliga utredningsprotokollen (EPAR) genom kvalitetsstyrningsarbete.
· Kontinuerligt förbättra det tekniska stödet och sekreterarstödet till harmoniseringsarbetet, framför
allt till arbetsgrupperna för läkemedelseffekt, säkerhetsfrågor och kvalitetsfrågor och till verksamheterna med anknytning till ICH.
Dessutom stödja en ökad produktion av riktlinjedokument, spridningen av dessa och öppenhets - och insynsfrågor i samband därmed.
· Kontinuerligt förbättra stödet till arbetsgruppen för underlättande av ömsesidigt erkännande, vars
verksamhet väntas öka i omfattning.
Sida 22
Huvudmål för Enheten för utvärdering av veterinärmedicinska läkemedel
Arbetsbörda
1997
1998
1999 (skattn.)
2000 (skattn.)
Nya centraliserade ansökningar Utvidgning av centraliserade ansökningar Skiljedomsärenden och andra hänskjutna EU - ärenden
2 2 --
14 7 --
14 4 7
15 5 8
Ändringar av typ I Ändringar av typ II Överlåtelser av godkännanden för försäljning Vetenskaplig rådgivning Nya MRL- ansökningar Ändringar/ utvidgningar av nya MRL Yttranden över fastställandet av gamla MRL Antagna CVMP - och VICH- riktlinjedokument Sammanträdesdagar Resurser
5 -- -- 3 6 13 60 8 67
7 -- -- 3 4 10 114 6 59
10 2 3 3 5 16 81 12 65
15 4 4 3 6 18 15 12 71
Enhetschef och sekretariat Sektorn för CVMP och veterinärmedicinska förfaranden
4 5
4 6
4 7
4 8
Sektorn för veterinärmedicinska läkemedels säkerhet
5
6
7
7
Personal totalt
15
16
18
19
Perioden 1999– 2000 kommer för enhetens del att präglas av konsolidering och tillväxt.
Med tanke på att prognosen för antalet centraliserade ansökningar under 1998 överskreds så avsevärt, förefaller det nu rimligt med en prognos på 14 nya ansökningar under 1999.
Flertalet av dessa kan förväntas avse läkemedel för sällskapsdjur eller biologiska läkemedel – två kategorier som inte omfattas av rådets förordning (EEG) nr 2377/ 90 – eftersom antalet ansökningar om fastställande av högsta tillåtna restmängder (maximum residue limit, MRL) för nya substanser väntas vara ganska stabilt, närmare bestämt 5 stycken.
Det förutses också att arbetet med att fastställa MRL för alla återstående gamla substanser kommer att ha slutförts före sistadatumet, den 1 januari 2000, även om ett antal preliminära MRL för gamla substanser kommer att upphöra att gälla efter detta datum.
Fortsatta satsningar kommer att göras på två betydelsefulla områden.
Det ena rör utarbetande och publicering av rapporten från ad hoc- arbetsgruppen för antibiotikaresistens inom Kommittén för veterinärmedicinska läkemedel (CVMP, Committee for Veterinary Medicinal Products) om gruppens riskbedömning av huruvida resistens som uppträder hos djur efter veterinärmedicinsk användning av de berörda produkterna sannolikt kan överföras till människor.
Det andra området är CVMP: s över - vakning av de viktiga frågorna kring tillgången på läkemedel – det handlar om att fastställa exakt för vilka behandlingsområden läkemedel saknas samtidigt som man söker efter sätt att lösa problemen på kort och medellång sikt.
Ökningen av antalet centraliserade ansökningar väntas under hela 1999 fortsätta i ungefär samma som 1998.
Detta innebär att en ny tjänst bör övervägas för år 2000 inom Sektorn för CVMP veterinärmedicinska förfaranden.
Sannolikheten att förfarandet med ömsesidigt erkännande upphov till skiljedomsärenden, eventuella hänskjutna ärenden rörande biverkningsbevakning andra eventuella nya initiativ kan också medföra att personalresurser måste omfördelas.
takt och ger och
CVMP: s arbetsgrupper har välfyllda dagordningar för de kommande åren, med ett antal nya
riktlinjedokument som enligt planerna antingen skall sändas ut på remiss eller slutgiltigt antas.
EMEA/ MB/ 005/ 99
Sida 24
© EMEA 1999 Arbetsprogram för EMEA 1999– 2000 Datum har fastställts för CVMP: s plenarsammanträden under 1999 och 2000:
CVMP- möten 1999 12– 14 januari 16– 18 februari 16– 18 mars 13– 15 april 11– 12 maj 15– 17 juni 13– 15 juli (17– 19 augusti) 14– 16 september 12– 14 oktober 9– 11 november 7– 9 december
CVMP- möten 2000 11– 13 januari 8– 10 februari 7– 9 april 18– 19 april 16– 18 maj 20– 22 juni 18– 20 juli (16– 17 augusti) 12– 14 september 10– 12 oktober 7– 9 november 5– 7 december
Det planerade mötet i augusti 1999 är avsett för behandling av eventuella återstående yttranden om gamla MRL.
Mötena kommer även framgent att hållas under en tredagarsperiod och föregås av halvdagsmöten för rapportörer rörande centraliserade ansökningar – en metod som har visat sig underlätta bedömningen och diskussionen vid plenarmötena av centrala frågor med anknytning till utvärderingsprocessen.
I och med att antalet centraliserade ansökningar väntas öka och att trycket kommer att växa på att de återstående yttrandena över gamla MRL skall slutföras, lär CVMP: s arbetsbörda öka avsevärt under 1999– 2000.
Inriktningen på att informera potentiella sökande om deras skyldigheter innan ansökan lämnas in kommer att behållas, och ett dokument med riktlinjer för vad som bör göras innan ansökan lämnas in kommer att utarbetas.
Detta dokument väntas bidra avsevärt till att de tidsramar för handläggningen som anges i gemenskapslagstiftningen kan hållas helt och fullt (vilket hittills också har skett).
Sekretariatet kommer att fortsätta att ge heltäckande administrativt stöd och sekreterarstöd till arbets - gruppen för underlättande av ömsesidigt erkännande på det veterinärmedicinska området (VMRFG) och att sträva efter att förbättra sitt stöd.
Enheten kommer att vara redo att på ett effektivt sätt samordna eventuella skiljedomsärenden som hänskjuts till CVMP under 1999– 2000.
CVMP och dess arbetsgrupper kommer att fortsätta att ge vetenskapliga råd i de frågor som VMRFG hänskjuter till kommittén.
© EMEA 1999 Arbetsprogram för EMEA 1999– 2000 5. 2 Sektorn för CVMP och veterinärmedicinska förfaranden
Sektorchef: doktor Jill Ashley- Smith
Sektorn ansvarar för alla centraliserade ansökningar som behandlas av CVMP.
Den ger också ett heltäckande tekniskt sekreterarstöd till CVMP och dess arbetsgrupper för immunologiska läkemedel, läkemedelseffekt och biverkningsbevakning samt till CPMP: s och CVMP: s gemensamma arbetsgrupp för kvalitetsfrågor.
I takt med att fler produkter godkänns centralt väntas arbetsbördan i fråga om ändringar, utvidgningar och biverkningsbevakning öka då dessa produkter kommer ut på marknaden.
Sektorns mål för 1999– 2000
· Fortsätta att i 100 procent av fallen hålla de lagenliga tidsramarna för slutbehandling av
ansökningar om godkännande för försäljning.
· Fullt utnyttja den föregripande dialogen med de ansökande inför ingivandet av ansökan, så att det
centraliserade förfarandet kan fungera optimalt och så att branschens förtroende för systemet blir så stort som möjligt och branschen därigenom blir mer benägen att inge ansökningar för produkter som omfattas av rådets förordning (EEG) nr 2309/ 93 (verksamheten pågår).
· Uppnå en enhetlig och tillfredsställande kvalitetsnivå för vetenskapliga utvärderingar och
europeiska offentliga utredningsprotokoll (EPAR) genom samarbete med rapportörer och experter (andra kvartalet 1999).
· Uppnå en optimal kvalitetsnivå för produktdokumentation på alla officiella EU- språk (andra
kvartalet 1999).
· Fortsätta att i 100 procent av fallen hålla de lagenliga tidsramarna för slutbehandling av
ansökningar om utvidgning och ändring inom det centraliserade systemet (pågår).
· Upprätta system som garanterar att de lagenliga målen uppnås och tidsramarna hålls för
uppföljning efter beviljandet av godkännande för försäljning inom det centraliserade systemet, inbegripet kontroll av att reglerna för förpackningar och reklamtext följs (tredje kvartalet 1999).
· Ta i bruk de befintliga systemen för hantering av inkommande säkerhetsinformation om
läkemedel som godkänts enligt det centraliserade förfarandet och förfarandet med ömsesidigt erkännande, på ett sätt som är förenligt med kraven på biverkningsbevakningen (pågår).
· Se till att de sökande inom 3 månader erbjuds vetenskaplig rådgivning av enhetlig och hög kvalitet
i överensstämmelse med standardförfarandet (pågår).
· Se till att i 100 procent av fallen hålla de lagenliga tidsramarna för behandling av eventuella
skiljedomsärenden och andra ärenden som hänskjuts till CVMP efter förfarandet med ömsesidigt erkännande (pågår).
· Stödja arbetsgruppernas arbete med att ta fram riktlinjedokument om immunologiska
Dessa dokument, som beställts av CVMP, kommer så småningom att utgöra grunden för EU: s bidrag till VICH.
· Avge rapport om resultatmätning inför 2001 års översyn av det europeiska systemet.
· Se över kommunikationen och samarbetet med berörda parter.
Arbetsgruppen för läkemedelseffekt
Arbetsgruppen för läkemedelseffekt kommer att fortsätta sin översyn av befintliga riktlinjedokument.
Riktlinjerna för farmakokinetiska studier är nästan färdiga.
Framstegen med riktlinjerna för bioekvivalensstudier kommer att fortsätta, och översynen av ett nytt kombinerat riktlinjedokument för
När det gäller helt nya riktlinjedokument kommer ett första utkast till riktlinjer för biostatistik att utarbetas.
Två riktlinjedokument rörande ektoparasiticider kommer att tas fram, ett för mindre djur och ett för större.
Slutligen kommer ett riktlinjedokument för icke- steroida anti- inflammatoriska läkemedel (NSAID) att utarbetas på grundval av det förberedande arbete som redan utförts.
Arbetsgruppen för immunologiska läkemedel
Enligt planerna skall arbetsgruppen för immunologiska läkemedel sammanträda fyra gånger per år och fortsätta att behandla ett flertal viktiga frågor på begäran av CVMP – bland annat utarbeta nya riktlinjedokument enligt beslut av CVMP för bland annat följande:
· Krav på kombinerade veterinärmedicinska vacciner.
· Varaktighet för det skydd som uppnås med veterinärmedicinska vacciner.
· Veterinärmedicinska vacciners effekt på fältet.
· Behovet av att byta stammar i vacciner mot svininfluensa.
· Genterapi inom veterinärmedicinen.
Arbetsgruppen avser att fortsätta sin översyn av befintliga riktlinjedokument där detta krävs på grund av tekniska framsteg, och kommer likaså att fortsätta att spela en nyckelroll för den vetenskapliga rådgivningen och på begäran även för produktspecifik rådgivning.
Dessutom kommer arbetsgruppen att behandla eventuella andra frågor som rör veterinärmedicinska biologiska läkemedel.
Eftersom arbetet inom VICH i ämnet kontroll av biologiska läkemedels kvalitet nu har kommit igång, lär arbetsgruppen få yttra sig även i frågor som rör detta ämne.
Arbetsgruppen för biverkningsbevakning
Eftersom två möten i arbetsgruppen för biverkningsbevakning ställdes in 1998 på grund av den minskade budgeten har ett antal uppgifter fått föras över till 1999.
Det rör sig bland annat om översynen av riktlinjedokument för brådskande varningsrapporter, om utsändandet på remiss av ett riktlinjedokument för övervakningsarbetet efter det att godkännande har beviljats och om det slutliga antagandet av ett riktlinjedokument för de behöriga myndigheternas rapportering om biverkningar.
Enligt planerna skall arbetsgruppen sammanträda fyra gånger per år.
Tack vare att VEDDRA- initiativet avslutades förra året finns all den utifrån kommande information tillgänglig som behövs för att färdigställa den slutgiltiga versionen av EudraWatch.
Nu kommer även data från säkerhetsrapporter att föras in i databasen.
I takt med att fler centralt godkända produkter kommer ut på marknaden lär allt mer tid behöva läggas på att studera säkerhetsrapporter för sådana produkter och andra därmed sammanhängande frågor.
EMEA/ MB/ 005/ 99
Sida 27
Sektorchef: doktor Kornelia Grein
Huvuduppgiften för sektorn har sedan 1995 varit att fastställa MRL för gamla och nya substanser.
Bland de nya ansvarsområdena märks riskvärdering, antibiotikaresistens och frågor som rör säkerhetsriktlinjer inom ramen för den globala harmoniseringen.
För att tidsramen med den 1 januari 2000 som sista datum skall kunna hållas, måste CVMP ha enats om sina yttranden över alla återstående gamla substanser senast den 31 augusti 1999 så att det finns tillräcklig tid för det nödvändiga samrådet mellan kommissionens tjänstegrenar och för behandlingen i Ständiga kommittén för veterinärmedicinska läkemedel.
Utarbetandet och publiceringen av ett arbetsprogram för slutbehandlingen av ärenden om MRL för gamla substanser har underlättat arbetet avsevärt och kommer att göra så även under 1999– 2000.
De företag som har begärt att MRL skall fastställas för substanser, särskilt de som skall lämna kompletterande uppgifter om sina substanser, har nämligen därigenom blivit medvetna om de tidsramar de måste hålla sig inom för att utvärderingarna skall kunna slutföras i tid.
Det bör dock noteras att om uppgifterna om en substans är otillräckliga eller kommer in för sent, kommer ingen MRL att kunna fastställas före sistadatumet.
Det väntas ske goda framsteg i arbetet med yttrandena om naturläkemedel och homeopatiska läkemedel – både utvärderingarna och själva yttrandena väntas vara slutförda vid utgången av andra kvartalet 1999.
Antalet ansökningar om fastställande av MRL för nya substanser väntas vara relativt stabilt under 1999, 5 stycken.
Däremot medför utvidgningen av produkternas användningsområde till nya arter och indikationer en betydande ökning av antalet ansökningar om utvidgning eller ändring av befintliga MRL, från 10 till 22.
Sektorn har tidigare i hög grad förlitat sig på stödet från avdelade nationella experter för den här typen av arbete.
Deras bidrag har förvisso visat sig vara ovärderligt, men en sådan lösning måste ändå nödvändigtvis vara tillfällig, och därför planerar sektorn att rekrytera en ny vetenskaplig handläggare i början av 1999 med uppgift att hjälpa till både med MRL- arbetet och med andra uppgifter som har samband med säkerhetsfrågor.
Sektorns mål för 1999– 2000
· Fortsätta att i 100 procent av fallen hålla de lagenliga tidsramarna för slutbehandling av
ansökningar om nya MRL (inbegripet ansökningar om utvidgning och ändring) (pågår).
· Se till att CVMP och dess arbetsgrupp för restmängders säkerhet kan slutföra utvärderingen av
återstående gamla substanser och av de substanser som har fått preliminära MRL, inbegripet homeopatiska läkemedel och naturläkemedel, inom de lagenliga tidsramarna – i de fall där de sökande har besvarat frågeformuläret i tid (för gamla substanser: augusti 1999).
· Se till att alla läges - och sammanfattningsrapporter för MRL avseende såväl nya ansökningar som
EMEA/ MB/ 005/ 99
· Behandla varje begäran om vetenskaplig rådgivning i samband med MRL- ansökningar inom
2– 3 månader.
· Ge heltäckande logistiskt stöd till den veterinärmedicinska arbetsgruppen för underlättande av
ömsesidigt erkännande (under hela 1999).
· Utarbeta ett dokument där begreppet ” riskvärdering ” i samband med fastställande av MRL
utvecklas (andra kvartalet 1999).
· Arrangera ett seminarium om analysmetoder för övervakning av MRL inom EU (tredje kvartalet
1999).
· Stödja EU- politiken på begäran av Europeiska kommissionen och lämna förslag till översynen av
rådets förordning (EEG) nr 2377/ 90.
· Samordna och stödja EU: s bidrag i säkerhetsrelaterade regel - och tillsynsfrågor till arbetet i
internationella forum såsom Codex Alimentarius- kommissionen och VICH.
· Stödja verksamheter knutna till CVMP: s initiativ rörande tillgången på veterinärmedicinska
läkemedel.
· Vidareutvidga begreppet ” riskvärdering ” och lägga grunden för en fullständig revision av volym
VI av EU: s läkemedelsregler (Rules governing medicinal products in the European Union – se bilaga 3 för uppgifter om publikationen).
· Stödja Europeiska kommissionen och medlemsstaterna när det gäller att erbjuda rutinmässiga
analysmetoder.
· Slutföra det återstående arbetet med gamla substanser.
· Fortsätta programmet för riskanalys i fråga om antibiotikaresistens.
Arbetsgruppen för restmängders säkerhet
Arbetsgruppen för restmängders säkerhet kommer att fortsätta att slutföra yttrandena om MRL för gamla substanser.
Arbetsgruppen kommer också att fortsätta att följa utvecklingen i internationella forum såsom Codex Alimentarius- kommissionen och JECFA.
Dessutom kommer arbetsgruppen att ge CVMP råd om hur fastställandet av MRL kan samordnas med de ovannämnda internationella organisationernas motsvarande arbete.
Arbetsgruppen kommer att övervaka EU- experternas bidrag till VICH: s expertgrupper på området veterinärmedcinska läkemedel och konsumentsäkerhet, och kommer dessutom att se över utkasten till riktlinjedokument i takt med att dessa blir tillgängliga.
Tillgången på läkemedel
Fortsatta ansträngningar kommer att göras för att ta reda på vilka veterinärmedicinska läkemedel, särskilt för mindre arter, som går förlorade på grund av att MRL inte fastställs för gamla substanser eller eventuellt på grund av en otillfredsställande inställning till riskanalysens principer, och även för att ta reda på för vilka indikationer det därigenom kan komma att saknas läkemedel.
Detta kommer att ske i samråd med många av de berörda parterna, och behovet av att garantera konsumenternas säkerhet kommer ständigt att beaktas.
Första etappen av en sådan strategi är att slå fast vilka substanser som sannolikt försvinner från marknaden den 1 januari 2000 på grund av att de sökande har lämnat in otillräckliga data till stöd för sina produkter.
Vid en sådan utvärdering kommer data
© EMEA 1999 Arbetsprogram för EMEA 1999– 2000 från alla tänkbara källor att beaktas, liksom möjligheten att efter samråd med CVMP inrätta en ny ad hoc- expertgrupp för uppgiften.
Ad hoc- arbetsgruppen för antibiotikaresistens
En annan viktig fråga med anknytning till veterinärmedicinska läkemedels säkerhet och människors hälsa är frågan om antibiotikaresistens.
Den ad hoc- arbetsgrupp inom CVMP som inrättades 1997 med uppgiften att bedöma riskerna i samband med förekomsten av sådan resistens hos djur och dess potentiella överföring till människor, väntas lägga fram sin rapport i maj 1999.
I rapporten kommer gruppen att dels redogöra för hur vanligt förekommande det är inom EU att vissa zoonotiska bakterier utvecklar resistens mot vissa klasser av antibiotika, dels redovisa en kvalitativ riskbedömning av den rådande situationen vad gäller vissa väldefinierade klasser av antibiotika.
På grundval av denna första rapport skall det därefter beslutas huruvida en ny, kvantitativ riskbedömning skall göras.
Sida 30
Huvudmål för Enheten för teknisk samordning
1997
1998
1999 (skattn.)
2000 (skattn.)
GMP- inspektioner GCP- inspektioner Läkemedelscertifikat Genomförande av avtal om ömsesidigt erkännande Hantering och publicering av dokument
29 1 3 364 --
61 -- 9 300 2
60 4 5 200 5
65 10 5 500 6
Prenumerationer Antal begärda dokument Inkommande post Utgående post Antal översatta sidor Konferensservice
159 1 160 36 419 36 330 5 770
229 2 122 40 897 18 083 4 071
136 3 400 42 500 21 000 4 000
121 3 600 45 000 25 000 5 000
Sammanträdesdagar vid EMEA totalt Antal tolkdagar Informationsteknik
329 422
324 412
333 416
377 420
Tillgång till systemet, minst IT- hjälp, antal insatser per användare Resurser
i. u.
24
99% 22
98% 20
98% 20
Enhetschef och sekretariat Sektorn för inspektioner Sektorn för hantering och publicering av dokument Sektorn för konferensservice Sektorn för informationsteknik Personal totalt
4 8 10 8 15 45
4 8 10 8 16 46
4 12 12 10 18 56
4 14 12 10 18 58
EMEA/ MB/ 005/ 99
Sida 31
© EMEA 1999 Arbetsprogram för EMEA 1999– 2000 6. 1 Enhetens arbetsbörda och mål
Enhetschef: doktor Karel de Neef
Enheten ger sådant tekniskt stöd som är gemensamt för utvärderingsverksamheten på de humanmedicinska och veterinärmedicinska områdena och tillhandahåller allmän service för EMEA som helhet, särskilt på områdena konferensservice, informationsteknik och hantering och publicering av dokument.
Enheten tillämpar kvalitetsprinciper och strävar efter att uppnå i förväg bestämda mål för verksamheten.
Ansvaret för att samordna EMEA: s kvalitetsstyrningsprogram åvilar också enheten.
Utöver den arbetsbörda som bestäms av hur EMEA som helhet utvecklas har enheten ett antal specifika ansvarsområden:
· Sektorn för inspektioner fungerar som europeisk samordnare när det gäller att säkerställa att
likvärdiga regler tillämpas för framställning och distribution av läkemedel i Europa och i de icke - medlemsstater med vilka EU har ingått avtal om ömsesidigt erkännande.
· Sektorn för informationsteknik ger specifikt tekniskt stöd till införandet av system för
kostnadsberäkning inom EMEA och till arbetet med att upphandla ett lämpligt system för hantering av elektroniska dokument och därefter införa detta inom hela EMEA.
Enheten kommer under 1999 och 2000 att sträva efter att uppnå följande allmänna mål:
· Förbättra användningen av befintliga ledningsverktyg.
· Sköta EMEA: s kvalitetsstyrningssystem på det praktiska planet, bland annat genom medverkan i
arbetet med att utforma och införa ett internt rapporteringssystem för resultatindikatorer.
· Successivt ta ansvaret för utveckling och underhåll av det system för ansökningsbevakning (ATS)
som redan används inom flera delar av EMEA.
· Fastställa – i samverkan med alla berörda parter – ett gemensamt elektroniskt format för de
© EMEA 1999 Arbetsprogram för EMEA 1999– 2000 6. 2 Sektorn för inspektioner
Sektorchef:
Stephen Fairchild
Sektorn stöder utvärderingen av läkemedel inom EU genom att samordna inspektörernas och expert - gruppernas arbete och genomförandet av avtal med tredje land om ömsesidigt erkännande, genom att harmonisera inspektionsförfaranden och krav på läkemedelskvalitet och genom att övervaka produkter som har godkänts inom EU.
Inspektioner i fråga om god klinisk sed (GCP) kommer att inledas.
Arbetet med att samordna genomförandet av avtalen om ömsesidigt erkännande med Australien, Kanada, Japan, Nya Zeeland och USA utgör ett betydande nytt ansvarsområde för EMEA, som har påtagit sig uppgiften på särskild begäran av kommissionen.
År 2000 tillkommer dessutom genomförandet av avtalet med Schweiz, vilket ökar arbetsbördan.
Under perioden kommer övergångsetappen av avtalet med Kanada att slutföras, och utvärderingsetappen av avtalet med USA kommer att inledas.
Ett EU- program kommer att inledas för att säkerställa att standardiserade förfaranden för GMP - inspektioner används till stöd för avtalen om ömsesidigt erkännande och för ny EU- lagstiftning.
Inledandet av GCP- inspektioner kommer att ytterligare stimulera utvecklingen mot standardisering av förfaranden, dokumentation och praxis för GCP- inspektioner.
Interna förfaranden
De befintliga systemen och förfarandena kommer att ytterligare konsolideras och utvidgas.
Härvid kommer bland annat EMEA: s system för ansökningsbevakning att användas vid utfärdandet av läkemedelscertifikat, och andra databaser med information om tillverkare, om platser för kliniska prövningar och om GCP - och GMP- inspektioner kommer att utökas.
Sektorn sköter ett krishanteringssystem för kvalitetsproblem och defekter hos centralt godkända läkemedel.
Rutinövervakning av de centralt godkända produkterna kommer att inledas i samarbete med Europeiska farmakopén och Europeiska direktoratet för läkemedelskvalitet och med nätverket av officiella laboratorier för läkemedelskontroll (OMCL).
Arrangemangen inom EU för att övervaka läkemedelsdistributionen och för att upptäcka förfalskningar kommer att ses över, och förslag kommer att läggas fram om hur kommunikationen mellan berörda parter kan förbättras och om hur förfarandena kan standardiseras.
© EMEA 1999 Arbetsprogram för EMEA 1999– 2000 Samarbetet med Europeiska farmakopén/ Europeiska direktoratet för läkemedelskvalitet och med nätverket av officiella laboratorier för läkemedelskontroll (OMCL)
Harmonisering av farmakopéstandarder, särskilt följande:
· Verka för internationell harmonisering av europeiska, amerikanska och japanska farmakopéer inom ramen
för ICH, t. ex. allmänna metoder, upplösnings - och sterilitetsprövning och pyrogener.
· Utarbeta nya europeiska monografier på begäran av CPMP: s och CVMP: s gemensamma arbetsgrupp för
kvalitetsfrågor, särskilt vad gäller registrering av flera tillverkare av generika vilkas patentskydd upphör.
· Se över befintliga monografier i Europeiska farmakopén på begäran av EMEA, t. ex. på områdena bioteknik,
naturläkemedel och veterinärmedicinska immunologiska läkemedel.
· Verka för ömsesidigt erkännande av omkring 400 nationella farmakopémonografier.
OMCL- nätverket: fortsättning av pilotetappen i nära samarbete med CPMP och CVMP
· Stödja det centraliserade europeiska systemet för godkännande för försäljning, särskilt genom utarbetande
och praktiskt genomförande av årliga övervakningsprogram.
· Utvidga OMCL- nätverket – först till Island och Norge, därefter till de central - och östeuropeiska länderna
inom ramen för samarbetsavtalet Cadreac, och slutligen till Australien och Nya Zeeland.
· Utveckla framtida gemensamma program för kvalitetssäkring, kontroll av laboratoriers kvalitet,
gemensamma revisioner osv.
© EMEA 1999 Arbetsprogram för EMEA 1999– 2000 6. 3 Sektorn för hantering och publicering av dokument
Sektorchef:
Beatrice Fayl
Sektorn står för stödet till EMEA: s verksamheter på områdena hantering och publicering av dokument.
Bland sektorns rutinuppgifter märks kvalitetsgranskning av produktinformation och översättningar, kontroll av regeltexters enhetlighet, dokumenthantering – inbegripet kontroll av publicering, katalogisering och elektronisk lagring – och tillhandahållande av relevant dokumentation på begäran av utomstående samt biblioteks -, arkiv - och postservice.
Informationskvalitet
Därigenom kommer minskningen av antalet möten, från varje månad till varannan månad, att kunna formaliseras.
Detta har blivit möjligt bland annat tack vare det framgångsrika standardiseringsarbetet under 1998.
En möjlighet till samråd med konsument - och patientsammanslutningar för att förbättra kvaliteten på produktinformationen skall införas under 1999.
Dokumenthantering
När nu den verksamhetsbaserade folderstrukturen och de specifika reglerna för filnamn – vilka båda avser att göra det lättare att finna information – är införda, kommer sektorns huvuduppgift att vara att införa ett helt datoriserat system för dokumenthantering och ärendebevakning.
De elektroniska system för dokumenthantering som används inom andra EU- organ kommer att utvärderas, och EMEA: s eget system kommer därefter att specificeras och införas under år 2000.
Den styrande principen för katalogisering och elektronisk lagring inom EMEA kommer även fortsättningsvis att vara att det skall vara enkelt att få tag i myndighetens dokument.
Sektorn kommer även att inleda arkivering i lokaler utanför EMEA.
Biblioteksservicen kommer att förbättras på två sätt.
Dels kommer en ny elektronisk katalog att göra det möjligt för användarna att finna information både snabbare och med större precision.
Dels kommer bibliotekspersonalen att bli mer aktiv när det gäller att underrätta EMEA: s personal om nya artiklar eller andra verk inom deras respektive intresseområden.
Spridning av dokument
Under 1999 och 2000 väntas EMEA: s skyldighet att förse utomstående med information, särskilt på begäran, att medföra mer arbete än tidigare.
Huvuddelen av informationen förmedlas på elektronisk väg, och för att de som söker information skall kunna komma åt den snabbare planerar EMEA att göra sin webbplats mer interaktiv.
EMEA/ MB/ 005/ 99
Sida 35
Sektorchef: doktor Sylvie Bénéfice
Sektorn ger stöd till sammanträden vid EMEA genom att bistå delegaterna, genom att förse dem med bästa tillgängliga utrustning, lokaler och service och genom att ständigt förbättra de resurser som erbjuds.
Bland rutinuppgifterna märks att anordna möten, inbegripet att ombesörja resor och inkvartering för delegaterna och ersätta dem för deras utlägg, och att stå för en central kopieringsservice för hela EMEA.
Sektorn väntar sig en ytterligare ökning av transaktionsvolymen.
Härigenom kommer sektorn att bättre kunna tillgodose både delegaternas och EMEA- personalens krav.
Ny utrustning och nya lokaler
Ett datoriserat system för möteshantering kommer att införas i syfte att underlätta och optimera hela mötesprocessen.
Effektivisering kommer att ske även i fråga om processen för organisering av möten, ersättning av delegaternas utlägg och ekonomisk rapportering rörande konferensverksamheten.
Utvidgningen av EMEA: s lokaler till att omfatta ännu ett våningsplan i den nuvarande byggnaden kommer att skapa fler sammanträdeslokaler.
En översyn har påbörjats av hela den tekniska utrustningen, inbegripet de audiovisuella systemen och utrustningen för videokonferenser, med syftet att se till att EU: s (med eventuella nya medlemsstater) tekniska och logistiska krav kan tillgodoses.
Detta kan också leda till att den tekniska utrustningen i de befintliga sammanträdesrummen förbättras.
© EMEA 1999 Arbetsprogram för EMEA 1999– 2000 6. 5 Sektorn för informationsteknik
Sektorchef:
Michael Zouridakis
Sektorns uppgift är att erbjuda EMEA- personalen och delegaterna tillförlitliga och stabila IT- tjänster och lämpligt användarstöd då nya tjänster införs och infrastrukturen förbättras.
Sektorns rutinuppgifter är underhåll av systemen och användarstöd.
Målet i fråga om tillgången till systemen är att hela utbudet av IT- tjänster skall finnas tillgängligt för användarna minst 98 procent av den tid då verksamhet pågår vid EMEA.
När det gäller nyheter strävar sektorn efter att jämka samman användarnas önskemål och de befintliga resurserna.
Under 1999 kommer sektorns personal att förstärkas.
Konsolidering
Arbetet med att lägga till nya funktioner i SI2 (ett EU- specifikt budget - och redovisningspaket) och med att finjustera ActiTrak (ett system för verksamhetsbevakning) kommer att fortsätta.
Medverkan i europeiska kommunikationsprojekt kommer att fortsätta, främst med målet att de projekt som rör läkemedel skall fungera bättre (t. ex.
EudraNet, EudraWatch, EudraTrack och EudraMat).
Nyheter
Fjärråtkomst av EMEA: s nätverk och IT- faciliteter över säkra teleförbindelser kommer att erbjudas EMEA: s partner, både tillsynsmyndigheter och andra.
Detta projekt skulle egentligen ha genomförts 1998 men fick senareläggas då budgeten för andra halvåret 1998 skars ned.
Stöd kommer att ges till Sektorn för hantering och publicering av dokument när det gäller att välja ut och införa ett helt datoriserat system för dokumenthantering.
Sektorn för konferensservice kommer att få hjälp med att utforma och införa ett datoriserat mötessystem och med att förbereda och genomföra det projekt som går ut på att konferensrummen skall utrustas med stationära elektroniska terminaler och kommunikationsutrustning.
Syftet med projektet är att delegaterna skall kunna utföra sitt arbete utan att behöva papperskopior av dokument under mötena.
Ansvaret för att utveckla systemet för ansökningsbevakning (ATS) kommer successivt att överföras till sektorn från Europeiska kommissionens gemensamma forskningscenter.
Sektorn kommer att konstruera, bygga, utprova och installera en central databas över experter som skall vara åtkomlig inom hela EMEA och dessutom kunna fjärruppdateras av medlemsstaternas behöriga nationella myndigheter vid behov.
Ett persondatorbaserat videokonferenssystem kommer att installeras och utprovas.
Nya programpaket för redovisnings - och personalfunktionerna kommer att installeras efter utprovning.
Sida 37
1.
Tjänsteförteckning för EMEA 1997– 2000
2.
Budgetsammanfattningar för EMEA 1998– 2000
3.
EMEA- referensdokument
4.
Presentation av befattningshavare inom EMEA
Sida 38
© EMEA 1999 Arbetsprogram för EMEA 1999– 2000 1.
Kategori tjänstegrad
och
Tillsatta tjänster per 31. 12. 97
Godkända tjänster för 1999
Begärda tjänster för 2000
A1 A2 A3 A4 A5 A6 A7 A8 SUMMA A B1 B2 B3 B4 B5 SUMMA B C1 C2 C3 C4 C5 SUMMA C D1 D2 D3 D4 SUMMA D SUMMA TJÄNSTER
-- 1 4 -- 26 -- 37 2 70 1 -- 9 -- 11 21 6 -- 7 -- 27 40 -- -- 4 -- 4 135
-- 1 4 18 19 25 23 -- 90 2 8 12 9 5 36 5 12 37 -- -- 54 -- 4 -- -- 4 184
-- 1 4 25 23 25 23 -- 101 3 8 8 6 5 30 10 14 43 -- -- 67 1 4 -- -- 5 203
-- 1 4 29 23 25 23 -- 105 3 8 8 6 5 30 13 14 43 -- -- 70 1 4 -- -- 5 210
EMEA/ MB/ 005/ 99
Sida 39
© EMEA 1999 Arbetsprogram för EMEA 1999– 2000 2.
Budgetsammanfattningar för EMEA 1998– 2000
Kostnader Personal
1998 (3. 12. 1997)
1999 (2. 12. 1998)
2000 (10. 2. 1999)
Löner Tillfällig personal och annan stödpersonal
12 743 000 620 000
39, 95% 1, 94%
16 987 000 1 180 000
41, 08% 2, 85%
17 903 000 1 007 000
35, 55% 2, 00%
Övriga personalkostnader Summa avdelning 1 Lokaler och utrustning
1 010 000 14 373 000
3, 17% 45, 06%
978 000 19 145 000
2, 37% 46, 30%
1 118 000 20 028 000
2, 22% 39, 77%
Hyra och avgifter Databehandling Övriga kapitalkostnader Porto och kommunikationer Övriga administrativa kostnader Summa avdelning 2 Driftskostnader
2 080 000 954 000 165 000 410 000 922 000 4 531 000
6, 52% 2, 99% 0, 52% 1, 29% 2, 89% 14, 20%
2 574 000 893 000 745 000 417 000 1 276 000 5 905 000
6, 22% 2, 16% 1, 80% 1, 01% 3, 09% 14, 28%
4 600 000 1 239 000 516 000 505 000 1 443 500 8 303 500
9, 13% 2, 46% 1, 02% 1, 00% 2, 87% 16, 49%
Sammanträden Utvärdering av läkemedel Översättning Studier och konsulter Publikationer Summa avdelning 3
2 487 000 9 800 000 584 000 105 000 20 000 12 996 000
7, 80% 30, 72% 1, 83% 0, 33% 0, 06% 40, 74%
2 715 000 13 000 000 350 000 175 000 60 000 16 300 000
6, 57% 31, 44% 0, 85% 0, 42% 0, 15% 39, 42%
3 505 000 17 432 500 700 000 310 000 80 000 22 027 500
6, 96% 34, 62% 1, 39% 0, 62% 0, 16% 43, 74%
SUMMA KOSTNADER
31 900 000
43 350 000 100%
50 359 000
100%
Intäkter Avgifter EU: s bidrag Övriga intäkter
17 030 000 14 000 000 870 000
53, 39% 43, 89% 2, 72%
27 150 000 13 000 000 1 200 000
65, 66% 31, 44% 2, 90%
34 765 000 14 000 000 1 594 000
69, 03% 27, 80% 3, 17%
SUMMA INTÄKTER
31 900 000
100%
43 350 000 100%
50 359 000
100%
EMEA- referensdokument
a) Officiella EU- publikationer
1)
1)
13)
1)
3)
1)
Dessa bestämmelser och andra återfinns även i serien Rules governing medicinal products in the European Community.
Publikationerna, jämte exemplar av Europeiska gemenskapernas officiella tidning (EGT), kan beställas från:
Byrån för Europeiska gemenskapernas officiella publikationer 2, rue de Mercier L - 2985 Luxembourg
Texterna finns dessutom på Internetplatsen EudraLex (http: // dg3. eudra. org/ eudralex/ index. html).
b) EMEA- dokument
· Första allmänna rapporten om verksamheten vid Europeiska läkemedelsmyndigheten 1995
· Andra allmänna rapporten om verksamheten vid Europeiska läkemedelsmyndigheten 1996
(ISBN 92- 9155- 002- 7, Byrån för Europeiska gemenskapernas officiella publikationer)
· Tredje allmänna rapporten om verksamheten vid Europeiska läkemedelsmyndigheten 1997
(ISBN 92- 9155- 010- 8, Byrån för Europeiska gemenskapernas officiella publikationer)
· Fjärde allmänna rapporten om verksamheten vid Europeiska läkemedelsmyndigheten 1998
(ISBN 92- 9155- 018- 3, Byrån för Europeiska gemenskapernas officiella publikationer)
· Arbetsprogram för Europeiska läkemedelsmyndigheten 1997– 1998 (ISBN 92- 9155- 006- X,
Byrån för Europeiska gemenskapernas officiella publikationer)
· Arbetsprogram för Europeiska läkemedelsmyndigheten 1998– 1999 (ISBN 92- 9155- 014- 0,
Byrån för Europeiska gemenskapernas officiella publikationer)
· Principförklaring avseende samarbetet mellan ansvariga nationella myndigheter och EMEA
(EMEA/ MB/ 013/ 97)
· Verkställande direktörens beslut av den 3 december 1997 om bestämmelser om tillgång till
Dessa och andra dokument kan hämtas på Internet (http: // www. eudra. org/ emea. html) eller rekvireras skriftligen från:
Sector for document management and publishing European Agency for the Evaluation of Medicinal Products 7 Westferry Circus Canary Wharf London E14 4HB United Kingdom EMEA/ MB/ 005/ 99
© EMEA 1999 Arbetsprogram för EMEA 1999– 2000 4.
Född 350815, brittisk medborgare.
Utbildning:
Examen från universitetet i Oxford.
Bakgrund:
Strachan Heppell har arbetat inom ett antal regeringsdepartement i Förenade kungariket och för förvaltningen i Hongkong.
Senast var han biträdande minister inom det brittiska hälsodepartementet.
Han valdes till EMEA: s förste styrelseordförande 1994 och omvaldes 1997.
Han är även ledamot av UK Broadcasting Standards Commission, ordförande i UK Family Fund Trust och gästdocent vid London School of Economics.
Född 540503, italiensk medborgare.
Utbildning:
Examen i veterinärmedicin från universitetet i Milano.
Ett flertal examina på doktorandnivå i livsmedelshygien och livsmedelsteknik, veterinärmedicinsk lagstiftning och veterinärmedicinsk folkhälsolära.
Bakgrund:
Mellan 1980 och 1984 arbetade Romano Marabelli med veterinärmedicinska frågor vid det italienska hälsodepartementet, och var därefter till och med 1990 rådgivare i hälsofrågor inom den Italienska delegation vid Europeiska gemenskapen i Bryssel.
Han återvände 1991 till hälsodepartementet som generaldirektör för den veterinärmedicinska avdelningen.
År 1994 valdes han till vice ordförande i EMEA: s styrelse och till vice ordförande i OIE: s (Office international des épizooties) Europakommission i Paris.
I december 1995 utsågs han till generaldirektör för det italienska hälsodepartementets avdelning för livsmedels - och näringsfrågor och veterinärmedicinska folkhälsofrågor.
År 1997 valdes han till ordförande i Europakommissionen för kontroll av mul - och klövsjuka inom FAO (FN: s fackorgan för livsmedels - och jordbruksfrågor), och samma år valdes han till vice ordförande i EMEA: s och OIE: s styrelse.
Född 471214, fransk medborgare.
Utbildning:
Farmaceutexamen från universitetet i Strasbourg.
Magisterexamen i EG- rätt och internationell rätt från Paris II- universitetet och ett flertal examina på doktorandnivå i folkhälsolära, läkemedelslagstiftning och EG- studier.
Bakgrund:
Mellan 1972 och 1979 var Fernand Sauer sjukhusfarmaceut och läkemedelsinspektör vid Frankrikes hälsodepartement.
År 1979 anställdes han vid Europeiska kommissionen i Bryssel och 1986 blev han chef för läkemedelsenheten, där han arbetade med förverkligandet av den inre marknaden, med industripolitik för läkemedelssektorn och med trepartssamarbetet mellan EG, Japan och USA för harmonisering av regel - och tillsynskrav (ICH).
Han utsågs i september 1994 till EMEA: s förste verkställande direktör.
© EMEA 1999 Arbetsprogram för EMEA 1999– 2000 Jean- Michel Alexandre, ordförande i CPMP.
Utbildning:
Farmaceutexamen, medicine doktor och sjukhusbiolog.
Bakgrund:
Jean- Michel Alexandre har varit chef för farmakologiska avdelningen vid Broussais - sjukhuset och professor i farmakologi vid UFR Broussais- Hôtel Dieu i Paris.
Han var dessutom 1985 – 1993 ordförande i den franska kommittén för registrering av läkemedel och ledamot av de nationella kommittéerna för öppenhetsfrågor och biverkningsbevakning.
År 1993 utnämndes han till direktör för avdelningen för utvärdering av läkemedel inom det franska läkemedelsverket och samma år valdes han till ordförande i den första Kommittén för farmaceutiska specialiteter (CPMP), som sorterade under Europeiska kommissionen.
År 1995 blev han den förste ordföranden för den nya CPMP, som är knuten till EMEA, och han omvaldes till posten 1998.
Född 550503, irländsk medborgare.
Utbildning:
Läkarexamen från medicinska fakulteten vid universitetet i Dublin.
Medlem av Royal College of Physicians in Ireland.
Doktorsexamen i klinisk farmakologi.
Invald i Royal College of Physicians 1995.
Bakgrund:
Mellan 1979 och 1984 arbetade Mary Teeling som sjukhusläkare på olika undervisnings - sjukhus i Dublin.
Hon läste 1984– 1985 in en kandidatexamen i farmakologi med högsta betyg och var därefter 1985– 1988 forskardocent i farmakologi/ onkologi vid Mater Misericordiae- sjukhuset i Dublin.
Mellan 1988 och 1995 var hon medicinsk rådgivare och biträdande medicinsk direktör i National Drugs Advisory Board, och sedan 1996 är hon medicinsk direktör i Irish Medicines Board.
Hon valdes till vice ordförande i CPMP 1998.
Född 450221, tysk medborgare.
Utbildning:
Veterinärexamen från universitetet i Giessen.
Doktor i veterinärmedicin.
Docentkompetens i farmakologi, toxikologi och farmaci från universitetet i München.
Dr. med. vet. habil. - examen.
Professor i farmakologi och toxikologi vid Fria universitetet i Berlin.
Bakgrund:
Mellan 1971 och 1979 innehade Reinhard Kroker olika befattningar vid farmakologiska institut i Giessen och München.
Han är nu direktör för avdelningen för djurläkemedelsregistrering, restmängdsövervakning och fodertillsatser.
År 1995 blev han den förste ordföranden för Kommittén för veterinärmedicinska läkemedel (CVMP).
Cyril M.
Född 450209, irländsk medborgare.
Utbildning:
Veterinärexamen från Veterinary College of Ireland vid University College i Dublin.
Medlem av Royal College of Veterinary Surgeons.
Magisterstudier inom veterinärmedicinska fakulteten vid universitetet i Edinburgh.
Bakgrund:
Cyril M.
O ’ Sullivan var verksam inom allmän veterinärpraktik i Förenade kungariket och Irland mellan 1972 och 1976, och arbetade därefter med veterinärmedicinska frågor inom Overseas Development Administration i Botswana och Nordyemen till 1982.
Mellan 1982 och 1986 var han anställd som teknisk rådgivare i ett stort multinationellt läkemedelsföretag, och han har varit veterinärmedicinsk direktör vid Irish Medicines Board i Dublin sedan 1986.
EMEA/ MB/ 005/ 99
© EMEA 1999 Arbetsprogram för EMEA 1999– 2000 Marino Riva, chef för Administrativa enheten.
Utbildning:
Juridikexamen från universitetet i Genua.
Bakgrund:
Mellan 1965 och 1976 var Marino Riva tjänsteman inom det italienska utrikeshandelsinstitutet, både vid huvudkontoret i Rom och vid kontoret i Berlin, där han var chef mellan 1972 och 1976.
Därefter kom han till Europeiskt centrum för utveckling av yrkesutbildning (Cedefop) som administrativ chef, en befattning han innehade tills han flyttade till EMEA i april 1995.
Född 581111, irländsk medborgare.
Utbildning:
Kandidatexamen i offentlig administration och magisterexamen i nationalekonomi från Trinity College i Dublin.
Bakgrund:
Olika befattningar inom den irländska offentliga förvaltningen – vid hälso - och finansdepartementen och vid kontoret för offentliga arbeten.
Därefter arbetade Frances Nuttall fem år inom FAO (FN: s fackorgan för livsmedels - och jordbruksfrågor) innan hon kom till EMEA i maj 1995.
Född 501004, irländsk medborgare.
Utbildning:
Kandidatexamen i handel från University College i Dublin.
Medlem av Institute of Chartered Accountants in Ireland.
Censor Jurado de Cuentas och medlem av Registro Oficial de Auditores de Cuentas i Spanien.
Bakgrund:
Mellan 1971 och 1974 fullgjorde Gerard O ’
Malley sin praktik hos Stokes Kennedy
Mellan 1974 och 1985 var han revisionsansvarig i Spanien inom Ernst and Young och mellan 1985 och 1995 var han styrekonom inom Johnson Wax Española.
Han kom till EMEA i april 1995.
© EMEA 1999 Arbetsprogram för EMEA 1999– 2000 Rolf Bass, chef för Enheten för utvärdering av humanläkemedel.
Utbildning:
Läkarexamen från medicinska fakulteten vid Fria universitetet i Berlin.
Bakgrund:
Därefter var han både chef för avdelningen för läkemedelstoxikologi vid läkemedelsinstitutet inom den federala hälsomyndigheten (BGA) i Berlin och biträdande professor i farmakologi och toxikologi vid Fria universitetet i Berlin.
Han har ägnat sig åt forskning på områden som prenatal toxikologi och transplacentar cancerogenitet och åt regel - och tillsynsfrågor med anknytning till läkemedelstoxikologi, bland annat riskvärdering och nyttokostnadsanalys.
Han kom till EMEA i april 1995.
Född 560911, belgisk medborgare.
Utbildning:
Farmaceutexamen från Fria universitetet i Bryssel.
Bakgrund:
Noël Wathion arbetade först som farmaceut på ett apotek.
Senare utsågs han till chefsinspektör vid läkemedelsinspektoratet i Bryssel (inom social - och folkhälsodepartementet) och fungerade som sekreterare i den belgiska läkemedelskommissionen.
Han har varit belgisk ledamot av både Kommittén för farmaceutiska specialiteter (CPMP) och Kommittén för veterinärmedicinska läkemedel (CVMP).
Han kom till EMEA i augusti 1996.
Född 450422, brittisk medborgare.
Utbildning:
Farmaceutexamen från Heriot- Watt- universitetet i Edinburgh.
Filosofie doktor och examen i farmaceutisk mikrobiologi från Strathclyde- universitetet i Glasgow.
Bakgrund:
Mellan 1972 och 1974 arbetade John Purves i läkemedelsbranschen.
Mellan 1974 och 1996 innehade han olika befattningar inom UK Medicines Division och Medicines Control Agency, bland annat som inspektör för läkemedelsframställning, ansvarig för utvärdering av ansökningar och chef för enheten för bioteknik och biologiska läkemedel.
Han var brittisk representant i arbetsgruppen för bioteknik och deltog i utarbetandet av ett stort antal riktlinjedokument avseende bioteknik och biologiska läkemedel.
Han kom till EMEA i augusti 1996.
Född 500809, fransk medborgare.
Utbildning:
Läkarexamen från universitetet i Paris.
Filosofie doktor i folkhälsolära vid universitetet i Bordeaux.
Examina på doktorandnivå i tropisk medicin, klinisk forskning och epidemiologi.
Bakgrund:
Mellan 1977 och 1986 arbetade Patrick Le Courtois som allmänpraktiserande läkare och som direktör för ett läkarhus i Paris.
År 1986 kom han till universitetet i Bordeaux, där han forskade i folkhälsofrågor, bland annat på områdena epidemiologi, klinisk forskning, biverkningsbevakning, tropiska och smittsamma sjukdomar, vårdekonomi och undervisning.
År 1990 anställdes han vid direktoratet för farmaci inom det franska hälsodepartementet, och 1993 kom han till det franska läkemedelsverket, där han var CPMP- rapportör, chef för enheten för europeiska förfaranden och (från januari 1995) fransk ledamot av CPMP.
Han kom till EMEA i september 1997 och utsågs till chef för sektorn för nya kemiska substanser i juni 1998.
© EMEA 1999 Arbetsprogram för EMEA 1999– 2000 Isabelle Moulon, biträdande chef för Sektorn för regelfrågor och biverkningsbevakning.
Utbildning:
Läkarexamen från universitetet i Grenoble i Frankrike med endokrinologi som specialitet.
Studier på doktorandnivå i statistik, metodologi och näringslära.
Bakgrund:
Isabelle Moulon arbetade som klinisk endokrinolog vid ett franskt sjukhus till 1987 och anställdes sedan vid direktoratet för farmaci inom det franska hälsodepartementet.
Hon arbetade i läkemedelsbranschen mellan 1992 och 1995 innan hon kom till EMEA i juli 1995.
Född 541012, italiensk medborgare.
Utbildning:
Examen i medicin och kirurgi från universitetet i Rom med invärtesmedicin som specialitet.
Examen i reumatologi, klinisk endokrinologi och klinisk elektrokardiografi.
Bakgrund:
Marisa Papaluca Amati arbetade mellan 1978 och 1983 vid tredje institutionen för invärtesmedicin inom universitetet i Rom med ansvar för forskningsprojekt på områdena klinisk immunologi och cellimmunologi.
Mellan 1984 och 1994 arbetade hon med medicinska frågor vid det italienska hälsodepartementets läkemedelsavdelning.
Hon var rapportör för ett ICH- ämne på området läkemedelseffekt, och ledamot av de internationella arbetsgrupperna I och II för biverkningsbevakning inom CIOMS (Council for International Organizations of Medical Sciences).
Hon kom till EMEA i oktober 1994.
Född 611212, irländsk medborgare.
Utbildning:
Farmaceutexamen, kandidatexamen i farmaci och magisterexamen i farmaci inom forskningsområdet mikroinneslutning från Trinity College i Dublin.
Bakgrund:
Sedan sin examen 1983 har Anthony Humphreys arbetat inom utvecklingsfarmaci för en nationell tillverkare av generika som säljs under varumärke och för ett internationellt forsknings - och utvecklingsföretag.
År 1991 kom han till avdelningen för internationella regel - och tillsynsfrågor inom Glaxo Group Research Limited, där han ansvarade för att utarbeta och lämna in en rad ansökningar om internationell registrering av läkemedel på ett antal olika behandlingsområden.
Han kom till EMEA i maj 1996.
Sida 46
Jones, chef för Enheten för utvärdering av veterinärmedicinska läkemedel.
Utbildning:
Examen från veterinärmedicinska fakulteten vid universitetet i Liverpool.
Bakgrund:
Efter flera år i allmän veterinärpraktik i Förenade kungariket och Kanada började Peter G. H.
Jones arbeta i djurhälsosektorn inom läkemedelsbranschen.
Han har innehaft ett antal forskningsbefattningar och regel - och tillsynsfrågebefattningar inom multinationella företag, senast som förste direktör för internationella regel - och tillsynsfrågor rörande djurhälsoprodukter inom Merck Sharp and Dohme i New Jersey i USA.
Han kom till EMEA i juni 1995 och utsågs till chef för Enheten för utvärdering av veterinärmedicinska läkemedel i december samma år.
Född 621218, brittisk medborgare.
Utbildning:
Examen i farmakologi från Kings College vid universitetet i London.
Veterinärexamen från Royal Veterinary College vid universitetet i London.
Bakgrund:
Mellan 1987 och 1994 arbetade Jill Ashley- Smith inom den veterinärmedicinska läkemedelsbranschen, först som teknisk rådgivare och sedan som registreringsansvarig.
1994 kom hon till UK Veterinary Medicines Directorate som förste veterinärmedicinske rådgivare i gruppen för läkemedel och fodertillsatser.
Hon var brittisk ledamot av CVMP från 1996 till juli 1997, då hon kom till EMEA.
Född 520724, tysk medborgare.
Utbildning:
Kemist - och farmaceutexamen från Fria universitetet i Berlin.
Filosofie doktor i organisk kemi vid Fria universitetet i Berlin.
Bakgrund:
Mellan 1976 och 1987 innehade Kornelia Grein befattningar i Tyskland som forskarassistent vid Fria universitetet i Berlin och som farmaceut.
År 1987 började hon arbeta som vetenskaplig handläggare vid den tyska miljömyndigheten.
Hon avdelades till Europeiska kommissionen 1993 men återvände 1995 till Tyskland för att börja arbeta vid miljödepartementet.
Hon har medverkat i EU: s program för klassificering och märkning och i arbete med harmonisering av riskbedömningsstrategier och datakrav vad gäller kemiska substansers samband med människors hälsa och miljön, både inom Europeiska kommissionen och inom OECD.
Hon kom till EMEA i april 1996.
© EMEA 1999 Arbetsprogram för EMEA 1999– 2000 Karel de Neef, chef för Enheten för teknisk samordning.
Utbildning:
Läkarexamen från medicinska fakulteten vid universitetet i Leiden i Nederländerna.
Filosofie doktor i utvecklingskardiologi vid universitetet i Leiden.
Arbete på doktorandnivå i kardiologi och epidemiologi vid Erasmus- universitetet i Rotterdam.
Kurser på doktorandnivå i klinisk läkemedelsutveckling, informationshantering, biostatistik, biverkningsbevakning, regel - och tillsynsfrågor och förändringshantering.
Bakgrund:
Från 1973 undervisade Karel de Neef i medicinsk fysiologi vid universitetet i Surinam.
År 1976 kom han till Organon International i Nederländerna, där han innehade befattningar inom forskning och hantering av klinisk information.
År 1992 blev han internationell direktör för hantering av kliniska data inom Hoffmann- La Roche i USA.
Han kom till EMEA i mars 1996.
Född 430619, brittisk medborgare.
Utbildning:
Farmaceutexamen från universitetet i Manchester 1965.
Ledamot av Royal Pharmaceutical Society of Great Britain och av Institute of Quality Assurance.
Bakgrund:
Mellan 1965 och 1973 arbetade Stephen Fairchild i ett stort läkemedelsföretag med att bygga upp kvalitetssäkringssystem och inom produktionen.
Mellan 1973 och 1980 var han anställd som läkemedelsinspektör inom det brittiska hälsodepartementet.
Han kom till EMEA i augusti 1995.
Född 591009, dansk medborgare.
Utbildning:
Studier i språk och lingvistik vid University of East Anglia och examen på doktorandnivå i biblioteks - och informationsvetenskap vid University of Wales.
Bakgrund:
Beatrice Fayl har innehaft olika befattningar som dokumentalist i flera europeiska länder, senast mellan 1988 och 1995 som ansvarig för att inrätta och sköta dokumentationstjänsten vid Europeiska kommissionens delegation i Norge.
Hon kom till EMEA i april 1995.
Född 541228, fransk medborgare.
Utbildning:
Grundexamen i fysiska vetenskaper och behörighet i forskningsadministration, doktors - och magisterexamen i fysikalisk organisk kemi, examen i biokemi.
Bakgrund:
Mellan 1982 och 1986 var Sylvie Bénéfice forskare vid universitetet i Montpellier i Frankrike.
Hon kom 1986 till det franska nationella centrumet för naturvetenskaplig forskning (CNRS) som ” Chargée de Recherche 1ère Classe ”, och utsågs 1991 till ansvarig för Europafrågor.
Mellan 1993 och 1997 var hon avdelad till Europeiska kommissionen (GD XII), där hon var vetenskaplig sekreterare för kemifrågor inom COST- programmet med ansvar för att samordna forskningsnätverk och arrangera vetenskapliga konferenser och seminarier i Europa.
Hon kom till EMEA i september 1997.
Född 580208, svensk medborgare.
Utbildning:
Filosofie kandidatexamen på datavetenskapliga linjen och ekonomexamen vid Göteborgs universitet.
Bakgrund:
Mellan 1990 och 1992 arbetade han som senior consultant.
År 1993 blev han direktör för informationssystem och informationsteknik vid Astra AB i Grekland.
Han kom till EMEA i april 1998.
Född 571204, irländsk medborgare.
Utbildning:
Examen (högsta betyg) i experimentell fysik och magisterexamen i elektroteknik från Trinity College i Dublin.
Bakgrund:
David Drakeford har arbetat inom Telecom Eireann, där han ledde upprättandet av ett nationellt nätverk för datakommunikation.
År 1987 kom han till Coopers & Lybrand, där han var senior management consultant, specialiserad på ledning och ekonomistyrning av större, i huvudsak IT - relaterade projekt.
Han deltog också i ett flertal multinationella uppdrag, varav ett bestod i att leda upprättandet av ett globalt system för hantering av information om kliniska prövningar åt ett läkemedelsföretag baserat i Schweiz.
Han kom till EMEA i februari 1997.
EMEA/ MB/ 005/ 99
Sida 49
© EMEA 1999 Arbetsprogram för EMEA 1999– 2000
Sammanställning över inkomster och utgifter för Europeiska läkemedelsmyndigheten för budgetåret 2008 INKOMSTER Avdelning
Kapitel Artikel Punkt
Budgetåret 2008
Budgetåret 2007
Budgetåret 2006
Anmärkningar
1 INKOMSTER FRÅN UTFÖRDA TJÄNSTER 10 INKOMSTER FRÅN UTFÖRDA TJÄNSTER 100
Inbetalda avgifter
126, 318, 000
108, 570, 000
94, 556, 224. 25
Rådets förordning (EG) nr 297/ 95 av den 10 februari 1995 (EGT L 35, 15. 2. 1995, s.
1, ändrad genom rådets förordning (EG) nr 1905/ 2005 (EGT L 304, 23. 11. 2005, s.
1) om de avgifter som skall betalas till Europeiska läkemedelsmyndigheten för värdering av läkemedel.
KAPITEL 1 0 TOTALT Avdelning 1 – Totalt
126, 318, 000 126, 318, 000
108, 570, 000 108, 570, 000
94, 556, 224. 25 94, 556, 224. 25
2 BIDRAG FRÅN EUROPEISKA GEMENSKAPEN 20 BIDRAG FRÅN EUROPEISKA GEMENSKAPEN 200
Bidrag från Europeiska gemenskapen
32, 000, 000
39, 644, 000
31, 932, 909. 25
Ett bidrag till EMEA har tagits upp i Europeiska unionens allmänna budget.
Inkomsterna motsvarar detta bidrag (artikel B5– 3 1 2 i redogörelsen för utgifter i den allmänna budgeten, avsnitt III ” Kommissionen ”).
Kostnaden för klassificering av särläkemedel skall också täckas av detta bidrag.
201
Särskilda bidrag för särläkemedel
6, 000, 000
6, 000, 000
6, 633, 250. 00
Enligt artikel 7. 2 i rådets förordning (EG) nr 141/ 2000 av den 16 december 1999 skall ett särskilt bidrag från gemenskapen, åtskilt från alla andra gemenskapsbidrag, tilldelas Europeiska läkemedelsmyndigheten, som uteslutande skall användas för att ersätta avgiftsbefrielser för särläkemedel.
3
KAPITEL 2 0 TOTALT Avdelning 2 – Totalt TREDJELÄNDERS DELTAGANDE I EMEA: s VERKSAMHET
38, 000, 000 38, 000, 000
45, 644, 000 45, 644, 000
38, 566, 159. 25 38, 566, 159. 25
30
TREDJELÄNDERS DELTAGANDE I EMEA: s VERKSAMHET
300
Bidrag från Europeiska ekonomiska samarbetsområdet
765, 000
904, 000
618, 000. 00
Denna artikel är avsedd att täcka bidrag från Efta- länder i enlighet med artikel 82 och protokollen 31 och 32 i avtalet om Europeiska ekonomiska samarbetsområdet.
5
KAPITEL 3 0 TOTALT Avdelning 3 – Totalt INKOMSTER FRÅN ADMINISTRATIV VERKSAMHET
765, 000 765, 000
904, 000 904, 000
618, 000. 00 618, 000. 00
52
INKOMSTER FRÅN ADMINISTRATIV VERKSAMHET
520
Bankräntor
1, 550, 000
1, 000, 000
599, 581. 35
521
Inkomster från exportlicenser, parallell distribution och andra liknande administrativa avgifter
5, 244, 000
5, 043, 000
4, 779, 618. 90
Denna artikel är avsedd att täcka inkomster från utfärdandet av certifikat, godkännandet av parallell distribution och andra liknande administrativa avgifter.
522
Inkomster från försäljning av publikationer
30, 000
46, 000
27, 147. 00
Denna artikel är avsedd att täcka inkomster från försäljning av EMEA- publikationer av alla slag, inklusive copyright.
523
Inkomster från anordnande av seminarier
p. m. p. m.
0. —
Denna artikel är avsedd att täcka inkomster som tillkommer EMEA genom anordnande av seminarier.
524
Inkomster från försäljning av programvarulicenser och inkomster för åtkomst till EMEA: s databaser över läkemedel
p. m. p. m.
Denna artikel täcker inkomster från försäljning av programvara som ägs av EMEA och inkomster för åtkomst till EMEA: s databaser för information om läkemedel.
KAPITEL 5 2 TOTALT Avdelning 5 – Totalt
6, 824, 000 6, 824, 000
6, 089, 000 6, 089, 000
5, 406, 347. 25 5, 406, 347. 25
6 BIDRAG TILL GEMENSKAPENS PROGRAM OCH INKOMSTER FRÅN TJÄNSTER 60 BIDRAG TILL GEMENSKAPENS PROGRAM OCH INKOMSTER FRÅN TJÄNSTER 600
Bidrag till gemenskapens program och inkomster från tjänster
600, 000
706, 000
498, 464. 00
Denna artikel är avsedd att täcka inkomster för särskild verksamhet som företagits av EMEA på anmodan av Europeiska kommissionen, andra EU- institutioner eller internationella organisationer, och som godkänts av myndighetens styrelse.
601
Bidrag till gemensamma program från
p. m.
p. m.
298, 677. 37
andra regel - och tillsynsmyndigheter andra regel - och tillsynsmyndigheter (i och och aktörer inom läkemedelsindustrin utanför EU), läkemedelsföretag eller andra organ som godkänts av EMEA: s styrelse.
7
KAPITEL 6 0 TOTALT Avdelning 6 – Totalt
600, 000 600, 000
706, 000 706, 000
797, 141. 37 797, 141. 37
70
Saldo som följer av resultaträkningen för föregående år
p. m. p. m.
0. —
Denna artikel täcker det saldo som följer av resultaträkningen för föregående år i enlighet med artikel 16 i EMEA: s budgetförordning.
KAPITEL 7 0 TOTALT
p. m. p. m.
0. —
9 90
DIVERSE INKOMSTER DIVERSE INKOMSTER
Avdelning 7 – Totalt
p. m. p. m.
0. —
900
Diverse inkomster
800, 000
1, 200, 000
1, 115, 467. 33
Denna artikel täcker inkomster från diverse källor, t. ex. återbetalningar, ersättningar, regleringar.
KAPITEL 9 0 TOTALT Avdelning 9 – Totalt
800, 000 800, 000
1, 200, 000 1, 200, 000
1, 115, 467. 33 1, 115, 467. 33
TOTALSUMMA
173, 307, 000
163, 113, 000
141, 059, 339. 45
3 of 16 UTGIFTER Avdelning Kapitel
Artikel Punkt
Anslag 2008
Anslag 2007
Genomförande 2006
Anmärkningar
1
PERSONAL
11 PERSONAL I AKTIV TJÄNST 110 Personal som innehar en tjänst som anges i tjänsteförteckningen 1100
Grundlöner
27, 085, 000
24, 301, 000
20, 869, 582. 33
Tjänsteföreskrifterna för tjänstemännen i Europeiska gemenskaperna, särskilt artiklarna 62 och 66 i dessa, tillämpliga i enlighet med rådets förordning (EEG) nr 2309/ 93 av den 22 juli 1993 om gemenskapsförfaranden för godkännande för försäljning av och tillsyn över humanläkemedel och veterinärmedicinska läkemedel samt om inrättande av en europeisk läkemedelsmyndighet (EGT L 214, 24. 8. 1993, s.
1).
Detta anslag är avsett att täcka grundlönerna för tjänstemän och tillfälligt anställda som innehar tjänster som anges i tjänsteförteckningarna.
1101
Familjetillägg
2, 531, 000
1, 997, 000
1, 612, 463. 28
Tjänsteföreskrifter för tjänstemän i Europeiska gemenskaperna, särskilt artiklarna 42a, 42b, 62, 67 och 68a i dessa samt artikel 3. 2 i bilaga VII till dessa.
Detta anslag täcker familjetillägg, dvs. hushållstillägg, barntillägg, förskoleersättning, utbildningstillägg (inklusive särskilda bidrag som beslutas årligen av verkställande direktören) och föräldraledighet för relevant personal.
1102
Utlandstillägg och särskilda utlandstillägg
3, 553, 000
3, 204, 000
2, 718, 968. 11
Tjänsteföreskrifterna för tjänstemännen i Europeiska gemenskaperna, särskilt artiklarna 62 och 69 i dessa samt artikel 4 i bilaga VII till dessa.
Detta anslag täcker utlandstillägg och särskilda utlandstillägg för F109.
1103
Fasta tillägg
106, 000
115, 000
104, 055. 22
Tjänsteföreskrifterna för tjänstemännen i Europeiska gemenskaperna, särskilt artikel 4a i bilaga VII till dessa.
Detta anslag täcker de fasta tilläggen för relevant personal.
111
Övriga anställda
Artikel 1 1 0 – Totalt
33, 275, 000
29, 617, 000
25, 305, 068. 94
1110
Hjälppersonal
p. m.
80, 000
225, 887. 25
Anställningsvillkoren för övriga anställda i Europeiska gemenskaperna, särskilt artikel 3 och avdelning III i dessa.
Detta anslag är avsett att täcka ersättning till hjälppersonal och myndighetens socialförsäkringsavgifter, undantaget belopp som utbetalas i form av korrigeringskoefficienter, vilka skall belasta punkt 1 1 9 0.
1113
Särskilda rådgivare
p. m. p. m.
0. — Anställningsvillkoren för övriga anställda i Europeiska gemenskaperna, särskilt artiklarna 5, 82 och 83 i dessa.
Denna punkt är avsedd att täcka ersättningen till särskilda rådgivare, deras utgifter i samband med tjänsteresa och övriga utgifter.
1114
Kontraktsanställd personal
2, 777, 000
1, 687, 000
1, 526, 033. 67
Anställningsvillkoren för övriga anställda i Europeiska unionen, särskilt artikel 3a och avdelning IV.
Detta anslag täcker kontraktsanställdas löner, ej belopp som betalas i form av justeringar, som tas upp under punkt 1 1 9 0.
Socialförsäkringsavgifterna tas upp under artikel 1 8 3.
Artikel 1 1 1 – Totalt Vidareutbildning, språkkurser och omskolning av personal
2, 777, 000
1, 767, 000
1, 751, 920. 92
4 of 16 1120
Vidareutbildning, språkkurser och omskolning av personal
1, 230, 000
934, 000
755, 957. 22
Tjänsteföreskrifterna för tjänstemännen i Europeiska gemenskaperna, särskilt artikel 24a i dessa.
Detta anslag täcker introduktionskurser för nyanställda, personalutvecklingskurser, omskolningskurser, kurser i användning av modern teknik, seminarier, informationsmöten om EU- frågor osv.
Det omfattar också inköp av utrustning och dokumentation samt tjänster som utförs av organisationskonsulter.
114
Artikel 1 1 2 – Totalt Diverse ersättningar och bidrag
1, 230, 000
934, 000
755, 957. 22
1140
Ersättning vid barns födelse och vid dödsfall
6, 000
6, 000
3, 371. 27
Tjänsteföreskrifterna för tjänstemännen i Europeiska gemenskaperna, särskilt artiklarna 70, 74 och 75 i dessa.
Detta anslag är avsett att täcka — ersättningar vid barns födelse, — ersättningar om en tjänsteman avlider: — — den avlidnes fulla lön till slutet av tredje månaden efter den månad då dödsfallet inträffade, — — kostnaderna för transport av kroppen till den avlidnes ursprungsort.
1141
Resekostnader från anställningsorten till ursprungsorten
599, 000
541, 000
427, 969. 49
Tjänsteföreskrifterna för tjänstemännen i Europeiska gemenskaperna, särskilt artikel 8 i bilaga VII till dessa.
Detta anslag täcker schablonbetalningen av resekostnader för relevant personal, deras makar och personer för vilka de har underhållsskyldighet från anställningsorten till ursprungsorten.
1143
Fasta representationstillägg
2, 000
2, 000
1, 189. 92
Tjänsteföreskrifterna för tjänstemännen i Europeiska gemenskaperna, särskilt artikel 14 i bilaga VII till dessa.
1144
Fasta ersättningar för lokala resor
1, 000
892. 44
Tjänsteföreskrifterna för tjänstemännen i Europeiska gemenskaperna, särskilt artikel 15 i bilaga VII till dessa.
1149
Övriga ersättningar och återbetalningar
p. m.
42, 000
0. — Tjänsteföreskrifterna för tjänstemännen i Europeiska gemenskaperna, särskilt artikel 34 i dessa.
Detta anslag täcker följande: — Ersättningar om en provanställd avskedas på grund av uppenbar olämplighet. — Ersättningar om EMEA säger upp kontraktet för en relevant personalmedlem.
115
Artikel 1 1 4 – Totalt
p. m.
608, 000 p. m.
433, 423. 12 0. — Tjänsteföreskrifterna för tjänstemännen i Europeiska gemenskaperna, särskilt artikel 56 i dessa och bilaga VI till dessa.
Denna artikel täcker schablonmässiga ersättningar och timersättningar för övertid för relevant personal och lokalt anställda som inte kan få kompensationsledighet enligt fastställda förfaranden.
117 Ytterligare tjänsteprestationer 1170
Frilanstolkar från den gemensamma tjänsten för tolkning och konferenser
10, 000 p. m.
0. — Detta anslag är avsett att täcka honorar och resekostnader för frilanstolkar och konferenstekniker, inbegripet ersättning för tjänster utförda av kommissionens tolkar för alla möten som inte är direkt kopplade till genomförandet av myndighetens arbetsprogram.
1173
Översättningscentrum, Luxemburg
10, 000 p. m.
0. — Detta anslag är avsett att täcka utgifter för översättningar, inklusive betalningar till översättningscentrumet i Luxemburg, för samtliga texter som inte är direkt kopplade till genomförandet av myndighetens arbetsprogram.
1174
Betalning för administrativt stöd från Europeiska gemenskapens institutioner
260, 000
232, 000
199, 300. 00
Detta anslag är avsett att täcka kommissionens utgifter för administrativt stöd till EMEA, t. ex för den datoriserade avlöningstjänsten.
5 of 16 1175
Tillfälligt anställda
1, 600, 000
1, 700, 000
1, 506, 460. 40
Detta anslag täcker följande: — Anlitande av interimsanställda, särskilt telefonister, kontorister och sekreterare. — Kostnaden för tillfällig personal som krävs för flexibiliteten vid ad hoc- behov. — Reproduktion och maskinskrivning som läggs ut på grund av att myndigheten inte klarar det. — Kostnaden för datoriserad sättning av förklarande dokument och stöddokument som myndigheten behöver för eget behov och för att lägga fram för budgetmyndigheten. — Bidrag som betalas ut till anställdas barn vid arbetslivsträning.
Artikel 1 1 7 – Totalt
1, 880, 000
1, 932, 000
1, 705, 760. 40
118 Ersättningar och kostnader vid tjänstens tillträde och upphörande samt vid förflyttning 1180
Diverse utgifter i samband med anställningsförfaranden
250, 000 250, 000
225, 356. 46
Tjänsteföreskrifterna för tjänstemännen i Europeiska gemenskaperna, särskilt artiklarna 27– 31 och 33 samt bilaga III till dessa.
Detta anslag är avsett att täcka utgifter från anställningsförfaranden, inbegripet annonskostnader, resekostnader och olycksfallsförsäkringar för sökande som kallas till prov och intervjuer, kostnader som är direkt förbundna med främjandet och organiserandet av kollektiva anställningsprov (lokalhyra, möbler, maskiner och diverse utrustning, honorar för utarbetande och rättning av prov osv.) samt läkarundersökning före anställningen.
1181
Resekostnader (inbegripet familjemedlemmar)
15, 000
13, 000
10, 506. 70
Tjänsteföreskrifterna för tjänstemännen i Europeiska gemenskaperna, särskilt artiklarna 20 och 71 i dessa samt artikel 7 i bilaga VII till dessa.
Detta anslag täcker resekostnader för relevant personal (även familjemedlemmar) då de tillträder eller lämnar en tjänst eller vid förflyttning till en annan anställningsort.
1182
Bosättnings -, flytt - och förflyttningsbidrag
170, 000
215, 000
187, 727. 46
Tjänsteföreskrifterna för tjänstemännen i Europeiska gemenskaperna, särskilt artikel 5 och 6 i bilaga VII till dessa.
Detta anslag täcker bosättnings - och flyttningskostnader för anställda som är tvungna att byta bostadsort då de tillträder en tjänst, förflyttas till en ny anställningsort samt då de slutgiltigt lämnar tjänsten och bosätter sig på annan ort.
1183
Flyttkostnader
85, 000
95, 000
76, 234. 84
Tjänsteföreskrifterna för tjänstemännen i Europeiska gemenskaperna, särskilt artiklarna 20 och 71 i dessa samt artikel 9 i bilaga VII till dessa.
Detta anslag täcker flyttkostnader för relevant personal som måste byta bostadsort då de tillträder en tjänst, förflyttas till en ny anställningsort samt då de slutgiltigt lämnar tjänsten och bosätter sig på annan ort.
1184
Tillfälliga traktamenten
180, 000
203, 000
145, 187. 52
Tjänsteföreskrifterna för tjänstemännen i Europeiska gemenskaperna, särskilt artiklarna 20 och 71 i dessa samt artikel 10 i bilaga VII till dessa.
Detta anslag täcker tillfälliga dagtraktamenten för relevant personal som kan intyga att de måste byta bostadsort då de tillträder en tjänst eller förflyttas till en ny anställningsort.
119
Artikel 1 1 8 – Totalt Korrigeringskoefficienter
700, 000
776, 000
645, 012. 98
6 of 16 1190
Korrigeringskoefficienter
13, 941, 000
11, 641, 000
9, 946, 855. 01
Tjänsteföreskrifterna för tjänstemännen i Europeiska gemenskaperna, särskilt artiklarna 64 och 65 i dessa samt artikel 17. 3 i bilaga VII till dessa.
Det täcker även kostnaden för sådana korrigeringskoefficienter som tillämpas på den del av inkomsterna som förs över till ett annat land än anställningslandet.
1191
Preliminärt anslag
p. m. p. m.
0. — Tjänsteföreskrifterna för tjänstemännen i Europeiska gemenskaperna, särskilt artiklarna 65 och 65a i dessa samt bilaga XI till dessa.
Budgetförordning av den 25 juni 2002 för Europeiska gemenskapernas allmänna budget (EGT L 248, 16. 9. 2002, s. 1).
Denna punkt täcker kostnaderna för alla lönejusteringar som rådet har godkänt under budgetåret.
Den är endast preliminär och kan användas endast efter det att den har förts över till andra artiklar eller punkter i detta kapitel enligt bestämmelserna i budgetförordningen.
Artikel 1 1 9 – Totalt
13, 941, 000
11, 641, 000
9, 946, 855. 01
KAPITEL 1 1 TOTALT
54, 411, 000
47, 259, 000
40, 543, 998. 59
130 Utgifter i samband med tjänsteresor, resekostnader och tillfälliga utgifter i samband därmed
1300
Utgifter i samband med tjänsteresor, resekostnader och tillfälliga utgifter i samband därmed
639, 000
660, 000
525, 300. 80
Tjänsteföreskrifterna för tjänstemännen i Europeiska gemenskaperna, särskilt artiklarna 11– 13 i bilaga VII.
Detta anslag är avsett att täcka utgifter för resekostnader, traktamenten och extra eller oförutsedda utgifter i samband med tjänsteresor, däribland möten på annan plats, för tjänstemän som omfattas av tjänsteföreskrifterna och nationella eller internationella experter eller tjänstemän som är knutna till myndigheten.
14
Artikel 1 3 0 – Totalt KAPITEL 1 3 TOTALT SOCIAL OCH MEDICINSK INFRASTRUKTUR
639, 000 639, 000
660, 000 660, 000
525, 300. 80 525, 300. 80
140
Restauranger och matsalar
443, 000
359, 000
305, 186. 05
Detta anslag är avsett att täcka driftskostnader för restauranger, kafeterior och matsalar, inklusive underhåll.
Det är även avsett att täcka löpande utgifter för utbyte av befintlig utrustning samt inköp av ny utrustning vilka inte är lämpliga att tas upp under driftskostnader, samt utgifter för konsultarvoden.
141
Läkarvård
160, 000
100, 000
93, 840. 33
Tjänsteföreskrifterna för tjänstemännen i Europeiska gemenskaperna, särskilt artikel 59 i dessa och artikel 8 i bilaga II till dessa.
Detta anslag är avsett att, förutom läkararvoden, täcka kostnaden för hälsokontroller (särskilda undersökningar, analyser m. m.), förbrukningsvaror (förbandsmaterial, läkemedel osv.), särskild utrustning och inventarier samt de administrativa kostnaderna för invaliditetskommittén.
KAPITEL 1 4 TOTALT
603, 000
459, 000
399, 026. 38
15 UTBYTE AV TJÄNSTEMÄN OCH EXPERTER 152
Utbyte av anställda mellan gemenskapens institutioner och den offentliga och privata sektorn, besökande experter
1, 950, 000
751, 000
762, 775. 67
Detta anslag är avsett att täcka kostnaderna för besökande experter från offentliga institutioner och övriga inrättningar i och utanför Europeiska unionen.
153
Utgifter för anordnande av platser i läkemedelsmyndigheten för praktikanter med högskoleexamen
487, 000
454, 000
239, 134. 58
Detta anslag är avsett att täcka utgifter som uppstår i samband med praktisk administrativ utbildning av unga personer med högskoleexamen.
Utgifterna kan omfatta praktikanternas socialförsäkringsbidrag och socialförsäkringsavgifter, resekostnader vid början och slutet av kurserna, resekostnader i förbindelse med utbildningsprogrammet samt mottagnings - eller mat - och dokumentationskostnader.
16
SOCIAL OMSORG
KAPITEL 1 5 TOTALT
2, 437, 000
1, 205, 000
1, 001, 910. 25
160
Särskild hjälp
2, 000
3, 450. 10
Tjänsteföreskrifterna för tjänstemännen i Europeiska gemenskaperna, särskilt artikel 76 i dessa.
Detta anslag är avsett att täcka utgifter för gåvor, lån eller förskott till en tjänsteman, en före detta tjänsteman eller en tjänstemans efterlevande som befinner sig i särskilt svåra omständigheter.
163 Olika typer av barndaghem olika typer av barndaghem.
164
Extra hjälp till personer med funktionshinder
3, 000 3, 000
Denna artikel skall ses som ett led i en politik som gynnar personer med funktionshinder och omfattar följande kategorier: - Relevant personal i aktiv tjänst. - Makar/ makor till relevant personal i aktiv tjänst, förutsatt att de inte har inkomst från en anställning eller får inkomst eller pension från en tidigare anställning. - Barn för vilka barntillägg betalas ut i enlighet med villkoren i artiklarna 2. 2, 2. 3 och 2. 5 i bilaga VII till tjänsteföreskrifterna. - Barn över 26 år som inte längre får barntillägg men för vilka skatt är avdragsbar i enlighet med förordning (EEG, Euratom, EKSG) Nr 260/ 68 om villkoren för och förfarandet vid skatt till Europeiska gemenskaperna. - Barn som mist båda sina föräldrar och får barnpension i enlighet med artikel 21 i bilaga VIII till tjänsteföreskrifterna.
KAPITEL 1 6 TOTALT
55, 000 55, 000
3, 450. 10
REPRESENTATIONSKOSTNADER 170 Mottagnings - och representationskostnader 1700
Mottagnings - och representationskostnader
38, 000
37, 000
30, 184. 12
Detta anslag är avsett att täcka utgifter i samband med de mottagnings - och representationsplikter som myndigheten har.
Dessa utgifter kan uppstå individuellt hos myndighetens befogade anställda då de utför sina arbetsuppgifter och som en del av myndighetens verksamhet.
18
Artikel 1 7 0 – Totalt KAPITEL 1 7 TOTALT FÖRSÄKRINGAR GÄLLANDE SJUKDOM, OLYCKOR, ARBETSLÖSHET OCH PENSIONSFÖRMÅNER
38, 000 38, 000
37, 000 37, 000
30, 184. 12 30, 184. 12
182
Aktiviteter för att främja kontakten mellan de anställda
1820
Aktiviteter för att främja kontakten mellan de anställda
25, 000
25, 000
15, 478. 64
Detta anslag är avsett att delvis täcka kostnaderna för rekreationscentret, kulturell verksamhet, bidrag till de anställdas klubbar, förvaltningen av, och extra utrustning till, sportcenter, och initiativ för att främja kontakten mellan anställda av olika nationalitet.
Artikel 1 8 2 – Totalt
25, 000
25, 000
15, 478. 64
1830
Försäkring mot sjukdom
1, 022, 000
894, 000
730, 204. 45
Tjänsteföreskrifter för tjänstemännen i Europeiska gemenskaperna, särskilt artikel 72 i dessa.
Bestämmelser för sjukförsäkring för tjänstemännen i Europeiska gemenskaperna, särskilt artikel 23 i dessa.
Detta anslag täcker myndighetens bidrag till sjukförsäkringar.
1831
Försäkring mot olycksfall och yrkessjukdomar
213, 000
187, 000
185, 665. 66
Tjänsteföreskrifterna för tjänstemännen i Europeiska gemenskaperna, särskilt artikel 73 i dessa och artikel 15 i bilaga VIII till dessa.
Detta anslag är avsett att täcka myndighetens bidrag till försäkringen mot olycksfall och yrkessjukdomar (0, 67% av grundlönen) och extra utgifter till följd av tillämpningen av tjänsteföreskrifterna.
1832
Arbetslöshetsförsäkring för anställda
377, 000
331, 000
273, 555. 21
Anställningsvillkoren för övriga anställda i Europeiska unionen, särskilt artiklarna 28a och 96 i dessa.
Detta anslag täcker kostnaden för arbetslöshetsförsäkring för relevant personal.
1833
Införande eller bibehållande av pensionsrättigheter för anställda
20, 000 20, 000
0. — Anställningsvillkoren för övriga anställda i Europeiska gemenskaperna, särskilt artikel 42 i dessa.
Detta anslag täcker myndighetens utbetalningar för att införa eller bibehålla pensionsrättigheter för relevant personal i deras ursprungsland.
Artikel 1 8 3 – Totalt
1, 632, 000
1, 432, 000
1, 189, 425. 32
KAPITEL 1 8 TOTALT
1, 657, 000
1, 457, 000
1, 204, 903. 96
Avdelning 1 – Totalt
59, 840, 000
51, 132, 000
43, 708, 774. 20
2 BYGGNADER, UTRUSTNING OCH DIVERSE DRIFTSUTGIFTER 20 INVESTERINGAR I FAST EGENDOM, HYRA AV BYGGNADER OCH TILLHÖRANDE KOSTNADER 200
Hyra
8, 475, 000
8, 372, 000
7, 379, 869. 53
Detta anslag är avsett att täcka betalning av hyror för utnyttjande av byggnader eller delar av byggnader, och hyra för lagerutrymmen, garage, externa lagerlokaler och parkeringsplatser.
201
Försäkring
400, 000
320, 000
275, 910. 77
Detta anslag är avsett att täcka betalning av försäkringspremier för de byggnader eller de delar av byggnader som myndigheten utnyttjar, för deras innehåll samt för skadeståndsansvar och yrkesansvar.
202
Vatten, gas, elektricitet och uppvärmning
750, 000
707, 000
518, 958. 55
Detta anslag är avsett att täcka avgifter för vatten, gas, elektricitet och uppvärmning.
203
Underhåll och rengöring
784, 000
605, 000
454, 585. 81
Utgifter för vissa regelbundet återkommande rengöringsarbeten, inköp av produkter för underhåll, tvätt och kemtvätt m. m. samt för målning, reparationer och material.
Det skall också täcka inköp, hyra och underhåll av plantor.
204
Inredning av lokaler
151, 000
2, 549, 000
3, 817, 400. 00
Detta anslag är avsett att täcka inredning av lokaler, t. ex. flyttning av skiljeväggar, ändring av tekniska installationer och andra arbeten som rör lås, elektriska installationer, rörsystem, målning, golvbeläggning osv. och som kräver fackfolk.
9 of 16 205
Byggnaders säkerhet och övervakning
621, 000
468, 000
115, 062. 88
Detta anslag är avsett att täcka diverse kostnader för personers och byggnaders säkerhet, särskilt avtal om bevakning av byggnader, inköp, hyra och underhåll av säkerhets - och brandbekämpningsutrustning, utbyte av brandvakters utrustning och kostnader för i lag föreskrivna kontroller, inklusive återkommande utgifter för exempelvis identitetsmärken, passerkort m. m.
Det skall också täcka tekniskt stöd.
208
Övriga utgifter som föregår uppförande eller inredning av en byggnad
267, 000
130, 000
229, 796. 15
Denna artikel är avsedd att täcka utgifter för rådgivning som lämnas av ekonomiska och tekniska experter före förvärv och uppförande av byggnader.
Den skall även täcka kostnader för teknisk hjälp vid större inredningsarbeten.
209
Övriga utgifter för byggnader
4, 170, 000
3, 589, 000
4, 366, 998. 84
Detta anslag täcker utgifter för byggnader som inte särskilt har angivits i de andra artiklarna i detta kapitel särskilt utgifter för förvaltning av byggnader med olika typer av hyresgäster, kostnader för besiktning av fastigheter och avgifter för samhällsservice (sophämtning m. m.).
Det täcker också tekniskt stöd.
KAPITEL 2 0 TOTALT
15, 618, 000
16, 740, 000
17, 158, 582. 53
21 UTGIFTER FÖR DATABEHANDLING 211 Underhåll av datanät och utrustning
Inköp av ny maskinvara för EMEA: s verksamhet
885, 000
2, 350, 000
416, 000. 00
Detta anslag är avsett att täcka utgifter för anskaffning av datorer och liknande elektronisk kontorsutrustning och maskinvara, däribland initialutrustning med EMEA: s standardprogramvara, som krävs för den ordinarie verksamheten.
2111
Inköp av ny programvara för EMEA: s verksamhet
395, 000
968, 000
303, 180. 67
Detta anslag är avsett att täcka utgifter för anskaffning av programpaket och programvara som krävs för EMEA: s ordinarie verksamhet.
2112
Byte av maskin - och programvara för EMEA: s verksamhet
160, 000 p. m.
238, 000. 00
Detta anslag är avsett att täcka byte av befintlig maskinvara, programpaket och programvara, som krävs för EMEA: s verksamhet.
2113
Hyra av maskin - och programvara för EMEA: s verksamhet
p. m. p. m.
0. — Detta anslag är avsett att täcka utgifter för hyra eller leasing av maskin - och programvara, som krävs för EMEA: s ordinarie verksamhet, i fall då inköp ställer sig oekonomiskt eller svårt på grund av budgetrestriktioner.
2114
Underhåll och reparation av maskin - och programvara för EMEA: s verksamhet
3, 824, 000
2, 898, 000
1, 729, 524. 07
Detta anslag täcker utgifter för underhåll och reparation av maskin - och programvara i punkterna 2 1 1 0 till 2 1 1 3.
Det inkluderar även användarstöd i samband med EMEA: s verksamhet.
2115
Analys, programmering och tekniskt stöd för EMEA: s verksamhet
2, 333, 000
2, 574, 000
2, 067, 609. 00
Detta anslag är avsett att täcka kostnader för utgifter för extern personal och externa tjänster för analys, programmering och tekniskt stöd som krävs för EMEA: s verksamhet.
212
Artikel 2 1 1 – Totalt Datornät och - utrustning för specifika projekt
7, 597, 000
8, 790, 000
4, 754, 313. 74
2120
Inköp av ny maskinvara för specifika projekt
350, 000
592, 000
105, 993. 20
Detta anslag är avsett att täcka kostnaderna för datoriserad och annan elektronisk kontorsutrustning och maskinvara, däribland initialutrustning med EMEA: s standardprogramvara för specifika projekt.
2121
Inköp av ny programvara för specifika projekt
216, 000
660, 000
459, 999. 47
Detta anslag är avsett att täcka anskaffning av programpaket och programvara för specifika projekt.
2122
Byte av maskin - och programvara för specifika projekt
140, 000
215, 000
0. — Denna punkt är avsedd att täcka kostnaderna för byte av befintlig maskinvara, programpaket och programvara för specifika projekt.
10 of 16 2123
Hyra av maskin - och programvara för specifika projekt
p. m. p. m.
0. — Denna punkt är avsedd att täcka hyra eller leasing av maskin - och programvara för specifika projekt, i fall då inköp är för oekonomiskt eller svårt på grund av budgetrestriktioner.
2124
Underhåll och reparation av maskin - och programvara för specifika projekt
5, 080, 000
3, 549, 000
2, 551, 812. 67
Detta anslag täcker utgifter för underhåll och reparation av maskin - och programvara i punkterna 2 1 2 0 till 2 1 2 3.
Det inkluderar även användarstöd i samband med specifika projekt.
2125
Analys, programmering och tekniskt stöd för specifika projekt
7, 119, 000
11, 654, 000
6, 618, 254. 16
Detta anslag är avsett att täcka utgifter för extern personal och externa tjänster, för analys, programmering och tekniskt stöd för specifika projekt.
Artikel 2 1 2 – Totalt
12, 905, 000
16, 670, 000
9, 736, 059. 50
KAPITEL 2 1 TOTALT
20, 502, 000
25, 460, 000
14, 490, 373. 24
22 LÖS EGENDOM OCH TILLHÖRANDE KOSTNADER 220 Teknisk utrustning och installationer
Inköp av teknisk utrustning och installationer
167, 000
1, 403, 000
91, 400. 24
Detta anslag är avsett att täcka utgifter för audiovisuell utrustning och utrustning för reproduktion, arkivering, bibliotek och tolkning.
Det skall även täcka installationer och utrustning för tjänstemän med funktionshinder.
2201
Byte av teknisk utrustning och tekniska installationer
15, 000
15, 000
9, 424. 81
Denna punkt är avsedd att täcka byte av i synnerhet audiovisuell utrustning, utrustning för reproduktion, arkiv, bibliotek och tolkning, såsom bås, lurar och omkopplare för simultantolkning.
Den skall också täcka byte av installationer och utrustning för funktionshindrade.
2202
Hyra av teknisk utrustning och installationer
1, 000 1, 000
0. — Detta anslag är avsett att täcka eventuella utgifter för hyra av utrustning som det inte lönar sig att köpa eller som är för dyr att köpa på grund av begränsade medel i budgeten.
Det skall även täcka installationer och utrustning för tjänstemän med funktionshinder.
2203
Leasing, underhåll och reparation av teknisk utrustning och tekniska installationer
807, 000
623, 000
408, 298. 13
Detta anslag ska täcka utgifter för underhåll och reparation av utrustningen i punkterna 2200 till 2201 och även för exempelvis leasingavtal för fotokopieringsutrustning och annan teknisk utrustning samt kostnader för tekniskt stöd och utförande av avtalade tjänster.
Det täcker också underhåll och reparation av installationer och utrustning för handikappade.
221
Inventarier
Artikel 2 2 0 – Totalt
990, 000
2, 042, 000
509, 123. 18
2210
Inköp av inventarier
15, 000
501, 000
261, 071. 33
Detta anslag är avsett att täcka inköp av kontorsmöbler och särskilda möbler, inbegripet ergonomiskt riktiga möbler, arkivhyllor m. m.
2211
Utbyte av inventarier
15, 000
50, 000
1, 267. 19
Detta anslag är avsett att täcka utbyte av utnötta och omoderna inventarier.
2212
Hyra av inventarier
p. m. p. m.
0. — Denna punkt är avsedd att täcka hyra av inventarier.
2213
Underhåll, bruk och reparation av inventarier
p. m. p. m.
0. — Detta anslag är avsett att täcka underhålls - och reparationskostnader för inventarier.
223
Fordon
Artikel 2 2 1 – Totalt
30, 000
551, 000
262, 338. 52
2230
Inköp av fordon
p. m.
p. m.
0. — Denna punkt är avsedd att täcka inköp av fordon.
2231
Utbyte av fordon
p. m.
p. m.
0. — Denna punkt är avsedd att täcka utbyte av fordon som under året kommer att ha gått så många mil att det framstår som rimligt att byta ut dem.
2232
Hyra av fordon
1, 000
1, 000
19. 20 Detta anslag är avsett att täcka hyra av fordon för en kortare eller längre period.
11 of 16 2233
Underhåll, användning och reparation av fordon
p. m. p. m.
0. — Denna punkt är avsedd att täcka kostnader för underhåll, reparation och försäkring av tjänstefordon (bränsle, smörjmedel, däck, innerslangar, diverse tillbehör, reservdelar, verktyg m. m.).
Artikel 2 2 3 – Totalt
1, 000 1, 000
19. 20
225 Utgifter för dokumentation och bibliotek 2250
Biblioteksfond och inköp av böcker
106, 000
90, 000
51, 192. 84
Detta anslag är avsett att täcka inköp av böcker, dokument och andra publikationer (undantaget tidskrifter) samt nya utgåvor av sådana volymer som myndighetens avdelningar behöver.
2251
Särskild biblioteks -, dokumentations - och reproduktionsmateriel
p. m. p. m.
0. — Denna punkt är avsedd att täcka särskild biblioteksmateriel (kartotek, hyllor, kataloger etc.).
2252
Prenumeration på tidningar och tidskrifter
490, 000
464, 000
188, 468. 19
Detta anslag är avsett att täcka kostnaden för prenumerationer på tidningar, facktidskrifter, officiella tidskrifter, parlamentets dokument, utrikeshandelsstatistik, diverse bulletiner, direktanslutna databaser och andra fackpublikationer och bibliotekstjänster.
Artikel 2 2 5 – Totalt
596, 000
554, 000
239, 661. 03
KAPITEL 2 2 TOTALT
1, 617, 000
3, 148, 000
1, 011, 141. 93
23 LÖPANDE ADMINISTRATIVA 230 Papper och kontorsmateriel 2300
Papper och kontorsmateriel
260, 000
229, 000
214, 415. 06
Detta anslag är avsett att täcka kostnaderna för inköp av papper, kuvert, kontorsmateriel samt materiel till reproduktionsavdelningarna samt tryckning utanför institutionen.
232
Artikel 2 3 0 – Totalt Finansiella kostnader
260, 000
229, 000
214, 415. 06
2320
Bankavgifter
72, 000
70, 000
60, 000. 00
Detta anslag är avsett att täcka bankavgifter (kommissioner, agio och diverse utgifter).
2329 233
Övriga finansiella kostnader Artikel 2 3 2 – Totalt Kostnader för juridisk hjälp
p. m.
p. m.
72, 000
70, 000
0. — 60, 000. 00
2330
Kostnader för juridisk hjälp
80, 000
110, 000
69, 325. 00
Detta anslag är avsett att täcka kostnader som uppstår före ett rättsligt förfarande och då advokater eller andra experter inkallas för att vara rådgivare åt myndigheten.
Det skall även täcka rättegångskostnader som domstolen, eller andra instanser, kan förplikta myndigheten att utge.
234
Artikel 2 3 3 – Totalt Skadestånd
80, 000
110, 000
69, 325. 00
2340
Skadestånd
20, 000 p. m.
0. —
Detta anslag är avsett att täcka utgifter för skadestånd.
235
Diverse försäkringar
4, 000
1, 806. 89
Detta anslag täcker olika typer av försäkringar (försäkringar för tjänsteresor, försäkringar för räkenskapsförare osv.).
2353
Flyttning av avdelningar och tillhörande hantering
53, 000
52, 000
37, 929. 09
Detta anslag är avsett att täcka flyttningar och omgrupperingar av avdelningar och hanteringskostnader (mottagning, lagring, placering) vad gäller utrustning, möbler och kontorsmateriel.
2354
Arkivering av dokument
212, 000
146, 000
124, 596. 65
Detta anslag är avsett att täcka kostnaderna för hantering och hämtning av dokument som är lagrade på annan plats samt lagringskostnader.
2358
Verksamhetens kontinuitet
125, 000
139, 000
84, 188. 99
Detta anslag täcker samtliga utgifter som rör verksamhetens kontinuitet, som till exempel kostnader för ett kontrakt avseende en återställningscentral (recovery centre), planering av och rådgivning om verksamhetens kontinuitet, kontroll och uppdatering av verksamhetens kontinuitetsplan.
2359
Övriga driftsutgifter
10, 000
17, 000
18, 880. 53
Detta anslag är avsett att täcka övriga driftskostnader som inte är särskilt angivna under andra punkter.
12 of 16 239
Artikel 2 3 5 – Totalt
404, 000
358, 000
267, 402. 15
2390
Publikationer
25, 000
25, 000
21, 045. 17
Detta anslag täcker publikationsutgifter som inte täcks av avdelning 3, särskilt publiceringen av myndighetens finansieringsöversikt och korrigerade budgetar i Europeiska unionens officiella tidning enligt artikel 26 i myndighetens budgetförordning.
24
KAPITEL 2 3 TOTALT
861, 000
792, 000
632, 187. 38
TELEKOMMUNIKATIONSAVGIFTER 240 Porto och leveranskostnader 2400
Porto och leveranskostnader
250, 000
240, 000
194, 736. 35
Detta anslag är avsett att täcka utgifter för porto och andra leveranskostnader för normal postgång, för rapporter och publikationer, för postpaket och andra paket som sänds per flyg, båt eller tåg och med myndighetens internpost.
241
Artikel 2 4 0 – Totalt Telekommunikationer
250, 000
240, 000
194, 736. 35
2410
Telefon, telefax och telex
707, 000
650, 000
434, 646. 11
Detta anslag täcker fasta hyresavgifter, kostnader för telefonsamtal och meddelanden, underhållsavgifter, avgifter för reparation och underhåll av utrustning, prenumerationsavgifter, kommunikationskostnader (telefon, telex, telegraf, television, ljud - och videokonferenser, inklusive dataöverföring), tekniskt stöd och utförande av avtalade tjänster i samband med telekommunikations -, växel - och receptionsutrustning.
Det täcker också inköp av kataloger.
2411
Telekommunikationsutrustning
91, 000
93, 000
31, 487. 61
Detta anslag är avsett att täcka utgifter för att förse byggnader med telekommunikationer, särskilt inköp, hyra, installation och underhåll av kablar.
Det skall också täcka inköp av mobiltelefoner och hjälputrustning samt kostnader för tekniskt stöd.
Artikel 2 4 1 – Totalt
798, 000
743, 000
466, 133. 72
KAPITEL 2 4 TOTALT
1, 048, 000
983, 000
660, 870. 07
25 UTGIFTER FÖR FORMELLA MÖTEN OCH ANDRA MÖTEN 250 Möten och kallelser i allmänhet 2500
Möten och kallelser i allmänhet
10, 000 10, 000
1, 270. 00
Detta anslag är avsett att täcka resor, uppehälle och oförutsedda utgifter för externa experter som inbjuds till möten som inte är direkt kopplade till genomförandet av myndighetens arbetsprogram.
Det skall även täcka kostnader för att anordna sådana möten då tillgängliga tjänster, byggnader och lokaler inte kan användas.
2501
Medlemskap i forum
69, 000
65, 000
52, 659. 68
Detta anslag täcker medlemsavgifter till forum för utbyte av erfarenheter.
Artikel 2 5 0 – Totalt
79, 000
75, 000
53, 929. 68
KAPITEL 2 5 TOTALT
79, 000
75, 000
53, 929. 68
3 30 300
DRIFTSKOSTNADER DRIFTSKOSTNADER Möten
Avdelning 2 – Totalt
39, 725, 000
47, 198, 000
34, 007, 084. 83
3000
Ersättningar till mötesdeltagare
7, 921, 000
7, 086, 000
5, 914, 788. 79
Detta anslag är avsett att täcka resor, uppehälle och oförutsedda utgifter för medlemmar i styrelsen och i de vetenskapliga kommittéerna och deras arbetsgrupper, samt för experter som inbjuds till dessa kommittéer och arbetsgrupper.
Det skall även täcka kostnader för att ordna sådana möten då tillgängliga tjänster, byggnader och lokaler inte kan användas.
13 of 16 3001
Tolkning
25, 000
24, 000
41, 888. 00
Detta anslag är avsett att täcka honorar och resekostnader för frilanstolkar och konferenstekniker, inbegripet ersättning för tjänster utförda av kommissionens tolkar för alla möten som är kopplade till genomförandet av EMEA: s arbetsprogram.
3002
Förplägnad
205, 000
183, 000
136, 161. 13
Detta anslag är avsett att täcka förplägnadsutgifter i samband med möten.
3003
Övriga utgifter
5, 000 5, 000
0. — Detta anslag täcker övriga utgifter i samband med möten, inklusive kopieringstjänster, kontorsmaterial och posttjänster.
Artikel 3 0 0 – Totalt
8, 156, 000
7, 298, 000
6, 092, 837. 92
301 Utvärdering av läkemedel 3010
Utvärdering av läkemedel
60, 406, 000
49, 213, 000
44, 701, 380. 00
Detta anslag täcker - utgifter för rapportörer och medrapportörer för särskilda undersökningar och samråd som sker enligt avtal med högt kvalificerade experter (fysiska eller juridiska personer) i enlighet med artikel 62. 3 i Europaparlamentets och rådets förordning (EG) nr 726/ 2004, - köp av rådgivningstjänster om myndigheten inte har tillgång till lämplig personal som kan medverka i den vetenskapliga utvärderingen av ansökningar, - undersökningar som redan har utförts eller prenumerationer från specialiserade forskningsinstitutioner, - betalningar för testning eller provtagning som utförs av officiella laboratorier för läkemedelsövervakning enligt Europeiska farmakopéns europeiska avdelning för läkemedelskvalitet.
3011
Utvärdering av klassificerade särläkemedel
p. m.
3, 645, 000
4, 694, 580. 00
Detta anslag är avsett att täcka utgifter i enlighet med antingen artikel 53. 3 i rådets förordning (EEG) nr 2309/ 93 eller artikel 62. 3 i Europaparlamentets och rådets förordning (EG) nr 726/ 2004 för utvärdering av klassificerade särläkemedel, för särskilda undersökningar och samråd som sker enligt avtal med högt kvalificerade experter (fysiska eller juridiska personer) om myndigheten inte har personal som är tillgänglig eller lämpad att utföra sådana undersökningar.
När det gäller särläkemedel skall det även täcka inköp av undersökningar som redan har utförts eller abonnemang från specialiserade forskningsinstitutioner samt betalningar för testning och provtagning som utförs av officiella laboratorier för läkemedelsövervakning enligt Europeiska farmakopéns europeiska avdelning för läkemedelskvalitet.
3012
Särskilda verksamheter
p. m. p. m.
34, 800. 00
Detta anslag är avsett att täcka utgifter för de särskilda verksamheter som utförs i enlighet med styrelsens tillämpliga beslut.
Artikel 3 0 1 – Totalt
60, 406, 000
52, 858, 000
49, 430, 760. 00
302 Översättningskostnader 3020
Översättningscentrum, Luxemburg
2, 801, 000
2, 500, 000
1, 472, 536. 00
Detta anslag är avsett att täcka utgifter för översättningar som skickas till översättningscentrumet i Luxemburg, för samtliga texter som är direkt kopplade till genomförandet av EMEA: s arbetsprogram.
3021
Övriga översättningar
1, 200, 000
1, 093, 000
637, 288. 00
Detta anslag täcker kostnaden för medlemsstaternas kontroll av översättningar av produktinformation.
14 of 16 303
Artikel 3 0 2 – Totalt samråd
4, 001, 000
3, 593, 000
2, 109, 824. 00
3030
Undersökningar och
samråd
80, 000
150, 000
150, 270. 01 Detta anslag är avsett att täcka kostnader för att sluta avtal om yrkesmässiga tjänster och utvärderingsstudier i förbindelse med EMEA: s verksamhet.
304
Artikel 3 0 3 – Totalt
80, 000
150, 000
150, 270. 01
3040
Information och publikationer
499, 000
178, 000
113, 839. 13
Detta anslag täcker kostnader för utarbetande, redigering och publicering, i vilken form som helst, av myndighetens verksamhetsberättelse och övriga publikationer, däribland utgifter för papper, maskinskrivning, kopiering eller tryck, reproduktion av diapositiv, fotografier, affischer, distribution och annan frilansverksamhet samt kostnader för olika upplysningskampanjer om EMEA och dess verksamhet samt publikationer avseende upphandlingsförfaranden.
305
Artikel 3 0 4 – Totalt Gemenskapsprogram
499, 000
178, 000
113, 839. 13
3050
Gemenskapsprogram
600, 000
706, 000
533, 692. 69
Detta anslag är avsett att täcka utgifter för genomförandet av gemensamma program, t. ex. det paneuropeiska kontrollforumet eller andra program som genomförs av EMEA på begäran av kommissionen, eller av andra institutioner inom Europeiska unionen och som är godkända av myndighetens styrelse.
Detta anslag täcker rese - och uppehållskostnader för medlemmar i styrelsen, de vetenskapliga kommittéer och dess arbetsgrupper, samt för delegater från de central - och östeuropeiska länderna och för experter.
Det täcker också utgifter för organisering av möten, arvoden och resekostnader för tolk och konferensledare, utgifter för översättning, när detta är relevant, kostnader för att EMEA: s personal deltar i sådana möten, utgifter för tillfälligt anställd och annan personal som medverkar i programmets genomförande, samt it - relaterade utgifter och andra omkostnader i förbindelse med dessa aktiviteter.
Artikel 3 0 5 – Totalt
600, 000
706, 000
533, 692. 69
9
ÖVRIGA UTGIFTER
KAPITEL 3 0 TOTALT Avdelning 3 – Totalt
73, 742, 000 73, 742, 000
64, 783, 000 64, 783, 000
58, 431, 223. 75 58, 431, 223. 75
90 PRELIMINÄRA ANSLAG 900
Övriga utgifter
KAPITEL 9 0 TOTALT
p. m.
p. m.
0. —
Avdelning 9 – Totalt
p. m. p. m.
0. —
TOTALSUMMA
173, 307, 000
163, 113, 000
136, 147, 082. 78
15 of 16 Tjänsteförteckning
Tillfälliga tjänster Kategori och lönegrad
2007
2008
AD AD AD AD AD AD AD
16 15 14 13 12 11 10
1 3 4 4 34 33 34
1 3 4 5 34 33 33
AD 9 AD 8 AD 7 AD 6 AD 5
13 36 43 12 10
20 41 43 22 9
Totalt AD AST 11 AST 10 AST 9 AST 8 AST 7 AST 6 AST 5 AST 4 AST 3 AST 2 AST 1
227 - 6 2 10 14 30 32 54 24 10 32
248 - 6 2 11 14 33 34 56 26 19 26
Totalt AST
214
227
16 of 16
Sammanställning över inkomster och utgifter för Europeiska läkemedelsmyndigheten för budgetåret 2009
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged INKOMSTER Avdelning Kapitel
Artikel Punkt
Budgetåret 2009
Budgetåret 2008
Budgetåret 2007
Anmärkningar
1 INKOMSTER FRÅN UTFÖRDA TJÄNSTER 10 INKOMSTER FRÅN UTFÖRDA TJÄNSTER 100
Inbetalda avgifter
138, 966, 000
126, 318, 000
111, 752, 775. 75
Rådets förordning (EG) nr 297/ 95 av den 10 februari 1995 (EGT L 35, 15. 2. 1995, s.
1, ändrad genom rådets förordning (EG) nr 1905/ 2005 (EGT L 304, 23. 11. 2005, s.
1) om de avgifter som skall betalas till Europeiska läkemedelsmyndigheten för värdering av läkemedel.
KAPITEL 1 0 TOTALT Avdelning 1 – Totalt
138, 966, 000 138, 966, 000
126, 318, 000 126, 318, 000
111, 752, 775. 75 111, 752, 775. 75
2 BIDRAG FRÅN EUROPEISKA GEMENSKAPEN 20 BIDRAG FRÅN EUROPEISKA GEMENSKAPEN 200
Bidrag från Europeiska gemenskapen
36, 390, 000
39, 997, 000
39, 749, 991. 52
Ett bidrag till EMEA har tagits upp i Europeiska unionens allmänna budget.
Inkomsterna motsvarar detta bidrag (artikel B5– 3 1 2 i redogörelsen för utgifter i den allmänna budgeten, avsnitt III ” Kommissionen ”).
Kostnaden för klassificering av särläkemedel skall också täckas av detta bidrag.
201
Särskilda bidrag för särläkemedel
5, 500, 000
6, 000, 000
4, 892, 000. 00
Enligt artikel 7. 2 i rådets förordning (EG) nr 141/ 2000 av den 16 december 1999 skall ett särskilt bidrag från gemenskapen, åtskilt från alla andra gemenskapsbidrag, tilldelas Europeiska läkemedelsmyndigheten, som uteslutande skall användas för att ersätta avgiftsbefrielser för särläkemedel.
3
KAPITEL 2 0 TOTALT Avdelning 2 – Totalt TREDJELÄNDERS DELTAGANDE I EMEA: s VERKSAMHET
41, 890, 000 41, 890, 000
45, 997, 000 45, 997, 000
44, 641, 991. 52 44, 641, 991. 52
30
TREDJELÄNDERS DELTAGANDE I EMEA: s VERKSAMHET
300
Bidrag från Europeiska ekonomiska samarbetsområdet
888, 000
956, 000
798, 000. 00
Denna artikel är avsedd att täcka bidrag från Efta- länder i enlighet med artikel 82 och protokollen 31 och 32 i avtalet om Europeiska ekonomiska samarbetsområdet.
5
KAPITEL 3 0 TOTALT Avdelning 3 – Totalt INKOMSTER FRÅN ADMINISTRATIV VERKSAMHET
888, 000 888, 000
956, 000 956, 000
798, 000. 00 798, 000. 00
52
INKOMSTER FRÅN ADMINISTRATIV VERKSAMHET
520
Bankräntor
1, 400, 000
1, 550, 000
1, 234, 620. 38
521
Inkomster från exportlicenser, parallell distribution och andra liknande administrativa avgifter
4, 835, 000
5, 244, 000
5, 065, 361. 10
Denna artikel är avsedd att täcka inkomster från utfärdandet av certifikat, godkännandet av parallell distribution och andra liknande administrativa avgifter.
522
Inkomster från försäljning av publikationer
p. m.
30, 000
0. — Denna artikel är avsedd att täcka inkomster från försäljning av EMEA- publikationer av alla slag, inklusive copyright.
523
Inkomster från anordnande av seminarier
p. m. p. m.
0. — Denna artikel är avsedd att täcka inkomster som tillkommer EMEA genom anordnande av seminarier.
524
Inkomster från försäljning av programvarulicenser och inkomster för åtkomst till EMEA: s databaser över läkemedel
p. m. p. m.
0. — Denna artikel täcker inkomster från försäljning av programvara som ägs av EMEA och inkomster för åtkomst till EMEA: s databaser för information om läkemedel.
KAPITEL 5 2 TOTALT Avdelning 5 – Totalt
6, 235, 000 6, 235, 000
6, 824, 000 6, 824, 000
6, 299, 981. 48 6, 299, 981. 48
60 BIDRAG TILL GEMENSKAPENS PROGRAM OCH INKOMSTER FRÅN TJÄNSTER 600
Bidrag till gemenskapens program och inkomster från tjänster
300, 000
600, 000
582, 833. 55
Denna artikel är avsedd att täcka inkomster för särskild verksamhet som företagits av EMEA på anmodan av Europeiska kommissionen, andra EU- institutioner eller internationella organisationer, och som godkänts av myndighetens styrelse.
601
Bidrag till gemensamma program från andra regel - och tillsynsmyndigheter och aktörer inom läkemedelsindustrin
60, 000 p. m.
Denna artikel täcker inkomster från program som genomförs gemensamt med andra regel - och tillsynsmyndigheter (i och utanför EU), läkemedelsföretag eller andra organ som godkänts av EMEA: s styrelse.
KORRIGERING AV BUDGETOBALANSER
KAPITEL 6 0 TOTALT Avdelning 6 – Totalt
360, 000 360, 000
600, 000 600, 000
582, 833. 55 582, 833. 55
KORRIGERING AV BUDGETOBALANSER
Saldo som följer av resultaträkningen för föregående år
p. m. p. m.
0. —
Denna artikel täcker det saldo som följer av resultaträkningen för föregående år i enlighet med artikel 16 i EMEA: s budgetförordning.
KAPITEL 7 0 TOTALT
p. m. p. m.
0. —
9 90
DIVERSE INKOMSTER DIVERSE INKOMSTER
Avdelning 7 – Totalt
p. m. p. m.
0. —
900
Diverse inkomster
350, 000
2, 200, 000
1, 213, 869. 99
Denna artikel täcker inkomster från diverse källor, t. ex. återbetalningar, ersättningar, regleringar.
KAPITEL 9 0 TOTALT Avdelning 9 – Totalt
350, 000 350, 000
2, 200, 000 2, 200, 000
1, 213, 869. 99 1, 213, 869. 99
TOTALSUMMA
188, 689, 000
182, 895, 000
165, 289, 452. 29
3 of 16 UTGIFTER Avdelning Kapitel
Artikel Punkt
Anslag 2009
Anslag 2008
Genomförande 2007
Anmärkningar
1
PERSONAL
11 PERSONAL I AKTIV TJÄNST 110 Personal som innehar en tjänst som anges i tjänsteförteckningen 1100
Grundlöner
30, 766, 000
26, 635, 000
24, 176, 789. 61
Tjänsteföreskrifterna för tjänstemännen i Europeiska gemenskaperna, särskilt artiklarna 62 och 66 i dessa, tillämpliga i enlighet med rådets förordning (EEG) nr 2309/ 93 av den 22 juli 1993 om gemenskapsförfaranden för godkännande för försäljning av och tillsyn över humanläkemedel och veterinärmedicinska läkemedel samt om inrättande av en europeisk läkemedelsmyndighet (EGT L 214, 24. 8. 1993, s.
1).
Detta anslag är avsett att täcka grundlönerna för tjänstemän och tillfälligt anställda som innehar tjänster som anges i tjänsteförteckningarna.
1101
Familjetillägg
3, 300, 000
3, 154, 000
1, 933, 868. 44
Tjänsteföreskrifterna för tjänstemän i Europeiska gemenskaperna, särskilt artiklarna 42a, 42b, 62, 67 och 68a i dessa samt artikel 3. 2 i bilaga VII till dessa.
Detta anslag täcker familjetillägg, dvs. hushållstillägg, barntillägg, förskoleersättning, utbildningstillägg (inklusive särskilda bidrag som beslutas årligen av verkställande direktören) och ersättning vid föräldraledighet för relevant personal.
Detta anslag täcker dessutom utbildningsbidrag för skolavgifter inom den ram som verkställande direktören fastställt.
1102
Utlandstillägg och särskilda utlandstillägg
4, 142, 000
3, 577, 000
3, 193, 914. 49
Tjänsteföreskrifterna för tjänstemännen i Europeiska gemenskaperna, särskilt artiklarna 62 och 69 i dessa samt artikel 4 i bilaga VII till dessa.
Detta anslag täcker utlandstillägg och särskilda utlandstillägg för F109.
1103
Fasta tillägg
115, 000
106, 000
95, 515. 52
Tjänsteföreskrifterna för tjänstemännen i Europeiska gemenskaperna, särskilt artikel 4a i bilaga VII till dessa.
Detta anslag täcker de fasta tilläggen för relevant personal.
111
Övriga anställda
Artikel 1 1 0 – Totalt
38, 323, 000
33, 472, 000
29, 400, 088. 06
1110
Hjälppersonal
borttaget
64, 934. 72
Anställningsvillkoren för övriga anställda i Europeiska gemenskaperna, särskilt artikel 3 och avdelning III i dessa.
Detta anslag är avsett att täcka ersättning till hjälppersonal och myndighetens socialförsäkringsavgifter, undantaget belopp som utbetalas i form av korrigeringskoefficienter, vilka skall belasta punkt 1 1 9 0.
1113
Särskilda rådgivare
p. m.
0. — Anställningsvillkoren för övriga anställda i Europeiska gemenskaperna, särskilt artiklarna 5, 82 och 83 i dessa.
Denna punkt är avsedd att täcka ersättningen till särskilda rådgivare, deras utgifter i samband med tjänsteresa och övriga utgifter.
1114
Kontraktsanställd personal
3, 573, 000
2, 400, 000
1, 633, 466. 61
Anställningsvillkoren för övriga anställda i Europeiska unionen, särskilt artikel 3a och avdelning IV.
Detta anslag täcker kontraktsanställdas löner, ej belopp som betalas i form av justeringar, som tas upp under punkt 1 1 9 0.
Socialförsäkringsavgifterna tas upp under artikel 1 8 3.
Artikel 1 1 1 – Totalt Vidareutbildning, språkkurser och omskolning av personal
3, 573, 000
2, 400, 000
1, 698, 401. 33
4 of 16 UTGIFTER Avdelning Kapitel
1120
Vidareutbildning, språkkurser och omskolning av personal
1, 100, 000
1, 143, 000
801, 847. 23
Tjänsteföreskrifterna för tjänstemännen i Europeiska gemenskaperna, särskilt artikel 24a i dessa.
Detta anslag täcker introduktionskurser för nyanställda, personalutvecklingskurser, omskolningskurser, kurser i användning av modern teknik, seminarier, informationsmöten om EU- frågor osv.
Det omfattar också inköp av utrustning och dokumentation samt tjänster som utförs av organisationskonsulter.
114
Artikel 1 1 2 – Totalt Diverse ersättningar och bidrag
1, 100, 000
1, 143, 000
801, 847. 23
1140
Ersättning vid barns födelse och vid dödsfall
7, 000
9, 000
5, 552. 68
Tjänsteföreskrifterna för tjänstemännen i Europeiska gemenskaperna, särskilt artiklarna 70, 74 och 75 i dessa.
Detta anslag är avsett att täcka — ersättningar vid barns födelse, — ersättningar om en tjänsteman avlider: — — den avlidnes fulla lön till slutet av tredje månaden efter den månad då dödsfallet inträffade, — — kostnaderna för transport av kroppen till den avlidnes ursprungsort.
1141
Resekostnader från anställningsorten till ursprungsorten
663, 000
629, 000
539, 752. 40
Tjänsteföreskrifterna för tjänstemännen i Europeiska gemenskaperna, särskilt artikel 8 i bilaga VII till dessa.
Detta anslag täcker schablonbetalningen av resekostnader för relevant personal, deras makar och personer för vilka de har underhållsskyldighet från anställningsorten till ursprungsorten.
1143
Fasta representationstillägg
2, 000
2, 000
1, 189. 92
Tjänsteföreskrifterna för tjänstemännen i Europeiska gemenskaperna, särskilt artikel 14 i bilaga VII till dessa.
1144
Fasta ersättningar för lokala resor
1, 000
1, 000
892. 44
Tjänsteföreskrifterna för tjänstemännen i Europeiska gemenskaperna, särskilt artikel 15 i bilaga VII till dessa.
1149
Övriga ersättningar och återbetalningar
10, 000
40, 862. 81
Tjänsteföreskrifterna för tjänstemännen i Europeiska gemenskaperna, särskilt artikel 34 i dessa.
Detta anslag täcker följande: — Ersättningar om en provanställd avskedas på grund av uppenbar olämplighet. — Ersättningar om EMEA säger upp kontraktet för en relevant personalmedlem.
Artikel 1 1 4 – Totalt
683, 000
651, 000
588, 250. 25
115
Övertid
p. m.
p. m.
0. — Tjänsteföreskrifterna för tjänstemännen i Europeiska gemenskaperna, särskilt artikel 56 i dessa och bilaga VI till dessa.
Denna artikel täcker schablonmässiga ersättningar och timersättningar för övertid för relevant personal och lokalt anställda som inte kan få kompensationsledighet enligt fastställda förfaranden.
117
Ytterligare tjänsteprestationer
1170
Frilanstolkar från den gemensamma tjänsten för tolkning och konferenser
10, 000 10, 000
0. — Detta anslag är avsett att täcka honorar och resekostnader för frilanstolkar och konferenstekniker, inbegripet ersättning för tjänster utförda av kommissionens tolkar för alla möten som inte är direkt kopplade till genomförandet av myndighetens arbetsprogram.
1173
Översättningscentrum, Luxemburg
10, 000 10, 000
0. — Detta anslag är avsett att täcka utgifter för översättningar, inklusive betalningar till översättningscentrumet i Luxemburg, för samtliga texter som inte är direkt kopplade till genomförandet av myndighetens arbetsprogram.
1174
Betalning för administrativt stöd från Europeiska gemenskapens institutioner
320, 000
260, 000
233, 628. 00
Detta anslag är avsett att täcka kommissionens utgifter för administrativt stöd till EMEA, t. ex för den datoriserade avlöningstjänsten.
1175
Tillfälligt anställda
1, 900, 000
1, 900, 000
1, 558, 869. 41
Detta anslag täcker följande: — Anlitande av interimsanställda, särskilt telefonister, kontorister och sekreterare. — Kostnaden för tillfällig personal som krävs för flexibiliteten vid ad hoc- behov. — Reproduktion och maskinskrivning som läggs ut på grund av att myndigheten inte klarar det. — Kostnaden för datoriserad sättning av förklarande dokument och stöddokument som myndigheten behöver för eget behov och för att lägga fram för budgetmyndigheten. — Bidrag som betalas ut till anställdas barn vid arbetslivsträning.
Artikel 1 1 7 – Totalt
2, 240, 000
2, 180, 000
1, 792, 497. 41
118 Ersättningar och kostnader vid tjänstens tillträde och upphörande samt vid förflyttning 1180
Diverse utgifter i samband med anställningsförfaranden
250, 000
294, 000
161, 541. 81
Tjänsteföreskrifterna för tjänstemännen i Europeiska gemenskaperna, särskilt artiklarna 27– 31 och 33 samt bilaga III till dessa.
Detta anslag är avsett att täcka utgifter från anställningsförfaranden, inbegripet annonskostnader, resekostnader och olycksfallsförsäkringar för sökande som kallas till prov och intervjuer, kostnader som är direkt förbundna med främjandet och organiserandet av kollektiva anställningsprov (lokalhyra, möbler, maskiner och diverse utrustning, honorar för utarbetande och rättning av prov osv.) samt läkarundersökning före anställningen.
1181
Resekostnader (inbegripet familjemedlemmar)
17, 000
15, 000
10, 401. 59
Tjänsteföreskrifterna för tjänstemännen i Europeiska gemenskaperna, särskilt artiklarna 20 och 71 i dessa samt artikel 7 i bilaga VII till dessa.
Detta anslag täcker resekostnader för relevant personal (även familjemedlemmar) då de tillträder eller lämnar en tjänst eller vid förflyttning till en annan anställningsort.
1182
Bosättnings -, flytt - och förflyttningsbidrag
150, 000
170, 000
177, 755. 94
Tjänsteföreskrifterna för tjänstemännen i Europeiska gemenskaperna, särskilt artikel 5 och 6 i bilaga VII till dessa.
Detta anslag täcker bosättnings - och flyttningskostnader för anställda som är tvungna att byta bostadsort då de tillträder en tjänst, förflyttas till en ny anställningsort samt då de slutgiltigt lämnar tjänsten och bosätter sig på annan ort.
1183
Flyttkostnader
65, 000
85, 000
56, 120. 04
Tjänsteföreskrifterna för tjänstemännen i Europeiska gemenskaperna, särskilt artiklarna 20 och 71 i dessa samt artikel 9 i bilaga VII till dessa.
Detta anslag täcker flyttkostnader för relevant personal som måste byta bostadsort då de tillträder en tjänst, förflyttas till en ny anställningsort samt då de slutgiltigt lämnar tjänsten och bosätter sig på annan ort.
1184
Tillfälliga traktamenten
205, 000
180, 000
181, 495. 77
Tjänsteföreskrifterna för tjänstemännen i Europeiska gemenskaperna, särskilt artiklarna 20 och 71 i dessa samt artikel 10 i bilaga VII till dessa.
Detta anslag täcker tillfälliga dagtraktamenten för relevant personal som kan intyga att de måste byta bostadsort då de tillträder en tjänst eller förflyttas till en ny anställningsort.
119
Artikel 1 1 8 – Totalt Korrigeringskoefficienter
687, 000
744, 000
587, 315. 15
6 of 16 UTGIFTER Avdelning Kapitel
Artikel Punkt
Anslag 2009
Anslag 2008
Genomförande 2007
Anmärkningar
1190
Korrigeringskoefficienter
10, 055, 000
13, 591, 000
11, 383, 523. 47
Tjänsteföreskrifterna för tjänstemännen i Europeiska gemenskaperna, särskilt artiklarna 64 och 65 i dessa samt artikel 17. 3 i bilaga VII till dessa.
Det täcker även kostnaden för sådana korrigeringskoefficienter som tillämpas på den del av inkomsterna som förs över till ett annat land än anställningslandet.
1191
Preliminärt anslag
p. m. p. m.
0. — Tjänsteföreskrifterna för tjänstemännen i Europeiska gemenskaperna, särskilt artiklarna 65 och 65a i dessa samt bilaga XI till dessa.
Budgetförordning av den 25 juni 2002 för Europeiska gemenskapernas allmänna budget (EGT L 248, 16. 9. 2002, s. 1).
Denna punkt täcker kostnaderna för alla lönejusteringar som rådet har godkänt under budgetåret.
Den är endast preliminär och kan användas endast efter det att den har förts över till andra artiklar eller punkter i detta kapitel enligt bestämmelserna i budgetförordningen.
Artikel 1 1 9 – Totalt
10, 055, 000
13, 591, 000
TJÄNSTERESOR
KAPITEL 1 1 TOTALT
56, 661, 000
54, 181, 000
46, 251, 922. 90
130 Utgifter i samband med tjänsteresor, resekostnader och tillfälliga utgifter i samband därmed
1300
Utgifter i samband med tjänsteresor, resekostnader och tillfälliga utgifter i samband därmed
789, 000
819, 000
582, 989. 33
Tjänsteföreskrifterna för tjänstemännen i Europeiska gemenskaperna, särskilt artiklarna 11– 13 i bilaga VII.
Detta anslag är avsett att täcka utgifter för resekostnader, traktamenten och extra eller oförutsedda utgifter i samband med tjänsteresor, däribland möten på annan plats, för tjänstemän som omfattas av tjänsteföreskrifterna och nationella eller internationella experter eller tjänstemän som är knutna till myndigheten.
14
Artikel 1 3 0 – Totalt KAPITEL 1 3 TOTALT SOCIAL OCH MEDICINSK INFRASTRUKTUR
789, 000 789, 000
819, 000 819, 000
582, 989. 33 582, 989. 33
140
Restauranger och matsalar
390, 000
443, 000
280, 909. 51
Detta anslag är avsett att täcka driftskostnader för restauranger, kafeterior och matsalar, inklusive underhåll.
Det är även avsett att täcka löpande utgifter för utbyte av befintlig utrustning samt inköp av ny utrustning vilka inte är lämpliga att tas upp under driftskostnader, samt utgifter för konsultarvoden.
141
Läkarvård
160, 000 160, 000
63, 775. 42
Tjänsteföreskrifterna för tjänstemännen i Europeiska gemenskaperna, särskilt artikel 59 i dessa och artikel 8 i bilaga II till dessa.
Detta anslag är avsett att, förutom läkararvoden, täcka kostnaden för hälsokontroller (särskilda undersökningar, analyser m. m.), förbrukningsvaror (förbandsmaterial, läkemedel osv.), särskild utrustning och inventarier samt de administrativa kostnaderna för invaliditetskommittén.
KAPITEL 1 4 TOTALT
550, 000
603, 000
344, 684. 93
15 UTBYTE AV TJÄNSTEMÄN OCH EXPERTER 152
Utbyte av anställda mellan gemenskapens institutioner och den offentliga och privata sektorn, besökande experter
3, 840, 000
1, 896, 000
735, 110. 59
Detta anslag är avsett att täcka kostnaderna för besökande experter från offentliga institutioner och övriga inrättningar i och utanför Europeiska unionen.
153
Utgifter för anordnande av platser i läkemedelsmyndigheten för praktikanter med högskoleexamen
510, 000
541, 000
447, 214. 38
Detta anslag är avsett att täcka utgifter som uppstår i samband med praktisk administrativ utbildning av unga personer med högskoleexamen.
Utgifterna kan omfatta praktikanternas socialförsäkringsbidrag och socialförsäkringsavgifter, resekostnader vid början och slutet av kurserna, resekostnader i förbindelse med utbildningsprogrammet samt mottagnings - eller mat - och dokumentationskostnader.
KAPITEL 1 5 TOTALT
4, 350, 000
2, 437, 000
1, 182, 324. 97
160
Särskild hjälp
2, 000 p. m.
0. —
Detta anslag är avsett att täcka utgifter för gåvor, lån eller förskott till en tjänsteman, en före detta tjänsteman eller en tjänstemans efterlevande som befinner sig i särskilt svåra omständigheter.
163
Olika typer av barndaghem
100, 000
105, 000
46, 500. 70
Detta anslag är avsett att täcka utgifter för olika typer av barndaghem.
164
Extra hjälp till personer med funktionshinder
3, 000 p. m.
17
MOTTAGNINGS - OCH
KAPITEL 1 6 TOTALT
105, 000 105, 000
46, 500. 70
REPRESENTATIONSKOSTNADER 170 Mottagnings - och representationskostnader 1700
Mottagnings - och representationskostnader
38, 000 38, 000
35, 965. 04
Detta anslag är avsett att täcka utgifter i samband med de mottagnings - och representationsplikter som myndigheten har.
Dessa utgifter kan uppstå individuellt hos myndighetens befogade anställda då de utför sina arbetsuppgifter och som en del av myndighetens verksamhet.
Artikel 1 7 0 – Totalt
38, 000 38, 000
35, 965. 04
18
FÖRSÄKRINGAR GÄLLANDE SJUKDOM, OLYCKOR, ARBETSLÖSHET OCH PENSIONSFÖRMÅNER
KAPITEL 1 7 TOTALT
38, 000 38, 000
35, 965. 04
182 Aktiviteter för att främja kontakten mellan de anställda 1820
Aktiviteter för att främja kontakten mellan de anställda
25, 000 25, 000
19, 528. 99
Detta anslag är avsett att delvis täcka kostnaderna för rekreationscentret, kulturell verksamhet, bidrag till de anställdas klubbar, förvaltningen av, och extra utrustning till, sportcenter, och initiativ för att främja kontakten mellan anställda av olika nationalitet.
183
Artikel 1 8 2 – Totalt Försäkring mot sjukdom, olycksfall och yrkessjukdom, arbetslöshetsförsäkring och bibehållande av pensionsrättigheter
25, 000 25, 000
19, 528. 99
1830
Försäkring mot sjukdom
1, 158, 000
1, 022, 000
892, 188. 66
Tjänsteföreskrifter för tjänstemännen i Europeiska gemenskaperna, särskilt artikel 72 i dessa.
Bestämmelser för sjukförsäkring för tjänstemännen i Europeiska gemenskaperna, särskilt artikel 23 i dessa.
Detta anslag täcker myndighetens bidrag till sjukförsäkringar.
1831
Försäkring mot olycksfall och yrkessjukdomar
241, 000
213, 000
185, 213. 47
Tjänsteföreskrifterna för tjänstemännen i Europeiska gemenskaperna, särskilt artikel 73 i dessa och artikel 15 i bilaga VIII till dessa.
Detta anslag är avsett att täcka myndighetens bidrag till försäkringen mot olycksfall och yrkessjukdomar (0, 67% av grundlönen) och extra utgifter till följd av tillämpningen av tjänsteföreskrifterna.
1832
Arbetslöshetsförsäkring för anställda
423, 000
377, 000
329, 732. 62
Anställningsvillkoren för övriga anställda i Europeiska unionen, särskilt artiklarna 28a och 96 i dessa.
Detta anslag täcker kostnaden för arbetslöshetsförsäkring för relevant personal.
1833
Införande eller bibehållande av pensionsrättigheter för anställda
20, 000 20, 000
0. — Anställningsvillkoren för övriga anställda i Europeiska gemenskaperna, särskilt artikel 42 i dessa.
Detta anslag täcker myndighetens utbetalningar för att införa eller bibehålla pensionsrättigheter för relevant personal i deras ursprungsland.
Artikel 1 8 3 – Totalt
1, 842, 000
1, 632, 000
1, 407, 134. 75
KAPITEL 1 8 TOTALT
1, 867, 000
1, 657, 000
1, 426, 663. 74
Avdelning 1 – Totalt
64, 360, 000
59, 840, 000
49, 871, 051. 61
2 BYGGNADER, UTRUSTNING OCH DIVERSE DRIFTSUTGIFTER 20 INVESTERINGAR I FAST EGENDOM, HYRA AV BYGGNADER OCH TILLHÖRANDE KOSTNADER 200
Hyra
8, 868, 000
7, 145, 000
8, 351, 000. 00
Detta anslag är avsett att täcka betalning av hyror för utnyttjande av byggnader eller delar av byggnader, och hyra för lagerutrymmen, garage, externa lagerlokaler och parkeringsplatser.
201
Försäkring
350, 000
400, 000
120, 164. 35
Detta anslag är avsett att täcka betalning av försäkringspremier för de byggnader eller de delar av byggnader som myndigheten utnyttjar, för deras innehåll samt för skadeståndsansvar och yrkesansvar.
202
Vatten, gas, elektricitet och uppvärmning
513, 000
490, 000
461, 116. 36
Detta anslag är avsett att täcka avgifter för vatten, gas, elektricitet och uppvärmning.
203
Underhåll och rengöring
655, 000
588, 000
433, 370. 46
Utgifter för vissa regelbundet återkommande rengöringsarbeten, inköp av produkter för underhåll, tvätt och kemtvätt m. m. samt för målning, reparationer och material.
Det skall också täcka inköp, hyra och underhåll av plantor.
204
Inredning av lokaler
1, 575, 000
5, 541, 000
2, 267, 085. 79
Detta anslag är avsett att täcka inredning av lokaler, t. ex. flyttning av skiljeväggar, ändring av tekniska installationer och andra arbeten som rör lås, elektriska installationer, rörsystem, målning, golvbeläggning osv. och som kräver fackfolk.
205
Byggnaders säkerhet och övervakning
270, 000
241, 000
343, 071. 36
Detta anslag är avsett att täcka diverse kostnader för personers och byggnaders säkerhet, särskilt avtal om bevakning av byggnader, inköp, hyra och underhåll av säkerhets - och brandbekämpningsutrustning, utbyte av brandvakters utrustning och kostnader för i lag föreskrivna kontroller, inklusive återkommande utgifter för exempelvis identitetsmärken, passerkort m. m.
Det skall också täcka tekniskt stöd.
208
Övriga utgifter som föregår uppförande eller inredning av en byggnad
650, 000
893, 000
100, 107. 56
Denna artikel är avsedd att täcka utgifter för rådgivning som lämnas av ekonomiska och tekniska experter före förvärv och uppförande av byggnader.
Den skall även täcka kostnader för teknisk hjälp vid större inredningsarbeten.
209
Övriga utgifter för byggnader
4, 200, 000
4, 170, 000
3, 486, 089. 28
Detta anslag täcker utgifter för byggnader som inte särskilt har angivits i de andra artiklarna i detta kapitel särskilt utgifter för förvaltning av byggnader med olika typer av hyresgäster, kostnader för besiktning av fastigheter och avgifter för samhällsservice (sophämtning m. m.).
Det täcker också tekniskt stöd.
KAPITEL 2 0 TOTALT
17, 081, 000
19, 468, 000
15, 562, 005. 16
21 UTGIFTER FÖR DATABEHANDLING 211 Underhåll av datanät och utrustning
Inköp av ny maskinvara för EMEA: s verksamhet
500, 000
865, 000
2, 441, 362. 87
Detta anslag är avsett att täcka utgifter för anskaffning av datorer och liknande elektronisk kontorsutrustning och maskinvara, däribland initialutrustning med EMEA: s standardprogramvara, som krävs för den ordinarie verksamheten.
2111
Inköp av ny programvara för EMEA: s verksamhet
73, 000
1, 850, 000
900, 667. 73
Detta anslag är avsett att täcka utgifter för anskaffning av programpaket och programvara som krävs för EMEA: s ordinarie verksamhet.
2112
Byte av maskin - och programvara för EMEA: s verksamhet
p. m.
171, 000
0. — Detta anslag är avsett att täcka byte av befintlig maskinvara, programpaket och programvara, som krävs för EMEA: s verksamhet.
2113
Hyra av maskin - och programvara för EMEA: s verksamhet
p. m. p. m.
0. — Detta anslag är avsett att täcka utgifter för hyra eller leasing av maskin - och programvara, som krävs för EMEA: s ordinarie verksamhet, i fall då inköp ställer sig oekonomiskt eller svårt på grund av budgetrestriktioner.
2114
Underhåll och reparation av maskin - och programvara för EMEA: s verksamhet
5, 037, 000
4, 398, 000
2, 889, 840. 88
Detta anslag täcker utgifter för underhåll och reparation av maskin - och programvara i punkterna 2 1 1 0 till 2 1 1 3.
Det inkluderar även användarstöd i samband med EMEA: s verksamhet.
2115
Analys, programmering och tekniskt stöd för EMEA: s verksamhet
4, 627, 000
3, 569, 000
2, 552, 349. 21
Detta anslag är avsett att täcka kostnader för utgifter för extern personal och externa tjänster för analys, programmering och tekniskt stöd som krävs för EMEA: s verksamhet.
Artikel 2 1 1 – Totalt
10, 237, 000
10, 853, 000
8, 784, 220. 69
212 Datornät och - utrustning för specifika projekt 2120
Inköp av ny maskinvara för specifika projekt
650, 000
591, 667. 52
Detta anslag är avsett att täcka kostnaderna för datoriserad och annan elektronisk kontorsutrustning och maskinvara, däribland initialutrustning med EMEA: s standardprogramvara för specifika projekt.
2121
Inköp av ny programvara för specifika projekt
200, 000
441, 000
1, 079, 991. 49
Detta anslag är avsett att täcka anskaffning av programpaket och programvara för specifika projekt.
2122
Byte av maskin - och programvara för specifika projekt
p. m.
140, 000
133, 275. 63
Denna punkt är avsedd att täcka kostnaderna för byte av befintlig maskinvara, programpaket och programvara för specifika projekt.
2123
Hyra av maskin - och programvara för specifika projekt
p. m. p. m.
0. — Denna punkt är avsedd att täcka hyra eller leasing av maskin - och programvara för specifika projekt, i fall då inköp är för oekonomiskt eller svårt på grund av budgetrestriktioner.
2124
Underhåll och reparation av maskin - och programvara för specifika projekt
5, 246, 000
4, 571, 000
3, 022, 204. 87
Detta anslag täcker utgifter för underhåll och reparation av maskin - och programvara i punkterna 2 1 2 0 till 2 1 2 3.
Det inkluderar även användarstöd i samband med specifika projekt.
2125
Analys, programmering och tekniskt stöd för specifika projekt
6, 416, 000
8, 027, 000
11, 534, 208. 55
Detta anslag är avsett att täcka utgifter för extern personal och externa tjänster, för analys, programmering och tekniskt stöd för specifika projekt.
Artikel 2 1 2 – Totalt
11, 862, 000
13, 829, 000
16, 361, 348. 06
KAPITEL 2 1 TOTALT
Anslag 2009
Anslag 2008
Anmärkningar
220 Teknisk utrustning och installationer
Inköp av teknisk utrustning och installationer
230, 000
147, 000
1, 213, 062. 73
Detta anslag är avsett att täcka utgifter för audiovisuell utrustning och utrustning för reproduktion, arkivering, bibliotek och tolkning.
Det skall även täcka installationer och utrustning för tjänstemän med funktionshinder.
2201
Byte av teknisk utrustning och tekniska installationer
511, 000
450, 000
2, 978. 02
Denna punkt är avsedd att täcka byte av i synnerhet audiovisuell utrustning, utrustning för reproduktion, arkiv, bibliotek och tolkning, såsom bås, lurar och omkopplare för simultantolkning.
Den skall också täcka byte av installationer och utrustning för funktionshindrade.
2202
Hyra av teknisk utrustning och installationer
1, 000 1, 000
0. — Detta anslag är avsett att täcka eventuella utgifter för hyra av utrustning som det inte lönar sig att köpa eller som är för dyr att köpa på grund av begränsade medel i budgeten.
Det skall även täcka installationer och utrustning för tjänstemän med funktionshinder.
2203
Leasing, underhåll och reparation av teknisk utrustning och tekniska installationer
831, 000
717, 000
543, 885. 05
Detta anslag ska täcka utgifter för underhåll och reparation av utrustningen i punkterna 2200 till 2201 och även för exempelvis leasingavtal för fotokopieringsutrustning och annan teknisk utrustning samt kostnader för tekniskt stöd och utförande av avtalade tjänster.
Det täcker också underhåll och reparation av installationer och utrustning för handikappade.
221
Inventarier
Artikel 2 2 0 – Totalt
1, 573, 000
1, 315, 000
1, 759, 925. 80
2210
Inköp av inventarier
642, 000
215, 000
452, 726. 27
Detta anslag är avsett att täcka inköp av kontorsmöbler och särskilda möbler, inbegripet ergonomiskt riktiga möbler, arkivhyllor m. m.
2211
Utbyte av inventarier
108, 000
5, 000
49, 352. 50
Detta anslag är avsett att täcka utbyte av utnötta och omoderna inventarier.
2212
Hyra av inventarier
p. m.
p. m.
0. — Denna punkt är avsedd att täcka hyra av inventarier.
0. — Detta anslag är avsett att täcka underhålls - och reparationskostnader för inventarier.
223
Fordon
Artikel 2 2 1 – Totalt
750, 000
220, 000
502, 078. 77
2230
Inköp av fordon
borttaget
p. m.
0. —
Denna punkt är avsedd att täcka inköp av fordon.
2231
Utbyte av fordon
borttaget
p. m.
0. —
Denna punkt är avsedd att täcka utbyte av fordon som under året kommer att ha gått så många mil att det framstår som rimligt att byta ut dem.
2232
Hyra av fordon
1, 000
0. —
Detta anslag är avsett att täcka hyra av fordon för en kortare eller längre period.
2233
och reparation av
p. m.
p. m.
0. —
Denna punkt är avsedd att täcka kostnader för underhåll, reparation och försäkring av tjänstefordon (bränsle, smörjmedel, däck, innerslangar, diverse tillbehör, reservdelar, verktyg m. m.).
225 Utgifter för dokumentation och bibliotek 2250
Biblioteksfond och inköp av böcker
86, 000
106, 000
33, 439. 69
Detta anslag är avsett att täcka inköp av böcker, dokument och andra publikationer (undantaget tidskrifter) samt nya utgåvor av sådana volymer som myndighetens avdelningar behöver.
2251
Särskild biblioteks -, dokumentations - och borttaget reproduktionsmateriel
p. m.
0. — Denna punkt är avsedd att täcka särskild biblioteksmateriel (kartotek, hyllor, kataloger etc.).
2252
Prenumeration på tidningar och tidskrifter
444, 000
490, 000
243, 414. 76
Detta anslag är avsett att täcka kostnaden för prenumerationer på tidningar, facktidskrifter, officiella tidskrifter, parlamentets dokument, utrikeshandelsstatistik, diverse bulletiner, direktanslutna databaser och andra fackpublikationer och bibliotekstjänster.
Artikel 2 2 5 – Totalt
530, 000
596, 000
Anslag 2008
KAPITEL 2 2 TOTALT
2, 854, 000
2, 132, 000
2, 538, 859. 02
23 LÖPANDE ADMINISTRATIVA UTGIFTER 230 Papper och kontorsmateriel 2300
Papper och kontorsmateriel
270, 000
225, 000
213, 892. 23
Detta anslag är avsett att täcka kostnaderna för inköp av papper, kuvert, kontorsmateriel samt materiel till reproduktionsavdelningarna samt tryckning utanför institutionen.
232
Artikel 2 3 0 – Totalt Finansiella kostnader
270, 000
225, 000
213, 892. 23
2320
Bankavgifter
70, 000
72, 000
70, 000. 00
Detta anslag är avsett att täcka bankavgifter (kommissioner, agio och diverse utgifter).
2329 233
Övriga finansiella kostnader Artikel 2 3 2 – Totalt Kostnader för juridisk hjälp
p. m.
p. m.
70, 000
72, 000
0. — 70, 000. 00
2330
Kostnader för juridisk hjälp
80, 000
90, 000
96, 628. 00
Detta anslag är avsett att täcka kostnader som uppstår före ett rättsligt förfarande och då advokater eller andra experter inkallas för att vara rådgivare åt myndigheten.
Det skall även täcka rättegångskostnader som domstolen, eller andra instanser, kan förplikta myndigheten att utge.
234
2340
Skadestånd
20, 000
5, 000
0. —
0. —
235 Övriga löpande utgifter 2350
Diverse försäkringar
4, 000 4, 000
3, 137. 00
Detta anslag täcker olika typer av försäkringar (försäkringar för tjänsteresor, försäkringar för räkenskapsförare osv.).
2353
Flyttning av avdelningar och tillhörande hantering
57, 000
163, 000
33, 159. 21
Detta anslag är avsett att täcka flyttningar och omgrupperingar av avdelningar och hanteringskostnader (mottagning, lagring, placering) vad gäller utrustning, möbler och kontorsmateriel.
2354
Arkivering av dokument
204, 000
152, 000
141, 851. 58
Detta anslag är avsett att täcka kostnaderna för hantering och hämtning av dokument som är lagrade på annan plats samt lagringskostnader.
2358
Verksamhetens kontinuitet
216, 000
163, 000
106, 939. 23
Detta anslag täcker samtliga utgifter som rör verksamhetens kontinuitet, som till exempel kostnader för ett kontrakt avseende en återställningscentral (recovery centre), planering av och rådgivning om verksamhetens kontinuitet, kontroll och uppdatering av verksamhetens kontinuitetsplan.
2359
Övriga driftsutgifter
10, 000
7, 000
1, 550. 42
Detta anslag är avsett att täcka övriga driftskostnader som inte är särskilt angivna under andra punkter.
239
Artikel 2 3 5 – Totalt Publikationer
491, 000
489, 000
286, 637. 44
2390
Publikationer
15, 000
15, 000
15, 000. 00
Detta anslag täcker publikationsutgifter som inte täcks av avdelning 3, särskilt publiceringen av myndighetens finansieringsöversikt och korrigerade budgetar i Europeiska unionens officiella tidning enligt artikel 26 i myndighetens budgetförordning.
24
Artikel 2 3 9 – Totalt KAPITEL 2 3 TOTALT PORTO OCH TELEKOMMUNIKATIONSAVGIFTER
15, 000 946, 000
15, 000 896, 000
15, 000. 00 682, 157. 67
240
Porto och leveranskostnader
2400
Porto och leveranskostnader
250, 000
250, 000
206, 106. 36
Detta anslag är avsett att täcka utgifter för porto och andra leveranskostnader för normal postgång, för rapporter och publikationer, för postpaket och andra paket som sänds per flyg, båt eller tåg och med myndighetens internpost.
241
Artikel 2 4 0 – Totalt Telekommunikationer
250, 000
250, 000
Anslag 2008
2410
Telefon, telefax och telex
664, 000
707, 000
552, 025. 08
Detta anslag täcker fasta hyresavgifter, kostnader för telefonsamtal och meddelanden, underhållsavgifter, avgifter för reparation och underhåll av utrustning, prenumerationsavgifter, kommunikationskostnader (telefon, telex, telegraf, television, ljud - och videokonferenser, inklusive dataöverföring), tekniskt stöd och utförande av avtalade tjänster i samband med telekommunikations -, växel - och receptionsutrustning.
Det täcker också inköp av kataloger.
2411
Telekommunikationsutrustning
64, 000
91, 000
9, 256. 92
Detta anslag är avsett att täcka utgifter för att förse byggnader med telekommunikationer, särskilt inköp, hyra, installation och underhåll av kablar.
Det skall också täcka inköp av mobiltelefoner och hjälputrustning samt kostnader för tekniskt stöd.
Artikel 2 4 1 – Totalt
728, 000
798, 000
561, 282. 00
KAPITEL 2 4 TOTALT
978, 000
1, 048, 000
767, 388. 36
25 UTGIFTER FÖR FORMELLA MÖTEN OCH ANDRA MÖTEN 250 Möten och kallelser i allmänhet 2500
Möten och kallelser i allmänhet
10, 000 10, 000
0. —
Detta anslag är avsett att täcka resor, uppehälle och oförutsedda utgifter för externa experter som inbjuds till möten som inte är direkt kopplade till genomförandet av myndighetens arbetsprogram.
Det skall även täcka kostnader för att anordna sådana möten då tillgängliga tjänster, byggnader och lokaler inte kan användas.
2501
Medlemskap i forum
80, 000
69, 000
61, 839. 69
Detta anslag täcker medlemsavgifter till forum för utbyte av erfarenheter.
Artikel 2 5 0 – Totalt
90, 000
79, 000
61, 839. 69
KAPITEL 2 5 TOTALT
90, 000
79, 000
61, 839. 69
3 30 300
DRIFTSKOSTNADER DRIFTSKOSTNADER Möten
Avdelning 2 – Totalt
44, 048, 000
48, 305, 000
44, 757, 818. 65
3000
Ersättningar till mötesdeltagare
8, 699, 000
7, 901, 000
6, 953, 000. 00
Detta anslag är avsett att täcka resor, uppehälle och oförutsedda utgifter för medlemmar i styrelsen och i de vetenskapliga kommittéerna och deras arbetsgrupper, samt för experter som inbjuds till dessa kommittéer och arbetsgrupper.
Det skall även täcka kostnader för att ordna sådana möten då tillgängliga tjänster, byggnader och lokaler inte kan användas.
3001
Tolkning
21, 000
25, 000
31, 000. 00
Detta anslag är avsett att täcka honorar och resekostnader för frilanstolkar och konferenstekniker, inbegripet ersättning för tjänster utförda av kommissionens tolkar för alla möten som är kopplade till genomförandet av EMEA: s arbetsprogram.
3002
Förplägnad
214, 000
205, 000
159, 690. 27
Detta anslag är avsett att täcka förplägnadsutgifter i samband med möten.
3003
Övriga utgifter
5, 000
15, 000
0. — Detta anslag täcker övriga utgifter i samband med möten, inklusive kopieringstjänster, kontorsmaterial och posttjänster.
Artikel 3 0 0 – Totalt
8, 939, 000
8, 146, 000
7, 143, 690. 27
301 Utvärdering av läkemedel
Utvärdering av läkemedel
66, 419, 000
60, 406, 000
50, 473, 857. 50
Detta anslag täcker - utgifter för rapportörer och medrapportörer för särskilda undersökningar och samråd som sker enligt avtal med högt kvalificerade experter (fysiska eller juridiska personer) i enlighet med artikel 62. 3 i Europaparlamentets och rådets förordning (EG) nr 726/ 2004, - köp av rådgivningstjänster om myndigheten inte har tillgång till lämplig personal som kan medverka i den vetenskapliga utvärderingen av ansökningar, - undersökningar som redan har utförts eller prenumerationer från specialiserade forskningsinstitutioner, - betalningar för testning eller provtagning som utförs av officiella laboratorier för läkemedelsövervakning enligt Europeiska farmakopéns europeiska avdelning för läkemedelskvalitet.
3011
Utvärdering av klassificerade särläkemedel
borttaget borttaget
3, 016, 310. 00
Detta anslag är avsett att täcka utgifter i enlighet med antingen artikel 53. 3 i rådets förordning (EEG) nr 2309/ 93 eller artikel 62. 3 i Europaparlamentets och rådets förordning (EG) nr 726/ 2004 för utvärdering av klassificerade särläkemedel, för särskilda undersökningar och samråd som sker enligt avtal med högt kvalificerade experter (fysiska eller juridiska personer) om myndigheten inte har personal som är tillgänglig eller lämpad att utföra sådana undersökningar.
När det gäller särläkemedel skall det även täcka inköp av undersökningar som redan har utförts eller abonnemang från specialiserade forskningsinstitutioner samt betalningar för testning och provtagning som utförs av officiella laboratorier för läkemedelsövervakning enligt Europeiska farmakopéns europeiska avdelning för läkemedelskvalitet.
3012
Särskilda verksamheter
borttaget borttaget
0. —
Detta anslag är avsett att täcka utgifter för de särskilda verksamheter som utförs i enlighet med styrelsens tillämpliga beslut.
Artikel 3 0 1 – Totalt
66, 419, 000
60, 406, 000
53, 490, 167. 50
302 Översättningskostnader 3020
Översättningscentrum, Luxemburg
2, 700, 000
2, 801, 000
2, 339, 247. 00
Detta anslag är avsett att täcka utgifter för översättningar som skickas till översättningscentrumet i Luxemburg, för samtliga texter som är direkt kopplade till genomförandet av EMEA: s arbetsprogram.
3021
Övriga översättningar
1, 545, 000
1, 200, 000
843, 000. 00
Detta anslag täcker kostnaden för medlemsstaternas kontroll av översättningar av produktinformation.
303
Undersökningar och samråd
80, 000
90, 000
81, 040. 02
Detta anslag är avsett att täcka kostnader för att sluta avtal om yrkesmässiga tjänster och utvärderingsstudier i förbindelse med EMEA: s verksamhet.
304
Artikel 3 0 3 – Totalt
80, 000
90, 000
81, 040. 02
3040
Information och publikationer
298, 000
499, 000
69, 039. 54
Detta anslag täcker kostnader för utarbetande, redigering och publicering, i vilken form som helst, av myndighetens verksamhetsberättelse och övriga publikationer, däribland utgifter för papper, maskinskrivning, kopiering eller tryck, reproduktion av diapositiv, fotografier, affischer, distribution och annan frilansverksamhet samt kostnader för olika upplysningskampanjer om EMEA och dess verksamhet samt publikationer avseende upphandlingsförfaranden.
305
Artikel 3 0 4 – Totalt Gemenskapsprogram
298, 000
499, 000
69, 039. 54
3050
Gemenskapsprogram
300, 000
600, 000
531, 021. 94
Detta anslag är avsett att täcka utgifter för genomförandet av gemensamma program, t. ex. det paneuropeiska kontrollforumet eller andra program som genomförs av EMEA på begäran av kommissionen, eller av andra institutioner inom Europeiska unionen och som är godkända av myndighetens styrelse.
Detta anslag täcker rese - och uppehållskostnader för medlemmar i styrelsen, de vetenskapliga kommittéer och dess arbetsgrupper, samt för delegater från de central - och östeuropeiska länderna och för experter.
Det täcker också utgifter för organisering av möten, arvoden och resekostnader för tolk och konferensledare, utgifter för översättning, när detta är relevant, kostnader för att EMEA: s personal deltar i sådana möten, utgifter för tillfälligt anställd och annan personal som medverkar i programmets genomförande, samt it - relaterade utgifter och andra omkostnader i förbindelse med dessa aktiviteter.
Artikel 3 0 5 – Totalt
300, 000
600, 000
531, 021. 94
9
ÖVRIGA UTGIFTER
KAPITEL 3 0 TOTALT Avdelning 3 – Totalt
80, 281, 000 80, 281, 000
73, 742, 000 73, 742, 000
64, 497, 206. 27 64, 497, 206. 27
90 PRELIMINÄRA ANSLAG 900
Övriga utgifter
KAPITEL 9 0 TOTALT p. m.
p. m.
1, 008, 000 1, 008, 000
0. — 0. —
Avdelning 9 – Totalt p. m.
1, 008, 000
0. —
TOTALSUMMA
188, 689, 000
182, 895, 000
159, 126, 076. 53
15 of 16 Tjänsteförteckning
Tillfälliga tjänster Kategori och lönegrad
2007
2008
2009
AD AD AD AD AD AD AD
16 15 14 13 12 11 10
1 3 4 4 34 33 34
1 3 4 5 34 33 33
1 3 4 6 36 34 34
AD 9 AD 8 AD 7 AD 6 AD 5
13 36 43 12 10
20 41 43 22 9
35 40 38 34 17
Totalt AD AST 11 AST 10 AST 9 AST 8 AST 7 AST 6 AST 5 AST 4 AST 3 AST 2 AST 1
227 - 6 2 10 14 30 32 54 24 10 32
248 - 6 2 11 14 33 34 56 26 19 26
282 - 6 5 12 15 38 39 46 30 25 32
KONTRAKTS- ANSTÄLLDA
Planerade Heltidsekvivalenter HTE
2008
35
III
1
1
1
Planerade Heltidsekvivalenter HTE Budgetförslag 2009 BF
31. 12. 2007 9
2008 17
28
16 of 16
The European Agency for the Evaluation of Medicinal Products Pre- authorisation Evaluation of Medicines for Human Use
EMEA/ 7381/ 01/ SV Senast uppdaterad april 2002
LÄGESRAPPORT OM GENOMFÖRANDET AV EUROPAPARLAMENTETS OCH EUROPEISKA RÅDETS FÖRORDNING OM SÄRLÄKEMEDEL Lagstiftningen (1) om särläkemedel, ivrigt emotsedd sedan många år av patienter som lider av • sällsynta sjukdomar, trädde i kraft i Europeiska unionen i april 2000. • Så kallade särläkemedel är avsedda för behandling av tillstånd som uppträder så sällan att sponsorerna är ovilliga att utveckla dem på normala marknadsvillkor.
Dessa läkemedel är avsedda för behandling av patienter med livshotande eller mycket allvarliga sjukdomar för vilka det i dag saknas behandling eller för vilka det endast finns otillfredsställande behandlingsalternativ.
Ett stort antal av dessa sjukdomar drabbar barn och nyfödda. • EMEA spelar en viktig ny roll när det gäller att stimulera utvecklingen av särläkemedel.
En kommitté har inrättas och ett förfarande upprättats för att klassificera läkemedel som särläkemedel.
Sponsorerna kommer att erbjudas stimulansåtgärder för att föra ut särläkemedel på marknaden och till patienten inom minsta möjliga tidsramar.
Sådana åtgärder kan vara exempelvis möjligheten att begära protokollhjälp (vetenskaplig rådgivning) från EMEA och reducerade avgifter för alla typer av centraliserade verksamheter, exempelvis avgifter för protokollhjälp, ansökan om godkännande för försäljning, ändringar och årsavgifter. • Kommittén för särläkemedel (COMP, Committee for Orphan Medicinal Products), som tillsattes vid EMEA i april 2000, är Europeiska unionens första institutionella kommitté där företrädare för patientorganisationer är fullvärdiga medlemmar, och där en av dem är vice ordförande. • Sponsorerna har kunnat lämna in ansökningar om klassificering som särläkemedel till EMEA sedan i maj 2000 och gensvaret har hittills varit betydande:
Inlämnade
Återkallade
Negativa COMP -
Klassificeringar som
ansökningar ansökningar
47
169
101
98
(http: // pharmacos. eudra. org/ F2/ register/ index. htm). • Bland de ansökningar om läkemedel för sällsynta sjukdomar som EMEA redan fått eller väntar sig att få finns följande:
-
Genetiska sjukdomar där enzymbrist leder till metaboliska störningar och slutligen till för tidig död.
- -
Sjukdomar där transplantation i dag är den enda möjligheten.
Två ansökningar har senare återkallats, en ansökning har resulterat i ett slutgiltigt negativt yttrande och en ansökning har resulterat i ett slutgiltigt positivt yttrande efter överklagande.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel:
(44- 20) 74 18 84 00 Fax:
(44- 20) 75 23 70 40 E- Mail: webmaster@ emea. eu. int http: // www. emea. eu. int EMEA 2002 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
-
Sällsynta cancerformer, som hjärncancer hos framför allt barn och unga vuxna.
Cancer där det inte finns några terapeutiska möjligheter när alla nu tillgängliga terapier har misslyckats, såsom vid vissa typer av blodcancer (leukemi).
- -
Läkemedel som bidrar till att benmärgstransplantation lyckas.
Ett antal av dessa läkemedel utvecklas med hjälp av bioteknik eller genterapi, oftast av små och medelstora europeiska företag. • Under 2001 nådde de första särläkemedlen marknaden efter Europeiska Kommissionens utfärdanden av godkännande för försäljning.
Till dags dato har fyra godkännanden för försäljning utfärdats för särläkemedel:
Uppskattat antal3 EU
Läkemedel
Datum för
Klassificerat tillstånd
godkännande
medborgare som lider av tillståndet
Fabrazyme Replagal Glivec
augusti 2001 augusti 2001 november 2001
Fabrys sjukdom Fabrys sjukdom Kronisk myeloisk leukemi (KML)
500- 1000 500- 1000 33 000
Trisenox
march 2002
Akut promyeloisk leukemi (APL)
30 000
• Ytterligare 15 ansökningar om godkännanden för försäljning och ett ytterligare ändringsförfarande för ett centralt godkänt särläkemedel har inkommit till EMEA och är för närvarande under granskning. • 2001 uppgick gemenskapens avgiftsbefrielser för särläkemedel till totalt 1 297 500 euro. • 2002 uppgick gemenskapens avgiftsbefrielser för särläkemedel till 3300 000 euro.
Dessutom har 1 900 000 euro av myndighetens grundbidrag avsatts för att täcka mötes - och personalkostnader.
Det stora antal klassificeringar som beviljades under 2001 kommer att leda till att antalet ansökningar om godkännande av försäljningstillstånd för särläkemedel blir högre än förväntat under 2002.
Hittills har 50% av årets medel för avgiftsbefrielse redan tilldelats inkommande ansökningar om protokollhjälp och godkännande för försäljning samt underhåll av de godkännanden för försäljning för särläkemedel som utfärdats. • För 2003 har EMEA äskat ett särskilt bidrag på 6 200 000 euro för att finansiera avgiftssänkningar för särläkemedel för ungefär 20 ansökningar om godkännande för försäljning och 30 önskemål om protokollhjälp.
Ytterligare 2 300 000 euro av myndighetens grundbidrag har äskats för att täcka personal - och möteskostnader för klassificeringsprocessen för särläkemedel och protokollhjälp.
3 Antalet patienter som lider av tillståndet är uppskattat och utrett för ändamålet av klassificeringen.
Detta uppskattade antal är baserat på tillgänglig information och beräkningar presenterade av sponsorn vid tiden för ansökan och kan därför skilja sig från det sanna antalet patienter som lider av tillståndet..
EMEA/ 7381/ 01/ sv I.
8 April 2002 EMEA 2002
Page 2/ 3
År Antal ansökningar om klassificering som särläkemedel
2002 85
2003 90
Antal ansökningar om godkännande för försäljning av särläkemedel + protokollhjälp
38
50
Antal ändringar + årsavgift för att godkännandet för försäljning skall fortsätta att gälla
12
44
Särskilt bidrag för partiell avgiftsbefrielse Bidrag från EU: s grundbidrag till
3
300 000 euro
6
200 000 euro (beräknat)
EMEA: s mötes - och
1
900 000 euro
(beräknat)
-- SLUT --
EMEA/ 7381/ 01/ sv
8 April 2002 EMEA 2002
Page 3/ 3
European Medicines Agency
London, 22 juni 2007 Ref. dok.:
EMEA/ 590481/ 2007
Frågor och svar om jämförbara (liknande) biologiska läkemedel
Vad är ett biologiskt läkemedel?
Ett biologiskt läkemedel är ett läkemedel vars aktiva substans är tillverkad av eller kommer från en levande organism.
Insulin kan exempelvis framställas från en levande organism (till exempel en bakterie eller en jäst) som har försetts med den gen som behövs för att framställa insulin.
Vad är ett jämförbart biologiskt läkemedel?
Ett jämförbart biologiskt läkemedel är ett läkemedel som liknar ett redan godkänt biologiskt läkemedel (” det biologiska referensläkemedlet ”).
Den aktiva substansen i ett jämförbart biologiskt läkemedel liknar den som finns i det biologiska referensläkemedlet.
Jämförbara biologiska läkemedel och biologiska referensläkemedel används normalt i samma dos för att behandla samma sjukdom.
Eftersom jämförbara biologiska läkemedel och biologiska referensläkemedel liknar varandra men inte är identiska, bör beslutet att behandla en patient med ett referensläkemedel eller med ett jämförbart biologiskt läkemedel fattas efter utlåtande från kompetent sjukvårdspersonal.
Ett jämförbart biologiskt läkemedels namn, utseende och förpackning skiljer sig från det biologiska referensläkemedlets.
Hur godkänns ett jämförbart biologiskt läkemedel?
Liksom alla läkemedel måste ett jämförbart biologiskt läkemedel godkännas för försäljning innan det kan börja säljas.
Godkännandet för försäljning beviljas efter att en tillsynsmyndighet, till exempel EMEA, har genomfört en vetenskaplig utvärdering av läkemedlets effekt, säkerhet och kvalitet.
För innovativa läkemedel tillämpas en period för uppgiftsskydd i enlighet med farmaceutisk lagstiftning.
När denna period har löpt ut kan företag ansöka om godkännande för försäljning av ett jämförbart biologiskt läkemedel.
Hur utvärderas ett jämförbart biologiskt läkemedel?
Eftersom det biologiska referensläkemedlet har varit godkänt i flera år finns redan information att tillgå, och denna behöver därför inte sammanställas på nytt.
I lagstiftningen preciseras vilka studier som måste utföras för att visa att det jämförbara biologiska läkemedlet liknar och är lika säkert och effektivt som det biologiska referensläkemedlet.
På grund av den komplicerade tillverkningsmetoden för biologiska läkemedel kan den aktiva substansen skilja sig något mellan det biologiska referensläkemedlet och det jämförbara biologiska läkemedlet.
Därför måste studier utföras för att jämföra de båda läkemedlen.
I dessa studier ingår ett stegvis förfarande som inleds med att kvaliteten och stabiliteten hos läkemedlet och tillverkningsprocessen jämförs.
Dessutom utförs studier där läkemedlens säkerhet och effekt jämförs.
Dessa studier bör visa att det jämförbara biologiska läkemedlet och det biologiska referensläkemedlet inte skiljer sig åt på ett betydande sätt i fråga om säkerhet och effekt.
När det biologiska referensläkemedlet används för att behandla olika sjukdomar kan också det jämförbara biologiska
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged läkemedlets effekt och säkerhet behöva utvärderas med hjälp av särskilda tester eller studier för varje enskild sjukdom.
Jämförbara biologiska läkemedel tillverkas enligt samma kvalitetskrav som alla andra läkemedel.
Tillsynsmyndigheterna genomför dessutom regelbundna kontroller av tillverkningen, på samma sätt som för alla andra läkemedel.
Övervakas säkerheten för jämförbara biologiska läkemedel?
Säkerheten för alla läkemedel, även jämförbara biologiska läkemedel, övervakas också efter att de har godkänts för försäljning.
Varje företag som vill sälja ett nytt läkemedel måste inrätta ett system för att övervaka säkerheten för de produkter som säljs, och systemet måste omfatta eventuella immunologiska svar på administreringen av biologiska läkemedelsprodukter.
Dessutom kan tillsynsmyndigheterna genomföra kontroller av detta system.
Om det finns särskilda försiktighetsåtgärder att ta hänsyn till vid användning av referensläkemedlet gäller dessa normalt även för det jämförbara biologiska läkemedlet.
EMEA/ 590481/ 2007
©2007
Page 2/ 2
European Medicines Agency
London, 22 juni 2007 Ref. dok.:
EMEA/ 590412/ 2007
Frågor och svar om generiska läkemedel
Vad är ett generiskt läkemedel?
Ett generiskt läkemedel är ett läkemedel som liknar ett redan godkänt läkemedel (” referensläkemedlet ”).
Ett generiskt läkemedel innehåller samma mängd aktiva substanser som referensläkemedlet.
Generiska läkemedel och referensläkemedel används i samma dos för att behandla samma sjukdom, och de är lika säkra och effektiva.
Ett generiskt läkemedels namn, utseende (till exempel färg och form) och förpackning skiljer sig från referensläkemedlets.
Det kan också innehålla andra inaktiva ingredienser.
I likhet med alla läkemedel för vilka försiktighetsåtgärder måste vidtas på grund av en inaktiv ingrediens, återges föreskrifterna både på etiketten och på läkemedlets bipacksedel.
Hur godkänns ett generiskt läkemedel?
Liksom alla läkemedel måste ett generiskt läkemedel godkännas för försäljning innan det kan börja säljas.
Godkännandet för försäljning beviljas efter att en tillsynsmyndighet, till exempel EMEA, har genomfört en vetenskaplig utvärdering av läkemedlets effekt, säkerhet och kvalitet.
För innovativa läkemedel tillämpas en period för uppgiftsskydd i enlighet med farmaceutisk lagstiftning.
När denna period har löpt ut kan företag ansöka om godkännande för försäljning av ett generiskt läkemedel.
Hur utvärderas ett generiskt läkemedel?
Eftersom referensläkemedlet har varit godkänt i flera år finns redan information att tillgå, och denna behöver därför inte sammanställas på nytt.
I lagstiftningen preciseras vilka tester som måste utföras för att bevisa att det generiska läkemedlet är lika säkert och effektivt som referensläkemedlet.
I de flesta fall ger en bioekvivalensstudie tillräckligt med information.
Denna studie utförs för att visa att samma mängd av den aktiva substansen finns i kroppen när samma dos av det generiska läkemedlet eller referensläkemedlet ges.
Generiska läkemedel tillverkas enligt samma kvalitetskrav som alla andra läkemedel.
Tillsynsmyndigheterna genomför dessutom regelbundna kontroller av tillverkningen, på samma sätt som för alla andra läkemedel.
Övervakas säkerheten för generiska läkemedel?
Säkerheten för alla läkemedel, även generiska, övervakas också efter att de har godkänts för försäljning.
Varje företag måste inrätta ett system för att övervaka säkerheten för de produkter som säljs.
Dessutom kan tillsynsmyndigheterna genomföra kontroller av företagets övervakningssystem.
Om det finns särskilda försiktighetsåtgärder att ta hänsyn till vid användning av referensläkemedlet gäller dessa normalt även för det generiska läkemedlet.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
BILAGA I
LÄKEMEDLETS NAMN, LÄKEMEDELSFORMER, STYRKOR, ADMINISTRERINGSSÄTT, INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLNING I MEDLEMSSTATERNA OCH NORGE OCH ISLAND
1 Medlemsstat
Innehavare av godkännande för försäljning Läkemedlets namn Styrka
Administreringssätt
Actira
400 mg 400 mg
Filmdragerade tabletter
Oral användning
51368 Leverkusen Tyskland
Filmtabletten
BE - Belgien
Bayer AG 51368 Leverkusen Tyskland
ACTIRA 400 mg
400 mg
Filmdragerade tabletter
Oral användning
DE - Tyskland
Bayer HealthCare AG 51368 Leverkusen Tyskland
Actira 400 mg Filmtabletten
400 mg
Filmdragerade tabletter
Oral användning
DK - Danmark
Bayer HealthCare AG 51368 Leverkusen Tyskland
Actira
400 mg
Filmdragerade tabletter
Oral användning
EL - Grekland
Bayer plc Bayer Schering Pharma Bayer House Strawberry Hill Newbury Berkshire RG14 1Ja Storbritannien
Proflox
400 mg
Filmdragerade tabletter
Oral användning
ES - Spanien
QUÍMICA FARMACEUTICA BAYER, S.
L.
Av.
Baix Llobregat, 3 y 5 08970 Sant Joan Despi - Barcelona Spanien
ACTIRA 400 mg comprimidos recubiertos con película
400 mg
Filmdragerade tabletter
Oral användning
FI - Finland
Bayer HealthCare AG 51368 Leverkusen Tyskland
Actira
400 mg
Filmdragerade tabletter
Oral användning
IT - Italien
Sigma- Tau Industrie Farmaceutiche Riunite S. p. A.
Viale Shakespeare, 47 00144 Rom Italien
ACTIRA
400 mg
Filmdragerade tabletter
Oral användning
LU - Luxemburg
Bayer HealthCare AG 51368 Leverkusen Tyskland
Actira
400 mg
Filmdragerade tabletter
Oral användning
2 PT - Portugal
Bayer AG 51368 Leverkusen Tyskland
Actira
400 mg
Filmdragerade tabletter
Oral användning
SE - Sverige
Bayer HealthCare AG 51368 Leverkusen Tyskland
Actira
400 mg
Filmdragerade tabletter
Oral användning
3 BILAGA II
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄLEN TILL ÄNDRING AV PRODUKTRESUMÉN OCH BIPACKSEDELN VETENSKAPLIGA SLUTSATSER
Inledning
Actira filmdragerade tabletter innehåller 400 mg moxifloxacin som hydroklorid.
Läkemedlet är godkänt för behandling av följande bakteriella infektioner om de är orsakade av bakterier känsliga för moxifloxacin:
- Akut exacerbation av kronisk bronkit
- Samhällsförvärvad pneumoni, med undantag för svåra fall
- Akut bakteriell sinuit (korrekt diagnostiserad).
Tabletterna ska tas oralt en gång dagligen i upp till 10 dagar, beroende på indikationen.
I kliniska prövningar har tabletterna studerats vid behandling som varat upp till 14 dagar.
Actira godkändes första gången i juni 1999.
Detta förfarande är ett hänskjutningsförfarande efter ett förfarande för ömsesidigt erkännande som avser den ovan nämnda ansökan om ändring som inlämnades för Actira filmdragerade tabletter till referensmedlemsstaten Tyskland och de berörda medlemsstaterna AT, BE, DK, EL, ES, FI, IT, LU, PT och SE den 5 december 2006.
Detta förfarande för ömsesidigt erkännande av ändring inleddes den 7 december 2006.
Förfarandet för ömsesidigt erkännande av ändringsansökan DE/ H/ 158/ 01/ II/ 32 gällde att indikationen skulle inkludera behandling av mild till måttlig bäckeninflammation, det vill säga infektioner i det övre genitala området, inbegripet salpingit och endometrit.
Invändningar mot och farhågor om effekten och säkerheten hos Actira i den förslagna indikationen togs upp under förfarandet för ömsesidigt erkännande av ändring.
Med hänsyn till dessa farhågor ansåg Belgien under förfarandet för ömsesidigt erkännande att ett positivt nytta/ riskförhållande inte hade påvisats och att en mer gedigen bevisning måste läggas fram för att den ansökta indikationen ska kunna godkännas.
Eftersom dessa problem inte löstes under ändringsförfarandet meddelade Belgien CHMP den 19 oktober 2007 att landet hänskjutit ärendet för ett skiljedomsförfarande enligt artikel 6. 12 i kommissionens förordning (EG) nr 1084/ 2003.
De viktigaste outredda farhågorna som Belgien identifierade när det gällde effekten var uppkomsten av stammar av N. gonorrhoeae som är resistenta mot moxifloxacin samt behandlingens genomförbarhet när det gäller den föreslagna indikationen vid klinisk tillämpning.
När det gällde säkerheten gav den längre behandlingstidens varaktighet, risken för broskskador hos yngre patienter och risken för QT- förlängning upphov till farhågor.
Hänskjutningsförfarandet inleddes den 15 november 2007 med antagandet av en lista med frågor från CHMP som skulle överlämnas till innehavarna av godkännande för försäljning.
Effekt
Under det ändringsförfarande som föregick denna hänskjutning blev det uppenbart att empirisk behandling av bäckeninflammation med moxifloxacin ska undvikas på grund av den höga andelen N. gonorrhoeae som är resistenta mot moxifloxacin och andra kinoloner.
Frågan om detta kanske kunde vara oförenligt med klinisk sed väcktes dock.
Granskningen av tillgängliga riktlinjer och uppgifter om klinisk effekt visade att moxifloxacin kan användas för behandling av bäckeninflammation i form av monoterapi först efter att resultat av mikrobiologiska undersökningar finns tillgängliga.
I klinisk tillämpning är dessa fall vanligen begränsade till fall där en kombination med en godkänd agent som är aktiv mot fluorokinolonresistanta N. gonorrhoeae inte är möjlig eller till fall där en annan behandling har misslyckats.
CHMP anser att moxifloxacin inte bör användas i empirisk monoterapi avseende mild till måttlig bäckeninflammation på grund av uppkomsten av fluorokinolonresistenta stammar av N. gonorrhoeae, om inte resistens mot moxifloxacin kan uteslutas.
I klinisk tillämpning skulle detta innebära att moxifloxacin bör användas i kombination med en godkänd agent som är aktiv mot fluorokinolonresistenta N. gonorrhoeae (till exempel en cefalosporin) för empirisk behandling av bäckeninflammation, om inte moxifloxacinresistenta N. gonorrhoeae kan uteslutas.
För att innefatta alla etiologiska agenter i bäckeninflammationen bör en kombination med en annan antibiotikagrupp, såsom cefalosporiner (till exempel ceftriaxon som ges intramuskulärt 250 mg i en enda dos), ges empiriskt, något som skulle likna andra rekommenderade behandlingar som ges i kombination.
Även om det är välkänt att monoterapi ökar följsamheten skulle detta exempel på kombinationsbehandling inte minska följsamheten eftersom den föreslagna cefalosporinen bara skulle ges en gång under läkarbesöket och endast moxifloxacin skulle fortsätta att ges oralt.
Även om det är bekräftat att ungefär 95 procent av de kvinnor som har en bäckeninflammation kanske ” överbehandlas ” genom denna kombinationsbehandling uppvägs detta faktum av den potentiella risken för att ungefär 5 procent av en huvudsakligen mycket ung population som skulle kunna utveckla allvarliga långvariga följdsjukdomar inte behandlas.
Säkerhet
I detta hänskjutningsförfarande inriktade CHMP sig på risken för mer frekvent QT- förlängning hos kvinnor, mot bakgrund av den förlängda behandlingsregimen av bäckeninflammation (14 dagar mot 5– 10 dagar), risken för samtidig administration med andra QT- påverkande ämnen och möjliga broskskador inom behandlingsgruppen.
QT- förlängning är en känd oönskad effekt vid behandling med moxifloxacin.
Tillgängliga uppgifter gav inget bevis för ökade hjärtbesvär i samband med oral behandling med moxifloxacin jämfört med jämförelsebehandling med antibiotika, särskilt hos en yngre kvinnlig population, även om ett förlängt QT- intervall och torsades de pointes var vanligare hos kvinnor än hos män i andra prövningar.
Kvinnor med bäckeninflammation är i allmänhet unga kvinnor med få underliggande sjukdomar och samtidiga behandlingar.
Analysen av förekomsten av biverkningar på hjärtat visade inte att moxifloxacin utgör någon större risk än jämförelsebehandlingar hos några särskilda undergrupper av patienter med bäckeninflammation.
CHMP ansåg att kvinnor som behandlas för bäckeninflammation i upp till 14 dagar i allmänhet inte utsätter sig för någon ökad risk för biverkningar på hjärtat jämfört med de kortare behandlingsperioderna i de andra indikationerna.
När det gäller samlade biverkningar på hjärtat observerades inga skillnader mellan korta (upp till 5 dagar) och längre behandlingsperioder (upp till 15 dagar) med moxifloxacin.
Dessutom har risken för QT- förlängning redan behandlats tillräckligt i produktinformationen och kommer att följas upp på ett tillfredsställande sätt av innehavaren av godkännande för försäljning under tiden efter godkännandet.
CHMP ansåg att QT- förlängning vid bäckeninflammation likväl ska regleras noga av innehavaren av godkännande för försäljning i framtida periodiska säkerhetsrapporter.
Innehavaren av godkännande för försäljning åtog sig att övervaka denna biverkning i kommande periodiska säkerhetsrapporter och tillhandahålla en riskhanteringsplan där den nya indikationen mild till måttlig bäckeninflammation beaktas.
På grund av den potentiella risken för broskskador hos patienter som är under 18 år, och det faktum att bäckeninflammation mest drabbar unga kvinnor, specificerades den befintliga ordalydelsen av kontraindikation för barn och ungdomar ytterligare, nämligen att detta är kontraindicerat för patienter under 18 år.
På det hela taget instämde CHMP i att nytta/ riskförhållandet för moxifloxacin i indikationen för bäckeninflammation över 14 dagar är positivt.
Uppgifter och rekommendationer om att vidta åtgärder innan moxifloxacin skrivs ut tas noga upp i avdelningarna ” kontraindikationer ” och ” varningar och försiktighet ” i produktresumén och bipacksedeln.
SKÄL TILL ÄNDRING AV PRODUKTRESUMÉN OCH BIPACKSEDELN
- Kommittén har behandlat hänskjutningsförfarandet om Actira med synonymer i enlighet med
artikel 6. 12 i kommissionens förordning (EG) nr 1084/ 2003 (se bilaga 1).
- Kommittén ansåg att det finns väl underbyggda uppgifter som visar Actiras effekt i indikationen
” Behandling av mild till måttlig bäckeninflammation, det vill säga infektioner i det övre genitala området, inbegripet salpingit och endometrit ”, men på grund av ökande resistens hos N. gonorrhoeae, ska moxifloxacin inte användas i empirisk monoterapi, om inte moxifloxacinresistenta N. gonorrhoeae kan uteslutas.
- Kommittén ansåg att man inte man behövde räkna med ytterligare säkerhetsproblem när det gäller
den påstådda indikationen jämfört med de tidigare godkända indikationerna.
- Med hänsyn till de uppgifter om effekt och säkerhet som lagts fram ansåg kommittén att
nytta/ riskförhållandet för Actira med synonymer vid ” Behandling av mild till måttlig bäckeninflammation, det vill säga infektioner i det övre genitala området, inbegripet salpingit och endometrit ” med de begränsningar som rör empirisk monoterapi var gynnsamt.
- CHMP rekommenderar därför en ändring av avdelningarna 4. 1, 4. 2, 4. 3, 4. 4, 5. 1 och 5. 2 i
produktresumén och av de relevanta avdelningarna i bipacksedeln som anges i bilaga III för Actira med synonymer (se bilaga I).
BILAGA III
TILLÄGG TILL PRODUKTRESUMÉ, OCH BIPACKSEDEL (ENDAST RELEVANTA AVSNITT)
9 PRODUKTRESUMÉ
10
Kliniska Uppgifter
Terapeutiska indikationer
[Läkemedlets namn] 400 mg filmdragerade tabletter är indicerade vid behandling av följande bakteriella infektioner:
- Akut exacerbation av kronisk bronkit.
- Samhällsförvärvad pneumoni, med undantag för svåra fall.
- Akut bakteriell sinuit (korrekt diagnostiserad).
- Mild till måttlig inflammation i lilla bäckenet (d v s infektioner i de övre kvinnliga genitalierna,
inklusive salpingit och endometrit), utan relaterad abscess i äggstockar eller bäcken.
[Läkemedlets namn] 400 mg filmdragerade tabletter rekommenderas inte som monoterapi vid mild till måttlig inflammation i lilla bäckenet om inte moxifloxacinresistenta Neisseria gonorrhoeae kan uteslutas, utan ska ges i kombination med annat lämpligt antibakteriellt medel (t ex cefalosporin) p. g. a. ökande av moxifloxacinresistens hos Neisseria gonorrhoeae (se avsnitt 4. 4 och 5. 1).
[Läkemedlets namn] 400 mg filmdragerade tabletter är indicerade vid behandling av ovanstående infektioner om de är orsakade av bakterier känsliga för moxifloxacin.
Hänsyn skall tas till officiella riktlinjer för lämplig användning av antibiotika.
4. 2 Dosering och administreringssätt
Dosering (vuxna) En filmdragerad tablett 400 mg en gång dagligen.
Nedsatt njur - / leverfunktion Ingen dosjustering behövs till patienter med milt till gravt nedsatt njurfunktion eller till patienter med kronisk dialys dvs hemodialys och kontinuerlig ambulatorisk peritonealdialys (se avsnitt 5. 2 för ytterligare information).
Data för behandling av patienter med nedsatt leverfunktion är otillräcklig (se avsnitt 4. 3).
Andra särskilda patientgrupper Ingen dosjustering behövs till äldre eller till patienter med låg kroppsvikt.
Barn och ungdomar Moxifloxacin är kontraindicerat för barn och ungdomar (< 18 år).
Effekt och säkerhet av moxifloxacin till barn och ungdomar har inte fastställts (se avsnitt 4. 3)
Administreringssätt Den filmdragerade tabletten skall sväljas hel med tillräcklig mängd vätska och kan intas oberoende av måltider.
Behandlingstidens längd Följande behandlingstider rekommenderas för [Läkemedlets namn] 400 mg filmdragerade tabletter: - - - -
Akut exacerbation av kronisk bronkit Samhällsförvärvad pneumoni Akut sinuit Mild till måttlig inflammation i lilla bäckenet
5- 10 dagar 10 dagar 7 dagar 14 dagar
I kliniska prövningar har man studerat behandling med [Läkemedlets namn] 400 mg filmdragerade tabletter i upp till 14 dagar.
11 Den rekommenderade dosen (400 mg en gång dagligen) samt behandlingstidens längd (med hänsyn till respektive indikation), skall inte överskridas.
4. 3 Kontraindikationer
- Överkänslighet mot moxifloxacin eller andra kinoloner eller mot något av de ingående
hjälpämnena.
- Patienter yngre än 18 år.
- Patienter med tidigare tendinit och/ eller senruptur relaterad till kinolonbehandling.
Både i prekliniska och humana studier har förändringar i hjärtats elektrofysiologi (QT - förlängning) observerats efter exponering för moxifloxacin.
Av säkerhetsskäl är moxifloxacin därför kontraindicerat för patienter med:
- Kongenital eller dokumenterad förvärvad QT- förlängning.
- Elektrolytstörningar, särskilt icke korrigerad hypokalemi.
- Kliniskt relevant bradykardi.
- Kliniskt relevant hjärtsvikt med reducerad ejektionsfraktion för vänster kammare.
- Tidigare känd symtomatisk arytmi.
Moxifloxacin skall inte ges samtidigt med andra läkemedel som förlänger QT- intervallet (se även avsnitt 4. 5).
På grund av begränsade kliniska data är moxifloxacin också kontraindicerat till patienter med nedsatt leverfunktion (Child Pugh C) och till patienter med transaminasstegring till > 5 gånger övre normalvärdet.
4. 4 Varningar och försiktighetsmått
- Överkänslighet och allergiska reaktioner har rapporterats för fluorokinoloner inklusive
moxifloxacin efter första administreringstillfället.
Anafylaktiska reaktioner kan leda till livshotande tillstånd, redan i samband med första administreringen.
I dessa fall skall moxifloxacinbehandlingen avbrytas och lämplig behandling (såsom chockbehandling) påbörjas.
- Moxifloxacin har visat sig kunna förlänga QTc- intervallet i elektrokardiogrammet hos vissa
patienter.
Analys av EKG tagna i det kliniska prövningsprogrammet visade en QTc- förlängning med moxifloxacin på 6+26 msek (1, 4% ökning jämfört med utgångsvärdet).
Läkemedel som kan reducera kaliumnivåerna skall ges med försiktighet till patienter som behandlas med moxifloxacin.
Den rekommenderade dosen skall därför ej överskridas.
Nyttan av moxifloxacinbehandling, speciellt vid mindre allvarliga infektioner, skall vägas mot den information som ges i detta avsnitt.
- Fall av fulminant hepatit, vilket kan leda till livshotande leversvikt, har rapporterats för
Patienter ska rådas att ta kontakt med sin läkare innan behandlingen fortsätter om det uppkommer tecken eller symtom på fulminant leversjukdom såsom snabbt utvecklad asteni med gulsot, mörk urin, blödningstendenser eller hepatisk encefalopati.
Moxifloxacin bör användas med försiktighet
12
- Antibiotikarelaterad kolit (inklusive pseudomembranös kolit) har rapporterats i samband med
användning av bredspektrumantibiotika inklusive moxifloxacin.
Det är därför viktigt att överväga denna diagnos hos patienter som utvecklar allvarlig diarré under eller efter moxifloxacinbehandling.
I denna situation skall lämplig åtgärd vidtagas omedelbart.
Vid detta tillstånd är läkemedel som hämmar peristaltiken kontraindicerade.
- Tendinit och senruptur förekommer i samband med kinolonbehandling inklusive moxifloxacin,
särskilt hos äldre patienter och hos patienter som samtidigt behandlas med kortikosteroider.
Vid första tecknen på smärta eller inflammation, skall patienten avbryta behandlingen med moxifloxacin och vila berörd kroppsdel.
- Äldre patienter som har nedsatt njurfunktion och saknar förmåga att inta tillräckligt med vätska
skall använda moxifloxacin med försiktighet, eftersom dehydrering kan öka risken för njursvikt.
- Om synförmågan blir nedsatt eller någon annan påverkan på ögonen noteras, skall en
ögonspecialist snarast kontaktas.
- Kinoloner har visat sig kunna orsaka fotosensitivitetsreaktioner hos vissa patienter.
För
moxifloxacin har dock studier visat på en lägre risk för fotosensitivitet.
Patienter bör ändå avrådas från UV- exponering och mycket och/ eller starkt solljus under behandling med moxifloxacin.
- Patienter med hereditet för eller känd glukos- 6- fosfat dehydrogenasbrist har benägenhet för
hemolytiska reaktioner när de behandlas med kinoloner.
Därför skall moxifloxacin användas med försiktighet till dessa patienter.
- Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel:
galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
- För patienter med komplicerad inflammation i lilla bäckenet (t ex associerat med abscess i
äggstockar eller bäckenet), för vilka en intravenös behandling anses nödvändig rekommenderas inte behandling med [Läkemedlets namn] 400 mg filmdragerade tabletter.
I
sådana fall skall därför empiriskt moxifloxacin ges tillsamans med ett annat lämpligt antibiotikum (t ex ett cefalosporin) om inte moxifloxacin- resistenta Neisseria gonorrhoeae kan uteslutas.
Om klinisk förbättring inte nås efter 3 dagars behandling, skall behandlingen omprövas.
- Beroende på broskskador på växande djur (se avsnitt 5. 3) är användning av moxifloxacin
kontraindicerat för barn och ungdomar < 18 år (se avsnitt 4. 3).
5
Farmakologiska Egenskaper
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antibakteriella kinolonderivat, Fluorokinoloner ATC- kod:
J01MA14
Verkningsmekanism In vitro är moxifloxacin aktivt mot ett flertal grampositiva och gramnegativa patogener.
Den baktericida effekten av moxifloxacin beror på hämning av både typ II topoisomeras (DNA gyras) och topoisomeras IV som behövs för replikation, transkription och reparation av bakterie- DNA.
Det förefaller som om C8- metoxy- gruppen bidrar till en ökad aktivitet och sänker andelen resistenta muntanter av grampositiva bakterier jämfört med C8- H- gruppen.
Närvaron av den stora bicykloamin - gruppen i C- 7- position skyddar mot aktiv efflux, relaterat till norA - eller pmrA- gener som förekommer i vissa grampositiva bakterier.
Avdödningskurvor vid farmakodynamikstudier har visat en koncentrationsberoende avdödning för moxifloxacin.
Den minimala baktericida koncentrationen (MBC) befanns vara av samma storleksordning som den minimala inhibitoriska koncentrationen (MIC).
13 Behandling med moxifloxacin kan ge falskt negativa odlingar avseende Mycobacterium spp. genom suppression av mykobakteriers tillväxt.
Effekt på tarmfloran hos människa På friska försökspersoner sågs följande förändringar i tarmfloran vid administrering av moxifloxacin:
Escherichia coli, Bacillus spp., Enterococcus spp., och Klebsiella spp. minskade, liksom anaeroberna Bacteroides vulgatus, Bifidobacterium spp., Eubacterium spp. och Peptostreptococcus spp..
För Bacteroides fragilis förelåg en ökning.
Dessa förändringar återgick till det normala inom två veckor.
Resistensmekanism Resistensmekanismer som inaktiverar penicilliner, cefalosporiner, aminoglykosider, makrolider och tetracykliner, interfererar inte med den antibakteriella aktiviteten hos moxifloxacin.
Andra resistensmekanismer såsom permeabilitetsbarriärer (vanliga t ex. hos Pseudomonas aeruginosa) och effluxmekanismer, kan också påverka känsligheten för moxifloxacin.
In- vitro- resistens mot moxifloxacin uppkommer stegvis genom mutationer i både typ II topoisomeras (DNA gyras) och topoisomeras IV.
Moxifloxacin fungerar endast i ringa omfattning som substrat för aktiv effluxmekanism i grampositiva organismer.
Korsresistens har observerats med andra kinoloner.
Eftersom moxifloxacin inhiberar både topoisomeras II och IV i samma utsträckning i vissa grampositiva bakterier, kan dock sådana kinolonresistenta bakterier vara känsliga för moxifloxacin.
Känslighetsdata in vitro
S. pneumoniae
Känslig ≤ 0, 5 mg/ l ≤ 0, 5 mg/ l
Streptococcus Grupp A, B, C, G H. influenzae och M. catarrhalis Enterobacteriaceae
≤ 0, 5 mg/ l ≤ 0, 5 mg/ l ≤ 0, 5 mg/ l
> 1 mg/ l > 0, 5 mg/ l > 1 mg/ l
* Ej artrelaterade brytpunkter har fastställts huvudsakligen genom farmakokinetiska/ farmakodynamiska data och är oberoende av MIC- fördelningen för specifika arter.
De skall endast användas för arter som inte har fått en art- specifik brytpunkt och skall inte användas för arter där tolkningskriterier återstår att fastställa (gramnegativa anaerober).
Clinical and Laboratory Standards Institute™ (CLSI), tidigare NCCLS- brytpunkter, redovisas i tabellen nedan för testning av MIC (mg/ l) eller diskdiffusionsmetoden (zondiameter [mm]) då 5 µg moxifloxacin- lapp använts.
Clinical and Laboratory Standards Institute™ (CLSI) MIC - och diskdiffusionsbrytpunkter för Staphylococcus spp. och krävande mikroorganismer (M100- S17, 2007) och MIC- brytpunkter för anaerober (M11- A7, 2007):
Organism S. pneumoniae
Känslig ≤ 1 mg/ l
Intermediär 2 mg/ l
Resistent ≥ 4 mg/ l
Haemophilus spp.
≤ 1 mg/ l ≥ 18 mm
- -
- -
Staphylococcus spp.
≤ 0, 5 mg/ l ≥ 24 mm
1 mg/ l 21- 23 mm
≥ 2 mg/ l ≤ 20 mm
Anaerober
≤ 2 mg/ l
4 mg/ l
≥ 8 mg/ l
Förekomsten av förvärvad resistens kan variera geografiskt och över tid för utvalda arter, och lokal information avseende resistenssituationen är önskvärd, framför allt vid behandling av allvarliga
Expertråd bör inhämtas när den lokala förekomsten av resistens är sådan att nyttan av läkemedlet vid vissa infektioner kan ifrågasättas.
Vanligen känsliga arter Aeroba gram- positiva mikroorganismer Gardnerella vaginalis Staphylococcus aureus * (meticillin- känsliga) Streptococcus agalactiae (Grupp B) Streptococcus milleri grupp * (S. anginosus, S. constellatus and S. intermedius) Streptococcus pneumoniae * Streptococcus pyogenes * (Grupp A) Aeroba gramnegativa mikroorganismer Haemophilus influenzae * Haemophilus parainfluenzae * Klebsiella pneumoniae * # Moraxella (Branhamella) catarrhalis * Anaeroba mikroorganismer Fusobacterium spp.
Peptostreptococcus spp.
Prevotella spp. “ Andra ” mikroorganismer Chlamydophila (Chlamydia) pneumoniae * Chlamydia trachomatis * Coxiella burnetii Legionella pneumophila Mycoplasma genitalium Mycoplasma hominis Mycoplasma pneumoniae * Arter för vilka förvärvad resistens kan vara ett problem Aeroba grampositiva mikroorganismer Staphylococcus aureus (meticillin- resistent) + Aeroba gramnegativa mikroorganismer Enterobacter cloacae * Escherichia coli * Klebsiella oxytoca Neisseria gonorrhoeae* + Naturligt resistenta arter Aeroba gramnegativa mikroorganismer Pseudomonas aeruginosa * Aktivitet har tillfredsställande visats för känsliga stammar i kliniska studier för de godkända kliniska indikationerna. # ESBL- producerande stammar är vanligen resistenta mot fluorokinoloner. + Resistensfrekvens > 50% i ett eller flera länder.
Efter oral administrering absorberas moxifloxacin snabbt och nästan fullständigt.
Den absoluta biotillgängligheten uppgår till ca 91%.
Farmakokinetiken är linjär i intervallet 50- 800 mg som engångsdos och upp till en dos av 600 mg givet en gång dagligen under 10 dagar.
Efter administrering av 400 mg oralt ses en maximal serumkoncentration om 3, 1 mg/ l inom 0, 5- 4 timmar.
0, 6 mg/ ml.
Vid steady- state är exponeringen inom dosintervallet ungefär 30% högre än efter första dosen.
15 Distribution Moxifloxacin distribueras mycket snabbt till extravaskulär vävnad; Efter en dos på 400 mg noteras ett AUC på 35 mg x h/ l.
Distributionsvolymen vid steady- state (Vss) är ca 2 l/ kg.
In vitro och ex vivo studier har påvisat en koncentrationsoberoende proteinbindning på ca 40%.
Moxifloxacin är huvudsakligen bundet till serumalbumin.
Följande Cmax koncentrationer av moxifloxacin observerades efter oral engångsdos av 400 mg (geometriska medelvärden):
Vävnad
Koncentration
Vävnad/ plasmakvot
Plasma Saliv Blåsvätska från hud
3, 1 3, 6 1, 61
mg/ l mg/ l mg/ l
-- 0, 75- 1, 3 1, 71
5, 4 56, 7 20, 7 7, 5 8, 2 9, 1
mg/ kg mg/ kg mg/ l mg/ kg mg/ kg mg/ kg
1, 7- 2, 1 18, 6- 70, 0 5- 7 2, 0 2, 1 2, 6 0, 8- 1, 42, 3
Interstitial vätska Kvinnliga genitalier *
mg/ l mg/ kg
1, 724
* intravenös administrering av 400 mg i singeldos 1 10 tim efter administrering ² fritt läkemedel 3 från 3 tim upp till 36 tim efter dosering 4 vid infusionens slut
Metabolism Moxifloxacin genomgår Fas II- biotransformation och utsöndras via urin och galla/ faeces såväl som oförändrat läkemedel liksom i form av en sulfatförening (M1) och en glukuronid (M2).
M1 och M2 är de enda relevanta metaboliterna hos människa och båda är mikrobiologiskt inaktiva.
I in vitro studier och kliniska fas I studier observerades inga metaboliska farmakokinetiska interaktioner med andra läkemedel som genomgår Fas I- biotransformation med cytokrom P- 450 - enzymer.
Det finns inte någon indikation på oxidativ metabolism.
Utsöndring Moxifloxacin utsöndras från plasma med en terminal halveringstid på cirka 12 timmar.
Total clearance efter en 400 mg dos varierar mellan 179 och 246 ml/ min.
Renal clearance uppgick till cirka 24- 53 ml/ min vilket talar för en partiell tubulär reabsorption av läkemedlet.
Efter en 400 mg dos återfinns i urin (cirka 19% som oförändrat läkemedel, 2, 5% som M1 och cirka 14% som M2) och i faeces (cirka 25% som oförändrat läkemedel, 36% som M1 och inget som M2) totalt cirka 96%.
Samtidig administrering av moxifloxacin med ranitidin eller probenecid förändrade inte renal clearance av moxifloxacin.
Högre plasmakoncentrationer har observerats hos friska frivilliga försökspersoner med låg kroppsvikt (t. ex. kvinnor) samt hos äldre frivilliga.
Moxifloxacins farmakokinetik förändras inte signifikant av nedsatt njurfunktion (inkl. kreatininclearance > 20 ml/ min/ 1, 73m2).
Vid nedsatt njurfunktion, ökar koncentrationen av M2 metaboliten (glukoronid) med en faktor av 2, 5 (med kreatininclearance < 30 ml/ min/ 1, 73m2).
16 Farmakokinetiska studier gjorda på patienter med nedsatt leverfunktion (Child Pugh A, B) kunde inte visa om det föreligger några skillnader jämfört med friska försökspersoner.
Nedsatt leverfunktion var associerat med högre exponering för M1 i plasma, medan exponering för oförändrat läkemedel var jämförbar med den hos friska försökspersoner.
Än så länge saknas tillräcklig erfarenhet av klinisk användning av moxifloxacin till patienter med nedsatt leverfunktion.
17 BIPACKSEDEL
18 1.
VAD [LÄKEMEDLETS NAMN] 400 MG FILMDRAGERADE TABLETTER ÄR OCH VAD DET ANVÄNDS FÖR
[Läkemedlets namn] är ett antibiotikum som tillhör kinolonfamiljen.
[Läkemedlets namn] innehåller moxifloxacin som aktiv substans, vilken tillhör en grupp av antibiotika som kallas fluorokinoloner.
[Läkemedlets namn] verkar genom att döda bakterier som orsakar infektioner, om de är orsakade av bakterier som är känsliga mot den aktiva substansen moxifloxacin.
[Läkemedlets namn] används på vuxna för behandling av följande bakteriella infektioner:
- Plötslig försämring av kronisk bronkit (akut exacerbation av kronisk bronkit)
- Lunginflammation (pneumoni) som man fått utanför sjukhus, gäller ej allvarliga fall
- Akut infektion i bihålorna (akut bakteriell sinuit)
- Milda till måttliga infektioner i övre delarna av kvinnans underliv (inflammation i lilla
bäckenet), inklusive infektioner i äggledarna och infektioner i livmoderns slemhinnor.
Innan du tar [Läkemedlets namn] …., Ta inte [Läkemedlets namn] …., Före behandling med [Läkemedlets namn] 400 mg filmdragerade tabletter).
2.
INNAN DU TAR [LÄKEMEDLETS NAMN] 400 MG FILMDRAGERADE TABLETTER
Kontakta din läkare om du inte är säker på om du tillhör någon patientgrupp som beskrivs nedan.
Ta inte [Läkemedlets namn] 400 mg filmdragerade tabletter
- Om du är allergisk (överkänslig) mot den aktiva substansen moxifloxacin, någon annan kinolon
Övriga upplysningar) i [Läkemedlets namn] 400 mg filmdragerade tabletter.
- Om du är gravid eller ammar
- Om du är yngre än 18 år
- Om du tidigare har haft sensjukdom eller senproblem som var relaterade till kinolonantibiotika
(se avsnitt Var särskilt försiktig … och avsnitt 4 Eventuella biverkningar).
som inte behandlas.
- Om du har ett svagt hjärta (hjärtsvikt)
- Om du tidigare har haft onormal hjärtrytm (arytmi), eller om du behandlas med läkemedel som
kan ge säkerställda onormala EKG- förändringar (se avsnitt Intag av andra läkemedel).
- Om du har allvarlig leversjukdom (förhöjda leverenzymer (transaminaser) högre än 5 gånger det
Var särskilt försiktig med [Läkemedlets namn] 400 mg filmdragerade tabletter
Före behandling med [Läkemedlets namn] 400 mg filmdragerade tabletter
- [Läkemedlets namn] kan ändra ditt hjärtas EKG.
Om du för närvarande tar någon medicin som
sänker halterna av kalium i blodet, rådgör med din läkare innan du tar [Läkemedlets namn].
Om du upplever hjärtklappning eller oregelbundna hjärtslag under behandlingstiden, bör du omedelbart informera din läkare.
Han/ hon kan vilja ta ett EKG för att undersöka din hjärtrytm.
- Om du har epilepsi eller annat tillstånd som kan orsaka kramper, rådgör med din läkare innan du
tar [Läkemedlets namn].
- Om du eller någon i din familj har glykos- 6- fosfathydrogenasbrist (en ovanlig ärftlig sjukdom),
tala om det för din läkare, som talar om ifall [Läkemedlets namn] är lämpligt för dig.
- Om du som kvinna har komplicerad infektion i underlivet (t ex samtidigt med varbildning i
äggledarna och äggstockarna eller i bäckenet), för vilken din läkare anser att en intravenös behandling är nödvändig, är inte behandling med [Läkemedlets namn] tabletter lämpligt.
- För behandling av milda till måttliga infektioner i kvinnans underliv kan din läkare även
förskriva ett annat antibiotikum som tillägg till [Läkemedlets namn].
Om ingen förbättring av symtomen ses efter 3 dagars behandling, kontakta din läkare.
Under behandling med [Läkemedlets namn] 400 mg filmdragerade tabletter
- Risken för hjärtbiverkningar kan öka om dosen ökas.
Därför skall du följa angiven dosering.
- Det finns en liten risk för att du kan få en allvarlig, plötslig allergisk reaktion (en anafylaktisk
reaktion/ shock), redan vid första dosen, med följande symtom: täthet i bröstet, yr i huvudet, sjukdomskänsla eller svimning, eller yrsel när du står upp.
Om detta uppträder, sluta ta [Läkemedlets namn] och sök läkarhjälp genast.
- [Läkemedlets namn] kan orsaka plötslig och svår inflammation i levern vilket kan leda till
Eventuella biverkningar).
Kontakta din läkare innan du fortsätter behandlingen om du utvecklar tecken såsom plötslig sjukdomskänsla och/ eller illamående i kombination med gulnande ögonvitor, mörk urin, klåda i huden, blödningstendenser eller hjärnsjukdom orsakad av levern (symtom på nedsatt leverfunktion eller en plötslig och svår inflammation i levern).
- Du kan få besvär med diarré under eller efter det att du tagit antibiotika, inklusive [Läkemedlets
namn].
Om detta blir allvarligt eller långvarigt eller om du märker att avföringen innehåller blod eller slem skall du genast avsluta [Läkemedlets namn] behandlingen och ta kontakt med din läkare.
I denna situation skall du inte ta något läkemedel som stoppar eller minskar tarmens rörlighet.
- [Läkemedlets namn] kan tillfälligtvis orsaka smärtor och inflammation i dina senor, särskilt om
du är äldre eller om du samtidigt behandlas med kortikosteroider.
Vid första tecken på någon smärta eller inflammation skall du sluta ta [Läkemedlets namn], vila den berörda kroppsdelen och kontakta din läkare omedelbart.
- Om du är äldre och har njurproblem var då noga med att dricka tillräckligt eftersom uttorkning
kan öka risken för njursvikt.
- Om du får försämrad syn eller om du får några andra problem med ögonen under tiden du tar
[Läkemedlets namn], kontakta en ögonspecialist omedelbart.
Du skall undvika
en längre tids exponering för solljus eller starkt solljus och skall inte sola i solarium eller någon annan UV- ljuslampa under [Läkemedlets namn] behandling.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel förutom [Läkemedlets namn], även receptfria sådana.
För [Läkemedlets namn] bör du känna till följande:
Om du tar [Läkemedlets namn] och andra läkemedel som kan påverka ditt hjärta finna en ökad
Ta därför inte [Läkemedlets namn] tillsammans med följande läkemedel:
- Läkemedel som tillhör gruppen antiarytmika (t ex kinidin, hydrokinidin, disopyramid,
20
- Ett läkemedel som innehåller magnesium eller aluminium såsom antacida mot
matsmältningsbesvär, eller någon annan medicin som innehåller järn eller zink, medicin som innehåller didanosin eller medicin som innehåller sukralfat för behandling av besvär i mag - tarmkanalen kan minska effekten av [Läkemedlets namn].
Ta därför [Läkemedlets namn] 6 timmar före eller efter det att du tagit dessa andra läkemedel.
- Om du tar medicinskt kol oralt samtidigt som [Läkemedlets namn] minskas effekten av
[Läkemedlets namn].
Därför rekommenderas det att dessa mediciner inte skall tas samtidigt.
- Om du samtidigt behandlas med oralt antikoagulantia (t ex warfarin), kan det bli nödvändigt för
din läkare att undersöka din koagulationstid.
Intag av [Läkemedlets namn] 400 mg filmdragerade tabletter med mat och dryck Effekten av [Läkemedlets namn] påverkas inte av mat eller mjölkprodukter.
Graviditet och amning Ta inte [Läkemedlets namn] om du är gravid eller ammar.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner [Läkemedlets namn] kan göra att du känner dig yr och svimfärdig.
Beskrivning av dessa effekter och biverkningar finns i andra avsnitt.
[Läkemedlets namn] tabletter innehåller laktos.
Om du har fått veta av din läkare att du inte tål vissa sockerarter, kontakta din läkare innan du tar [Läkemedlets namn].
3.
HUR DU TAR [LÄKEMEDLETS NAMN] 400 mg FILMDRAGERADE TABLETTER.
Ta alltid [Läkemedlets namn] enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dos för vuxna är en 400 mg- tablett en gång dagligen.
[Läkemedlets namn] tabletter skall tas oralt.
Svälj tabletten hel (för att inte känna den bittra smaken) och tillsammans med riklig mängd vätska.
Du kan ta [Läkemedlets namn] med eller utan mat.
Det rekommenderas att ta tabletten vid ungefär samma tid varje dag.
Man behöver inte ändra dosen till äldre patienter, till patienter med låg kroppsvikt eller till patienter med njurproblem.
Hur länge behandligen med [Läkemedlets namn] skall pågå beror på typen av infektion.
Om inte din läkare ordinerar något annat rekommenderas följande behandlingstider: - -
Plötslig försämring av kronisk bronkit (akut exacerbation av kronisk bronkit) Lunginflammation (pneumoni) som man fått utanför sjukhus, gäller ej allvarliga fall
5- 10 dagar 10 dagar
- -
Akut infektion i bihålorna (akut bakteriell sinuit) Milda till måttliga infektioner i övre delarna av kvinnans underliv (inflammation i lilla bäckenet), inklusive infektioner i äggledarna och infektioner
7 dagar
i livmoderns slemhinnor).
14 dagar
Det är viktigt att du fullföljer hela kuren, även om du känner dig bättre efter några dagar.
Om du slutar ta denna medicin för tidigt kan infektionen inte vara tillräckligt behandlad, infektionen kan komma tillbaka eller ditt allmäntillstånd försämras och du kan även utveckla bakteriell resistens mot antibiotika.
Innan du tar [Läkemedlets namn] …., Var särskilt försiktig med [Läkemedlets namn])
Om du tar mer än den förskriva dosen (1 tablett per dag), sök medicinskt råd omedelbart och om möjligt ta med en överbliven tablett eller förpackningen eller denna bipacksedel och visa läkaren eller apotekspersonalen vilket läkemedel du tagit.
Om du har glömt att ta [Läkemedlets namn] 400 mg filmdragerade tabletter Om du glömmer att ta din tablett så skall du ta den så snart du kommer ihåg under samma dag.
Om du inte tar inte tar någon tablett under en dag, ta din normala dos (en tablett) nästa dag.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du är osäker på hur du skall göra ta kontakt med läkare eller apotekspersonal.
Om du slutar ta denna medicin för tidigt kan infektionen inte vara tillräckligt behandlad.
Kontakta din läkare om du önskar sluta ta dina tabletter innan behandlingstidens slut.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
22
European Medicines Agency
London den 14 augusti 2008 EMEA/ CHMP/ 524129/ 2008
YTTRANDE FRÅN KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP) EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 6. 12
Actira med synonymer
Internationellt generiskt namn (INN): moxifloxacin
BAKGRUNDSINFORMATION *
Actira filmdragerade tabletter innehåller 400 mg moxifloxacin som hydroklorid.
Det är godkänt för behandling av följande bakterieinfektioner om de är orsakade av bakterier som är känsliga för moxifloxacin: akut exacerbation av kronisk bronkit; samhällsförvärvad pneumoni, förutom svåra fall; akut bakteriell sinusit (adekvat diagnostiserad).
Tabletterna ska tas oralt en gång dagligen i upp till 10 dagar, beroende på indikationen.
I kliniska studier har tabletterna prövats med upp till 14 dagars behandling.
Actira godkändes ursprungligen i juni 1999.
Det här hänskjutningsförfarandet hänför sig till en begäran om skiljedom gällande en typ II- ändring för en ny indikation som inkluderar behandling av lindrig till medelsvår inflammation i lilla bäckenet (PID, pelvic inflammatory disease), dvs. infektioner i övre genitalkanalen, inklusive salpingit och endometrit.
I slutet av förfarandet för ömsesidigt erkännande förelåg skillnader mellan olika EU- medlemsstater i ordalydelsen för den indikation som på ett adekvat sätt avspeglar de kliniska data som har lämnats in av företaget, och en formell hänskjutning för skiljedomsförfarande enligt artikel 6. 12 i kommissionens förordning (EG) nr 1084/ 2003, i dess senaste lydelse, anmäldes till CHMP av Belgien den 19 oktober 2007.
De huvudsakliga skillnader som identifierades av Belgien var när det gällde effekt uppkomsten av moxifloxacinresistenta stammar av N. gonorrhoeae samt möjligheten att genomföra behandling av den föreslagna indikationen i klinisk praxis.
Med avseende på säkerheten gällde betänkligheterna den längre behandlingsdurationen, risken för påverkan på brosk hos unga patienter samt risken för QT - förlängning.
Skiljedomsförfarandet diskuterades av CHMP vid dess plenarmöte i november 2007, då en rapportör (dr Harald Enzmann) och en medrapportör (dr Pieter Neels) utsågs.
Hänskjutningsförfarandet inleddes den 15 november med antagande av en lista med frågor från CHMP till innehavarna av godkännande för försäljning.
Dessa tillhandhöll skriftliga förklaringar den 18 januari 2008 och den 27 februari 2008.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Kommittén ansåg vidare att förhållandet mellan fördelar och risker när det gäller användning av moxifloxacin i upp till 14 dagar vid indikationen PID fortfarande är positivt och att information och rekommendationer om användningen av moxifloxacin samt de åtgärder som ska vidtas innan läkemedlet förskrivs behandlas på ett adekvat sätt i avsnitten ” Kontraindikationer ” och ” Varningar och försiktighet ” i den europeiska produktresumén.
I ljuset av de data som har tillhandahållits för effekt och säkerhet fann CHMP därför att förhållandet mellan fördelar och risker för den föreslagna utvidgade indikationen ” lindrig till medelsvår PID ” var positivt, eftersom den ursprungligen föreslagna ordalydelsen ändrades på ett sätt som adekvat avspeglar det aktuella kunskapsläget.
Den 19 mars 2008 rekommenderade CHMP att ändringen av godkännandena för försäljning skulle inkludera denna indikation.
Listan över berörda produktnamn finns i bilaga I.
De vetenskapliga slutsatserna finns i bilaga II och den ändrade produktinformationen i bilaga III.
Europeiska kommissionen omvandlade det slutliga yttrandet till ett beslut den 14 juli 2008.
∗ Anmärkningar: den information som ges i det här dokumentet och dess bilagor avspeglar endast CHMP: s yttrande av den 19 mars 2008.
Behöriga myndigheter i medlemsstaterna kommer även fortsättningsvis att göra regelbundna översyner av läkemedlet.
2/ 2
©EMEA 2008
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORM, STYRKA, ADMINISTRERINGSSÄTT AV LÄKEMEDLET SAMT SÖKANDE OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA
1 Medlemsstat
Innehavare av godkännande för försäljning
Sökanden
Läkemedlets namn
Styrka
Läkemedelsform
Administrerings - sätt
Österrike
Novo Nordisk Pharma GmbH Opernring 3- 5 A- 1010 Wien Österrike
Noviana 0, 5mg/ 0, 1mg Filmtabletten
Estradiol (som hemihydrat) 0, 5 mg + Noretisteronacetat 0, 1 mg
Filmdragerade tabletter
Oral användning
Belgien
Novo Nordisk Pharma
Activelle minor
Estradiol (som hemihydrat)
Filmdragerade
Oral användning
Bulgarien
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
Eviana филмирани таблетки
Estradiol (som hemihydrat) 0, 5 mg + Noretisteronacetat 0, 1 mg
Filmdragerade tabletter
Oral användning
Tjeckien
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
Noviana potahované tablety
Estradiol (som hemihydrat) 0, 5 mg + Noretisteronacetat 0, 1 mg
Filmdragerade tabletter
Oral användning
Danmark
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
Activelle low filmovertrukne tabletter
Estradiol (som hemihydrat) 0, 5 mg + Noretisteronacetat 0, 1 mg
Filmdragerade tabletter
Oral användning
Estland
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
Activelle
Estradiol (som hemihydrat) 0, 5 mg + Noretisteronacetat 0, 1 mg
Filmdragerade tabletter
Oral användning
Finland
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd
Activelle 0, 5 mg/ 0, 1 mg tabl.
Estradiol (som hemihydrat) 0, 5 mg + Noretisteronacetat 0, 1 mg
Filmdragerade tabletter
Oral användning
2 Medlemsstat
Innehavare av godkännande för försäljning
Sökanden Danmark
Läkemedlets namn
Styrka
Läkemedelsform
Administrerings - sätt
Frankrike
Novo Nordisk Pharmaceutique S. A.
30 Rue De Valmy FR- 92936 Paris La Defence Cedex Frankrike
Activelle 0, 5 mg/ 0, 1 Estradiol (som hemihydrat) mg comprimé pelliculé 0, 5 mg + Noretisteronacetat 0, 1 mg
Filmdragerade tabletter
Oral användning
Tyskland
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
Noviana Estradiol (som hemihydrat) 0, 5 mg + Noretisteronacetat 0, 1 mg
Filmdragerade tabletter
Oral användning
Ungern
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
Noviana filmtabletta Estradiol (som hemihydrat) 0, 5 mg + Noretisteronacetat 0, 1 mg
Filmdragerade tabletter
Oral användning
Island
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
Activelle low Estradiol (som hemihydrat) 0. 5 mg/ 0. 1 mg tablets 0, 5 mg + Noretisteronacetat filmuhúðaðar töflur 0, 1 mg
Filmdragerade tabletter
Oral användning
Irland
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
Activelle Tablets Estradiol (som hemihydrat) 0, 5 mg + Noretisteronacetat 0, 1 mg
Filmdragerade tabletter
Oral användning
Italien
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
Activelle Estradiol (som hemihydrat) 0, 5 mg/ 0, 1 mg 0, 5 mg + Noretisteronacetat compresse film - 0, 1 mg rivestite
Filmdragerade tabletter
Oral användning
Lettland
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
Noviana Estradiol (som hemihydrat) 0, 5 mg/ 0, 1 mg 0, 5 mg + Noretisteronacetat apvalkotās tabletes 0, 1 mg
Filmdragerade tabletter
Oral användning
Litauen
Novo Nordisk A/ S
Activelle Estradiol (som hemihydrat)
Filmdragerade
Oral användning
3 Medlemsstat
Innehavare av godkännande för försäljning
Sökanden
0, 5 mg + Noretisteronacetat 0, 1 mg
tabletter
Luxemburg
Novo Nordisk Pharma N. V Riverside Business Park Boulevard International BE- 1070 Bryssel Belgien
Activelle comprimés pelliculés
Estradiol (som hemihydrat) 0, 5 mg + Noretisteronacetat 0, 1 mg
Filmdragerade tabletter
Oral användning
Holland
Novo Nordisk Farma B. V.
Flemingweg 18 NL- 2408 AV Alphen a/ d Rijn Holland
Activelle filmomhulde tabletten
Estradiol (som hemihydrat) 0, 5 mg + Noretisteronacetat 0, 1 mg
Filmdragerade tabletter
Oral användning
Norge
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
Noviana 0, 5 mg/ 0, 1 mg tablett filmdrasjert
Estradiol (som hemihydrat) 0, 5 mg + Noretisteronacetat 0, 1 mg
Filmdragerade tabletter
Oral användning
Portugal
Novo Nordisk, A/ S DNK Novo Allé, DK- 2880 Bagsvaerd Danmark
Activelle
Estradiol (som hemihydrat) 0, 5 mg + Noretisteronacetat 0, 1 mg
Filmdragerade tabletter
Oral användning
Rumänien
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
Noviana comprimate filmate
Estradiol (som hemihydrat) 0, 5 mg + Noretisteronacetat 0, 1 mg
Filmdragerade tabletter
Oral användning
Slovakien
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
Noviana
Estradiol (som hemihydrat) 0, 5 mg + Noretisteronacetat 0, 1 mg
Film- coated tablets Oral användning
Slovenien
Novo Nordisk A/ S Novo Allé
Noviana filmsko obložene tablete
Estradiol (som hemihydrat) 0, 5 mg + Noretisteronacetat
Innehavare av godkännande för försäljning
Sökanden
Spanien
Novo Nordisk A/ S Novo Allé
Activelle 0, 5 mg / 0, 1 mg comprimidos 0, 5
Estradiol (som hemihydrat) mg + Noretisteronacetat
Filmdragerade tabletter
Oral användning
DK- 2880 Bagsværd Danmark
recubiertos de película 0, 1 mg
Sverige
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Danmark
Activelle Estradiol (som hemihydrat) 0, 5 mg + Noretisteronacetat 0, 1 mg
Filmdragerade tabletter
Oral användning
Storbritannien
Novo Nordisk Pharma Ltd Broadfield Park Brighton Road UK - RH11 9RT Crawley West Sussex Storbritannien
Noviana film- coated Estradiol (som hemihydrat) tablets 0, 5 mg + Noretisteronacetat 0, 1 mg
Filmdragerade tabletter
Oral användning
5 BILAGA II
VETENSKAPLIGA SLUTSATSER OCH SKÄL PRESENTERADE AV EMEA
6 VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV ACTIVELLE MED SYNONYMER (SE BILAGA I)
Activelle 0, 5 mg/ 0, 1 mg är ett läkemedel för kontinuerlig kombinerad substitutionsbehandling (HRT) som innehåller 0, 5 mg östradiol (E2) och 0, 1 mg noretisteronacetat (NETA).
Det är avsett för administrering en gång dagligen till kvinnor med intakt uterus som passerat klimakteriet.
Läkemedlet har lägre styrka och en lägre kvot östrogen/ progestogen än den för närvarande godkända Activelle - formuleringen, som innehåller 1 mg E2 och 0, 5 mg NETA.
Hänskjutningen enligt artikel 29. 4 i direktiv 2001/ 83/ EG meddelades CHMP den 3 mars 2008 och hade sin grund i att Tyskland och Frankrike inte ansåg att ansökan kunde godkännas.
1).
En lista med frågor som rörde de aspekter som skulle diskuteras under förfarandet slutfördes den 19 mars 2008.
Frågorna gällde följande två aspekter:
Endometriell säkerhet Den sökande/ innehavaren av godkännandet för försäljning ombads visa den endometriella säkerheten hos Activelle 0, 5 mg/ 0, 1 mg av följande skäl:
- Data för endometriell säkerhet följer inte den europeiska riktlinjen för klinisk prövning av läkemedel
1).
- Data för endometriell säkerhet hade extrapolerats från resultat från en studie av en annan
kombination som innehåller 1, 0 mg östradiol och 0, 1 mg noretisteronacetat (NETA).
I den studien var den övre gränsen för det tvåsidiga 95- procentiga konfidensintervallet för incidensen av endometriehyperplasi högre än den övre gränsen på 2 procent, vilket inte anses godtagbart.
- Den endometriella säkerheten hos kombinationen östrogen och progestogen för den nya kvoten
0, 5 mg/ 0, 1 mg kan inte extrapoleras från den redan godkända dosen Activelle, som innehåller 1 mg östradiol och 0, 5 mg NETA.
I den redan godkända dosen Activelle är kvoten mellan NETA och E2 1: 2 medan den i den nya styrkan av Activelle är 1: 5.
Sammanfattning av CHMP: s yttrande
Activelle 0, 5 mg/ 0, 1 mg är en kontinuerlig kombinerad substitutionsbehandling (HRT) som innehåller hälften av dosen östradiol (E2) och en femtedel av dosen noretisteronacetat (NETA) jämfört med den kända fasta kombinationen Activelle (E2 1 mg/ NETA 0, 5 mg).
Detta innebär att doserna av E2 och NETA har minskats med 50 procent respektive 80 procent.
Det nya läkemedlet innehåller därmed en känd progestogen i en lägre dos än det kända marknadsförda läkemedlet och en annan kvot östrogen/ progesteron (1: 5 i stället för 1: 2).
Enligt riktlinjen för klinisk prövning av läkemedel för substitutionsbehandling av östrogenbristsymptom hos kvinnor efter klimakteriet (EMEA/ CHMP/ 021/ 97 rev.
1) måste endometriell säkerhet visas otvetydigt innan ett läkemedel kan godkännas.
Riktlinjen anger att det ” för en ny kombination av östrogen/ progestogen (t. ex. ett nytt administreringsschema eller en ny styrka) eller en ny progestogen i en fast kombination krävs endometriella data, förutom för en känd progestogen med samma administreringssätt och samma progestogendos som i en känd fast kombination med östrogen, då data för endometriell säkerhet får extrapoleras från den fasta kombinationen om exponeringen för östrogen är densamma eller lägre ”.
Enligt denna rekommendation tillhandahöll den sökande data från en klinisk prövning (KLIM/ PD/ 7/ USA) av den endometriella säkerheten hos kombinationen av E2 1 mg och NETA 0, 1 mg.
Några av ledamöterna i CHMP noterade dock att denna prövning inte visade endometriell säkerhet för kombinationen E2 1 mg och NETA 0, 1 mg, eftersom den övre gränsen för det tvåsidiga
Poolade data för flera sekventiella och kontinuerliga kombinationer av östrogen/ progestin för
substitutionsbehandling som nyligen har godkänts i Europa visar att incidensen av hyperplasi eller allvarligare endometriella utfall var ungefär 0, 26 procent under det första behandlingsåret, vilket är betydligt lägre än den observerade hyperplasiincidensen på 0, 8 procent i prövningen KLIM/ PD/ 7/ USA.
En ny kombination ska inte leda till en högre frekvens av hyperplasi än de kombinationer som nyligen har godkänts.
Andelen proliferativt endometrium (71 procent) var högre, medan andelen atrofiskt endometrium
däremot var lägre (19 procent) än vad som kan förväntas med en kontinuerlig kombination.
Vidare bedömdes ett endometrieprov från en kvinna som fick kombinationen E2 1 mg/ NETA 0, 1 mg vara i ett ” oorganiserat proliferativt ” tillstånd.
Enligt den europeiska riktlinjen ska endometriebiopsier enligt standardiserade kriterier klassificeras i de allmänna klasserna atrofiskt, proliferativt, sekretoriskt, hyperplasi utan atypi, hyperplasi med atypi, cancer och övrigt.
Klassen ” oorganiserat proliferativt ” som användes i prövningen KLIM/ PD/ 7/ USA är inte väl definierad och betraktas normalt inte som vedertagen.
För beräkning av frekvensen av endometriehyperplasi och det tvåsidiga 95- procentiga
-
konfidensintervallet ska biopsin tas om eller patienten uteslutas från beräkningen om biopsin inte ger tillräckligt med vävnad och en endometrietjocklek på ≥5 mm.
I den föreliggande prövningen innehöll 7 prover otillräckligt med vävnad och hade en endometrietjocklek på > 4 mm (gränsen för endometrietjocklek var 4 mm).
Följaktligen borde dessa 7 prover ha uteslutits från slutberäkningen.
Med tanke på ovanstående punkter ansåg några av ledamöterna i CHMP att den endometriella säkerheten hos Activelle 0, 5 mg/ 0, 1 mg inte stöddes av prövningen KLIM/ PD/ 7/ USA.
En majoritet av ledamöterna i CHMP ställde sig dock bakom den sökandes/ innehavaren av godkännandets strategi: att tillhandahålla ett alternativ med mycket låg dos för kombinerad kontinuerlig substitutionsbehandling.
Med tanke på att det finns studier som visar negativa effekter av kombinerad substitutionsbehandling på risken för bröstcancer och hjärtkärlkomplikationer är den allmänna rekommendationen för substitutionsbehandling att endast behandla kvinnor med svåra symptom som försämrar livskvaliteten.
Majoriteten av ledamöterna i CHMP ansåg att den sökande/ innehavaren av godkännandet för försäljning tillräckligt hade motiverat varför ingen studie med endometriebiopsi med den exakta dosen inte hade gjorts, till skillnad från med Activelle 0, 5 mg/ 0, 1 mg.
Utifrån flera andra studier av olika doser av 1) enbart östrogen, 2) sekventiella kombinationer av östrogen och progestogen och 3) kontinuerliga kombinationer av östrogen och progestogen ansåg CHMP det rimligt och vetenskapligt godtagbart att extrapolera att denna låga kontinuerliga dos av kombinationen östrogen och progestogen skulle ge en avsevärt lägre frekvens av endometriehyperplasi än den som observeras med en kombination som innehåller en dubbelt så hög dos östrogen.
I en systematisk översiktsartikel av 30 randomiserade kontrollerade prövningar var behandling med medelhöga eller höga doser av enbart östrogen jämfört med placebo kopplad till en signifikant ökning av frekvensen av endometriehyperplasi, med ökande frekvenser vid längre behandlingsduration (Lethaby och medarbetare, Cochrane- databasen över systematiska översiktsartiklar 2004; 3).
Enligt denna översiktsartikel var tillägg av progestogen som kontinuerlig behandling effektivare än sekventiell behandling när det gällde att minska risken för endometriehyperplasi vid längre behandlingsduration.
Det fanns indikationer på en högre incidens av hyperplasi när progestogen gavs var tredje månad än när det gavs sekventiellt en gång i månaden.
Det fanns ingen signifikant skillnad i frekvensen av endometriehyperplasi vid kontinuerlig behandling med kombinationer av östrogen och progestogen jämfört med placebo efter 12 och 24 månader.
Denna systematiska översiktsartikel ger därför stöd för att en kontinuerlig lågdoskombinationsbehandling, som Activelle 0, 5 mg/ 0, 1 mg, skulle ge tillräckligt endometriellt skydd.
8 Kompletterande data om effekten av kontinuerlig kombinationsbehandling med östrogen- progestogen på endometriehyperplasi Den sökande ombads tillhandahålla kompletterande data från kliniska studier och observationsstudier som har relevans för effekterna av kontinuerlig kombinationsbehandling med östrogen- progestogen på endometriehyperplasi och endometriecancer.
Långvarig kontinuerlig kombinationsbehandling ger ett bättre skydd än sekventiell behandling när det gäller förebyggande av endometriehyperplasi och endometriekarcinom.
a.
Dosberoende proliferativ effekt av enbart östrogen
Som stöd för dosberoendet av den proliferativa effekten av östrogen på endometriet hänvisade man till data från prövningen KLIM/ PD/ 11/ USA med E2 (0, 5 mg och 1 mg) och från Pickar och medarbetare för konjugerade ekvina östrogener (CEE, 0, 3 till 0, 625 mg).
- Studien KLIM/ PD/ 11/ USA:
Studiens tyngdpunkt låg på förebyggande av osteoporos, men även den endometriella säkerheten hos E2 0, 5 mg eller 1 mg under 2 års behandling utvärderades.
Det ska påpekas att provet var mycket litet (22 till 29 kvinnor) och att inga 95 - procentiga konfidensintervall för incidensen av hyperplasi anges.
Det kan också noteras att övervakningen av endometrietjockleken med bäckenultraljud påvisade en signifikant ökning, även med 0, 5 mg E2, vilket inte rapporterades för placebogruppen.
Trots den dosrelaterade ökningen av hyperplasiincidensen skulle data alltså kunna anses vara otillräckliga för att dra slutgiltiga slutsatser om den endometriella säkerheten hos E2 0, 5 mg.
- Pickar J. H. och medarbetare:
Syftet med denna studie var att fastställa den endometriella säkerheten vid 2 års behandling med låga doser av CEE (0, 3, 0, 45 och 0, 625 mg).
Data tyder på ett dosresponsförhållande mellan enbart CEE och risken för hyperplasi.
Liksom för prövningen KLIM/ PD/ 11/ USA kan provstorleken anses vara för liten för att det ska gå att dra slutgiltiga slutsatser om den endometriella säkerheten.
Sammanfattningsvis enades CHMP om att den proliferativa effekten av enbart östrogen på endometriet är beroende av östrogendosen.
Några av ledamöterna i CHMP ansåg dock att det inte kan anses otvetydigt bevisat att hyperplasiincidensen ligger i ett godtagbart intervall enligt den europeiska riktlinjen även om den observerade incidensen med den nya dosen E2 0, 5 mg/ NETA 0, 1 mg skulle vara lägre än den som observeras med kombinationen E2 1 mg/ NETA 0, 1 mg.
a.
Durationsberoende proliferativ effekt av enbart östrogen
Det är väl etablerat att behandling med enbart östrogen av kvinnor med intakt uterus är kopplad till en med ökad behandlingstid gradvis ökande incidens av hyperplasi.
Några av ledamöterna i CHMP ansåg dock att tillhandahållna data inte räckte för att stödja att detta inte är fallet med 0, 5 mg E2.
Provstorleken i KLIM/ PD/ 11/ USA kan anses vara för liten för att det ska gå att dra några slutgiltiga slutsatser om den endometriella säkerheten hos E2 0, 5 mg, även efter 2 års behandling.
Pickar J. H. och medarbetare observerade en koppling mellan behandlingsduration och hyperplasiincidens även med den låga dosen 0, 3 mg CEE.
9 c.
Kontinuerlig kombinationsbehandling jämfört med sekventiell behandling vid förebyggande av endometriehyperplasi och endometriekarcinom
Cochrane- översiktsartikeln (Lethaby och medarbetare 2004) och analys av tillgängliga observationsdata (Anderson 2003, Beresford 97, Jain 2000, Hill 2000, Hully 98, MWS 2005, Newcomb 2003, Pike 97, Pukkala 2001, Weiderpass 99) tyder på att tillägg av progestogen åtminstone 12 dagar per cykel minskar, men kanske inte helt eliminerar, den ökade incidens av endometriecancer som behandling med enbart östrogen medför och att kombinerad substitutionsbehandling inte ökar risken för endometriecancer.
CHMP noterade dock att de styrkor som undersökts inte inkluderade E2 0, 5 mg/ NETA 0, 1 mg.
Den enda prövning där dosen 0, 1 mg NETA har studerats är Novo Nordisk - studien KLIM/ PD/ 7/ USA, som vissa av ledamöterna i CHMP inte ansåg vara beviskraftig.
Det är därför tänkbart att data för högre doser av NETA eller andra progestogener inte kan extrapoleras till NETA- dosen 0, 1 mg.
Med hänsyn till argumenten ovan ansåg majoriteten av ledamöterna i CHMP att framlagda data visar betydelsen av typerna av östrogen- progestogenregim för kopplingen till risken för endometriecancer.
Skyddseffekten förefaller vara både relativ och absolut (dvs. ger en lägre risk än för obehandlade kvinnor) och förefaller öka med behandlingsdurationen.
Denna observation överensstämmer också med de kända farmakodynamiska effekterna på endometriet av tillägg av progestogen, t. ex. nedreglering av östrogenreceptornivån och endometrieatrofi.
På grundval av alla dessa data ansåg majoriteten av ledamöterna i CHMP att Activelle 0, 5 mg östradiol/ 0, 1 mg NETA är säkert med avseende på risken för endometriehyperplasi och - neoplasi och att läkemedlet erbjuder ett välbehövligt lågdosalternativ för substitutionsbehandling vars fördelar är större än riskerna.
SKÄL
CHMP rekommenderar att det godkännande för försäljning/ de godkännanden för försäljning för vilket/ vilka produktresumé, märkning och bipacksedel finns i bilaga III för Activelle med synonymer (se bilaga I) beviljas, av följande skäl:
- Inlämnade data ger tillräckligt stöd för den endometriella säkerheten hos läkemedlet Activelle med
0, 5 mg östradiol/ 0, 1 mg NETA.
- När det gäller endometriehyperplasi tyder prövningen med läkemedlet med 1 mg östradiol/ 0, 1 mg
NETA på en tillräcklig skyddseffekt, dock med en övre gräns för konfidensintervallet för beräkningen av hyperplasifrekvensen som överstiger den som rekommenderas i riktlinjen.
- Risken för hyperplasi med Activelle 0, 5 mg östradiol/ 0, 1 mg NETA är lägre än med läkemedlet med
1 mg östradiol/ 0, 1 mg NETA och innehåller halva dosen jämfört med det kommersiellt tillgängliga läkemedlet för substitutionsbehandling.
- Tillägg av en progestogen i 12 dagar av en månatlig behandlingscykel anses räcka för att skydda
endometriet mot ökad risk för hyperplasi (och i slutändan mot endometriecancer), även under längre tidsperioder, och en kontinuerlig kombination ger ökad skyddseffekt.
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
11 PRODUKTRESUMÉ
12 1.
LÄKEMEDLETS NAMN
Activelle och associerade namn (se bilaga I) 0, 5 mg/ 0, 1 mg filmdragerade tabletter [Se bilaga I - Kompletteras nationellt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller:
Estradiol 0, 5 mg (som hemihydrat) och noretisteronacetat 0, 1 mg.
Hjälpämne:
Varje filmdragerad tablett innehåller laktosmonohydrat 37, 5 mg.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Vita, runda, bikonvexa tabletter med en diameter på 6 mm.
Tabletterna är märkta med ” NOVO 291 ” på ena sidan och med en apistjur på andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Substitutionsbehandling (HRT) av östrogenbristsymtom till kvinnor mer än 1 år efter menopaus.
Erfarenhet av behandling av kvinnor över 65 år är begränsad.
4. 2 Dosering och administreringssätt
Activelle är ett preparat för kontinuerlig kombinerad hormonell substitutionsbehandling av kvinnor med kvarvarande uterus.
En tablett intas oralt varje dag utan uppehåll, helst vid samma tid på dygnet.
Vid behandlingsstart och vid fortsatt behandling av postmenopausala symtom ska lägsta effektiva dos användas under kortast möjliga tid (se även avsnitt 4. 4).
Övergång till ett preparat med högre dos, som t ex Activelle 1 mg/ 0, 5 mg tabletter, bör övervägas om behandlingen efter 3 månader inte givit tillfredsställande symtomlindring.
Om patienten glömt att ta en tablett, ska tabletten tas så snart som möjligt inom 12 timmar.
Glömd dos kan öka sannolikheten för genombrottsblödning och stänkblödning.
• Överkänslighet mot de aktiva innehållsämnena eller mot något hjälpämne • Känd, tidigare genomgången eller misstänkt bröstcancer • Känd eller misstänkt östrogenberoende malign tumör (t ex endometriecancer) • Odiagnostiserad genital blödning • Obehandlad endometriehyperplasi • Tidigare idiopatisk eller pågående venös tromboembolism (djup ventrombos, lungemboli) • Aktiv eller nyligen genomgången arteriell tromboembolisk sjukdom (t ex angina, hjärtinfarkt)
13 • Akut eller tidigare leversjukdom så länge leverfunktionsvärdena ej normaliserats • Porfyri
4. 4 Varningar och försiktighet
För behandling av postmenopausala symtom ska HRT endast påbörjas om symtomen påverkar livskvaliten negativt.
HRT ska endast fortsätta så länge nyttan överväger riskerna.
Medicinsk undersökning/ uppföljning av behandling
Innan HRT inleds eller återupptas ska en noggrann anamnes tas, inkluderande uppgifter om ärftliga sjukdomar.
En allmän medicinsk och gynekologisk undersökning, som också inkluderar undersökning av brösten, ska göras med hänsyn tagen till patientens egen sjukhistoria och till kontraindikationer och varningar vid behandlingen.
Under behandlingstiden rekommenderas regelbundna kontroller vars frekvens och utformning bör anpassas till den enskilda kvinnan.
Kvinnan ska informeras om vilken typ av förändringar i brösten hon bör rapportera till sin läkare eller barnmorska (se nedan avsnittet ” Bröstcancer ”).
Kontroller, inklusive mammografi, ska utföras i enlighet med gällande rutiner för screening för den friska kvinnan samt i övrigt anpassas efter den enskilda kvinnans kliniska behov.
Tillstånd som kräver skärpt uppmärksamhet
Vid förekomst av något av nedan angivna tillstånd eller om patienten tidigare haft tillståndet och/ eller om det förvärrats under graviditet eller tidigare hormonbehandling ska patienten övervakas speciellt.
Hänsyn ska tas till att dessa tillstånd kan återkomma eller förvärras vid behandling med Activelle:
Skäl till att omedelbart avbryta behandlingen
Behandlingen bör avbrytas vid uppträdande av kontraindikationer (se avsnitt 4. 3) samt i följande situationer:
• Gulsot (ikterus) eller konstaterad försämrad leverfunktion • Signifikant ökning av blodtrycket • Debut av migränliknande huvudvärk
Endometriehyperplasi
Risken för endometriehyperplasi och endometriecancer är ökad när enbart östrogen ges under lång tid (se avsnitt 4. 8).
Tillägg av ett gestagen under minst 12 dagar per behandlingscykel hos icke - hysterektomerade kvinnor minskar påtagligt denna risk.
Genombrottsblödning och/ eller stänkblödning kan förekomma under de första behandlingsmånaderna.
Om genombrottsblödning eller stänkblödning uppträder efter en viss tids behandling eller fortsätter
14 efter avslutad behandling, ska orsaken utredas, vilket kan inkludera endometriebiopsi för att utesluta endometriemalignitet.
Bröstcancer
En randomiserad placebokontrollerad studie, the Women´s Health Initiative study (WHI), och epidemiologiska studier, inklusive the Million Women Study (MWS), har rapporterat en ökad risk för bröstcancer hos kvinnor som behandlats med östrogen, östrogen- gestagen i kombination eller tibolon som HRT under flera år (se avsnitt 4. 8).
För samtliga HRT- preparat blir överrisken påtaglig inom några få års användning och ökar med behandlingstidens längd men återgår till samma nivå som för obehandlade kvinnor inom några få (högst fem) år efter avslutad behandling.
I MWS var den relativa risken för bröstcancer vid behandling med konjugerade ekvina östrogener (conjugated equine oestrogens, CEE) eller estradiol (E2) högre i kombination med gestagen, oavsett om gestagenet gavs sekventiellt eller kontinuerligt och oavsett typ av gestagen.
Det fanns inget som tydde på att olika administreringsvägar gav olika risk.
I WHI- studien kunde behandling med kontinuerliga konjugerade ekvina östrogener och medroxiprogesteronacetat (CEE+MPA) sammankopplas med bröstcancer, som var något större och oftare hade lokala lymfkörtelmetastaser jämfört med placebo.
Detta kan försvåra möjligheten att radiologiskt upptäcka bröstcancer.
Venös tromboembolisk sjukdom
HRT är förenad med en högre relativ risk för venös tromboembolism (VTE), d v s djup ventrombos eller lungemboli.
En randomiserad kontrollerad studie och epidemiologiska studier fann en två - till trefaldigt högre risk hos behandlade kvinnor jämfört med icke behandlade.
För kvinnor som inte använder HRT uppskattas att det under en 5- års period inträffar ungefär 3 fall av VTE per 1 000 kvinnor i åldrarna 50– 59 år och 8 fall per 1 000 kvinnor i åldrarna 60– 69 år.
Antalet extra fall av VTE under en 5- årsperiod hos friska kvinnor som använder HRT uppskattas till mellan 2 och 6 (bästa estimat = 4) per 1 000 kvinnor i åldrarna 50– 59 år och mellan 5 och 15 (bästa estimat = 9) per 1 000 kvinnor i åldrarna 60– 69 år.
Risken för VTE är större under det första året av HRT än senare.
Allmänt erkända riskfaktorer för VTE omfattar egen eller familjär förekomst av VTE, uttalad fetma (BMI > 30 kg/ m2) och SLE.
Det råder ingen konsensus om betydelsen av åderbråck i samband med VTE.
Kvinnor med egen anamnes på VTE eller känd trombofili har en ökad risk för VTE.
HRT kan öka denna risk.
Vid egen eller stark familjär anamnes på VTE eller anamnes på återkommande spontanabort ska utredning göras för att utesluta anlag för trombofili.
Tills dess att en bedömning av trombofila faktorer har gjorts eller antikoagulantiabehandling inletts är HRT kontraindicerad.
Balansen mellan risk och nytta bör noga övervägas inför HRT till kvinnor som behandlas med antikoagulantia.
Risken för VTE kan tillfälligt öka vid långvarig immobilisering, vid betydande trauma eller större kirurgiska ingrepp.
Som hos alla postoperativa patienter bör förebyggande åtgärder för att förhindra VTE noggrant övervägas.
Om längre tids immobilisering kan förväntas efter en planerad operation, speciellt efter ingrepp i bukhålan eller efter ortopediska ingrepp i nedre extremiteterna, bör uppehåll i substitutionsbehandlingen 4– 6 veckor innan ingreppet övervägas.
Behandlingen ska inte återupptas förrän kvinnan är fullständigt mobiliserad.
Om VTE utvecklas efter att behandlingen påbörjats bör preparatet sättas ut.
Patienter ska uppmanas kontakta läkare vid symtom som kan tyda på VTE (t ex vid smärtsam svullnad av ett ben, plötslig bröstsmärta, dyspné).
15 Kranskärlssjukdom
Randomiserade kontrollerade studier har inte kunnat påvisa några positiva kardiovaskulära effekter med kontinuerlig kombinerad behandling med CEE och MPA.
Två stora kliniska studier (WHI och HERS d v s Heart and Estrogen/ progestin Replacement Study) påvisade en möjlig ökad risk för kardiovaskulär sjuklighet under första behandlingsåret och inga tecken på allmän positiv effekt.
Det finns endast begränsade data från randomiserade kontrollerade studier avseende kardiovaskulär sjuklighet eller dödlighet med andra HRT- preparat.
Därför är det oklart om fynden avseende de konjugerade preparaten också gäller för andra HRT- preparat.
Stroke
En stor randomiserad klinisk studie (WHI- studien) fann, såsom ett sekundärt resultatutfall, en ökad risk för ischemisk stroke hos friska kvinnor, som behandlades med CEE och MPA kontinuerligt.
För kvinnor som inte använder HRT uppskattades antalet fall av stroke under en period på 5 år vara omkring 3 per 1 000 kvinnor i åldrarna 50– 59 år och 11 per 1 000 kvinnor i åldrarna 60– 69 år.
Antalet extra fall av stroke hos kvinnor som tar konjugerade östrogener och MPA under 5 år uppskattades vara mellan 0 och 3 (bästa estimat = 1) per 1 000 kvinnor i åldrarna 50– 59 år och mellan 1 och 9 (bästa estimat = 4) per 1 000 kvinnor i åldrarna 60– 69 år.
Det är inte känt om den ökade risken även gäller för andra HRT- preparat.
Ovarialcancer
Långtidsbehandling (minst 5– 10 år) med enbart östrogen hos kvinnor, som genomgått hysterektomi, har associerats med en ökad risk för ovarialcancer i några epidemiologiska studier.
Det är oklart om långtidsbehandling med HRT- kombinationspreparat innebär en annorlunda risk än behandling med enbart östrogen.
Andra tillstånd
Östrogener kan ge vätskeretention varför patienter med hjärtsjukdom eller nedsatt njurfunktion bör observeras noga.
Patienter med terminal njurinsufficiens ska noga observeras, då det kan förväntas att nivån av cirkulerande aktiva innehållsämnen i Activelle är förhöjd.
Kvinnor med känd hypertriglyceridemi bör noggrant följas upp under HRT eftersom sällsynta fall av starkt förhöjda triglyceridnivåer, som kan leda till pankreatit, har beskrivits vid östrogenbehandling till kvinnor med detta tillstånd.
Östrogener ökar mängden tyreoideabindande globulin (TBG), vilket medför ökade nivåer av cirkulerande tyreoideahormon, mätt såsom proteinbundet jod (PBI), T4- nivåer (mätt med kolonn eller med radioimmunoassay, RIA) och T3- nivåer (mätt med RIA).
T3- resinupptaget minskar, vilket speglar de ökade nivåerna av TBG.
Fritt T4 och fritt T3 är opåverkat.
Även andra bindarproteiner kan öka i serum, t ex kortikosteroidbindande globulin (CBG) och sex hormone binding globulin (SHBG), vilket avspeglas i ökade nivåer av cirkulerande kortikosteroider respektive könssteroider.
De fria, biologiskt aktiva hormonkoncentrationerna förändras dock inte.
Andra plasmaproteiner kan öka (angiotensin/ reninsubstrat, alfa- 1- antitrypsin, ceruloplasmin).
Det finns inga säkra bevis för förbättrad kognitiv funktion.
Det finns vissa bevis från WHI studien för en ökad risk för trolig demens hos kvinnor som börjar använda kombinationen CEE och MPA kontinuerligt efter 65 års ålder.
Det är inte känt om dessa resultat gäller för yngre postmenopausala kvinnor eller för andra HRT produkter.
Activelle innehåller laktosmonohydrat.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte ta detta läkemedel: galaktosintolerans, total laktasbrist eller glukos - galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Exempel på sådana substanser är antiepileptika (t ex fenobarbital, fenytoin, karbamazepin) och vissa medel mot infektioner (t ex rifampicin, rifabutin, nevirapin, efavirenz).
Trots att ritonavir och nelfinavir är kända som hämmare av läkemedelsmetaboliserande enzym, har dessa substanser, när de ges tillsammans med steroidhormoner, inducerande egenskaper.
Naturläkemedel innehållande johannesört (Hypericum perforatum) kan också inducera metabolismen av östrogener och gestagener.
Den kliniska betydelsen av en ökad metabolism av östrogener och gestagener är minskad effekt och möjligen ändrad blödningsprofil.
Aktiva substanser som hämmar aktiviteten av hepatiska mikrosomala enzymer som metaboliserar läkemedel t ex ketokonazol kan öka plasmakoncentrationen av aktiva innehållsämnen i Activelle.
4. 6 Graviditet och amning
Activelle är inte indicerat under graviditet.
Om graviditet inträffar under pågående behandling med Activelle ska behandlingen snarast avbrytas.
Kliniska data från ett begränsat antal graviditeter tyder på att noretisteron kan ha fosterskadande effekter.
Vid högre doser än som normalt används i preventivmedel och HRT har maskulinisering av kvinnliga foster observerats.
De flesta epidemiologiska studierna har till dags dato inte visat några teratogena eller fostertoxiska effekter eller skador på foster, när gravida kvinnor av misstag behandlats med kombinationer av östrogen och gestagen.
Amning
Activelle är inte indicerat under amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
4. 8 Biverkningar
Den vanligaste biverkningen rapporterad i en klinisk prövning med Activelle var vaginalblödning.
Blödningar eller spotting rapporterades av 11% av kvinnorna efter 1 månad, av 15% efter 4 månader och av 11% vid 6- månaders studiens slut.
Alla biverkningar som observerats i en högre frekvens för Activelle än för placebo och som sammantaget bedöms ha möjligt samband med behandlingen listas nedan.
Organsystem Infektioner och infestationer Immunsystemet Metabolism och nutrition
Mycket vanlig ≥1/ 10
Vanlig ≥1/ 100, < 1/ 10 Vulvovaginal svampinfektion, se även ” Reproduktionsorgan och bröstkörtel ”
Mindre vanlig ≥1/ 1 000, < 1/ 100 Överkänslighet, se även ” Hud och subkutan vävnad ” Vätskeretention, se även ” Allmänna symtom och / eller symtom vid administreringsstället ”
Sällsynt ≥1/ 10 000, < 1/ 1 000
17
Depression eller förvärrad Psykiska störningar depression Nervositet Centrala och perifera nervsystemet
Huvudvärk
Migrän Yrsel
Magtarmkanalen
Buksmärtor
Spändhet i buken
Hud och subkutan vävnad
Illamående
Dyspepsi Klåda eller urtikaria Alopeci Acne
Muskulo- skeletala systemet och bindväv
Ryggsmärtor Nacksmärtor Smärtor i extremiteter
Benkramper
Reproduk -
Vaginal -
Endometrieförtjockning
Smärta eller obehag i
tionsorgan och bröstkörtel
blödning
Vulvovaginal svampinfektion
brösten
Perifera ödem Allmänna symtom och / eller symtom vid administre - ringsstället
Bröstcancer:
Den totala risken för bröstcancer ökar med ökad duration av HRT hos kvinnor som använder eller nyligen har använt HRT, enligt resultat från ett stort antal epidemiologiska studier och en randomiserad placebokontrollerad studie, the Women´s Health Initiative (WHI).
För HRT med enbart östrogen, visar både en reanalys av originaldata från 51 epidemiologiska studier (i vilka > 80% av HRT användningen bestod av preparat enbart innehållande östrogen) och data från den epidemiologiska MWS- studien ungefär lika stor relativ risk (RR), d v s 1, 35 (95% CI 1, 21– 1, 49) respektive 1, 30 (95% CI 1, 21– 1, 40).
För HRT med östrogen och gestagen i kombination har flera epidemiologiska studier rapporterat en ökad totalrisk för bröstcancer jämfört med enbart östrogen.
1, 21– 1, 40) eller användning av tibolon (RR=1, 45; 95% CI 1, 25– 1, 68) i jämförelse med personer som aldrig använt HRT.
WHI rapporterade en skattad relativ risk på 1, 24 (95% CI 1, 01– 1, 54) hos alla användare efter 5, 6 års användning av kombination CEE+MPA hos alla användare jämfört med placebo.
De absoluta riskerna beräknade från MWS och WHI studierna presenteras nedan:
Från den kända genomsnittliga incidensen av bröstcancer i västvärlden, uppskattade MWS att: • Bland kvinnor som inte använder HRT förväntas cirka 32 av 1 000 få en bröstcancerdiagnos mellan åldrarna 50 och 64 år. • Bland 1 000 kvinnor som använder eller nyligen har använt HRT kommer antalet extra fall under motsvarande period att vara:
o
Bland användare av enbart östrogen mellan 0 och 3 (bästa estimat = 1, 5) under 5 års användning mellan 3 och 7 (bästa estimat = 5) under 10 års användning.
Bland användare av östrogen- gestagen i kombination
18 mellan 5 och 7 (bästa estimat = 6) under 5 års användning mellan 18 och 20 (bästa estimat = 19) under 10 års användning.
WHI- studien uppskattade efter 5, 6 års uppföljning av kvinnor mellan 50 och 79 år att kombinationen CEE+MPA skulle orsaka 8 extra fall av invasiv bröstcancer per 10 000 kvinnoår.
Ca 16 fall av invasiv bröstcancer diagnostiseras på 5 år.
• Bland 1 000 kvinnor som använder kombinationen CEE+MPA, skulle antalet extra fall av bröstcancer bli
Mellan 0 och 9 (bästa estimat = 4) under 5 års användning.
Antalet extra fall av bröstcancer hos kvinnor som använder HRT är ungefär detsamma oberoende av ålder vid start av användning av HRT (mellan åldrarna 45– 65) (se avsnitt 4. 4).
Endometriecancer:
Hos kvinnor med kvarvarande livmoder ökar risken för endometriehyperplasi och endometriecancer med ökad behandlingstid med östrogen utan gestagentillägg.
Enligt resultat från epidemiologiska studier är den uppskattade risken för kvinnor i åldrarna 50 till 65 år, som inte använder HRT, cirka 5 diagnostiserade fall av endometriecancer per 1 000.
Beroende på behandlingstidens längd och dosen östrogen varierar den rapporterade riskökningen för endometriecancer mellan 2 och 12 gånger, jämfört med icke behandlade kvinnor.
Tillägg av gestagen till en behandling med enbart östrogen reducerar kraftigt denna ökade risk.
Spontanrapporterade biverkningar:
Förutom ovannämnda biverkningar har följande spontanrapporterade biverkningar bedömts ha möjligt samband med behandling med Activelle 1 mg/ 0, 5 mg.
Rapporteringsfrekvensen är mycket sällsynt (< 1/ 10 000 patientår).
Spontanrapporterade biverkningar är föremål för underrapportering, speciellt välkända och lindriga biverkningar, vilket bör beaktas vid tolkning av uppgifterna.
• Benigna och maligna neoplasier (inklusive cystor och polyper):
Endometriecancer • Psykiska störningar:
Sömnlöshet, ångest, sänkt eller ökad libido • Centrala och perifera nervsystemet:
Synstörningar • Blodkärl:
Försämrad hypertoni • Magtarmkanalen:
Dyspepsi, kräkningar • Lever och gallvägar:
Gallblåsesjukdom, gallsten, förvärrad/ återkommande gallstenssjukdom • Hud och subkutan vävnad:
Seborré. rash, angioneurotiskt ödem • Reproduktionsorgan och bröstkörtel:
Endometriehyperplasi, vulvovaginal klåda • Undersökningar:
Viktminskning, blodtrycksförhöjning
Följande biverkningar har rapporterats i litteraturen vid behandling med östrogen/ gestagen:
• Östrogenberoende benign eller malign tumör, t ex endometriecancer
(För ytterligare information, se avsnitten 4. 3 och 4. 4) • Hjärtinfarkt och stroke • Gallblåsesjukdom • Hudförändringar såsom kloasma, erytema multiforme, erytema nodosum och vaskulär purpura • Trolig demens (se avsnitt 4. 4).
4. 9 Överdosering
19 Överdosering kan yttra sig i form av illamående och kräkningar.
Behandling bör vara symtomatisk.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
G03FA01
Östrogen och gestagen för kontinuerlig kombinerad substitutionsbehandling (HRT).
Estradiol:
Den aktiva substansen, syntetiskt 17- beta- estradiol, är kemiskt och biologiskt identiskt med endogent humant estradiol.
Den ersätter den förlorade östrogenproduktionen hos kvinnor efter menopaus och lindrar menopausala symtom.
Noretisteronacetat:
Eftersom östrogen stimulerar tillväxten av endometriet ökar risken för endometriehyperplasi och - cancer om det ges ensamt.
Gestagentillägg reducerar, men tar inte helt bort, den östrogeninducerade risken för endometriehyperplasi hos kvinnor som inte är hysterektomerade.
Lindring av menopausala symtom uppnås under behandlingens första veckor.
Denna minskning kvarstod fram till studiens slut vecka 24.
Det ges i avsikt att undvika de regelbundna bortfallsblödningar, som förekommer vid cyklisk eller sekventiell HRT.
Amenorré (ingen blödning eller stänkblödning) rapporterades hos 89% av kvinnorna under den 6: e behandlingsmånaden.
Genombrottsblödning och/ eller stänkblödning förekom hos 11– 15% av kvinnorna under de första sex månaderna.
5. 2 Farmakokinetiska egenskaper
Efter oral administrering av Activelle absorberas 17- beta- estradiol från mag- tarmkanalen, genomgår en första- passage- metabolism i levern och i andra enterala organ och når en maximal plasmakoncentration inom 5– 8 timmar.
Efter intag av 2 tabletter Activelle var genomsnittlig maximal plasmakoncentration 24 pg/ ml (CV 38%)).
Halveringstiden för 17- beta- estradiol är cirka 15 timmar.
Det cirkulerar bundet till SHBG (37%) och till albumin (61%), medan endast cirka 1– 2% är obundet.
17- beta- estradiol metaboliseras huvudsakligen i lever och tarmar men även i målorgan under bildning av mindre aktiva eller inaktiva metaboliter, inklusive östron, katekolöstrogener och flera östrogensulfater och östrogenglukuronider.
Konjugerade östrogener utsöndras med gallan, där de hydrolyseras och återupptas (enterohepatisk cirkulation) och i huvudsak via urinen i biologiskt inaktiv form.
Efter oral administrering av en Activelle tablett absorberas noretisteronacetat snabbt och omvandlas till noretisteron (NET).
Det genomgår första- passage- metabolism i levern och andra enterala organ och uppnår en maximal plasmakoncentration på cirka 2, 4 ng/ ml (CV 41%) inom 0, 5– 1, 5 timmar (efter intag av 2 tabletter Activelle).
Den terminala halveringstiden för NET är cirka 9– 11 timmar.
NET binder till SHBG (36%) och till albumin (61%).
De viktigaste metaboliterna är isomerer av 5- alfa - dihydronoretisteron och tetrahydronoretisteron, vilka utsöndras i huvudsak med urinen som sulfat - eller glukuronidkonjugat.
Farmakokinetiken för estradiol påverkas ej av nortisteronacetat.
Farmakokinetiken hos äldre har ej studerats.
5. 3 Prekliniska säkerhetsuppgifter
20 Den akuta toxiciteten av östrogener är låg.
P g a stora skillnader mellan djurarter och mellan djur och människa är prekliniska resultat av begränsat värde för att förutsäga effekten på människa.
Djurexperimentella studier har visat embryotoxiska effekter av estradiol eller estradiolvalerat även i relativt låga doser; missbildning av urogenitala organ och feminisering av manliga foster observerades.
Noretisteron orsakar liksom andra gestager virilisering av feminina foster hos råttor och apor.
Vid höga doser av noretisteron observerades embryo- letala effekter.
Gängse studier avseende allmäntoxicitet, gentoxicitet och karcinogenicitet visade inte några särskilda risker för människa utöver vad som redan beaktats under andra avsnitt i produktresumén.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Laktosmonohydrat Majsstärkelse Hydroxipropylcellulosa Talk Magnesiumstearat
Filmdragering:
Hypromellos Triacetin Talk
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
30 månader.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25°C.
Förvaras i skydd mot kyla.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
1×28 tabletter, 3×28 tabletter i vridbar kalenderförpackning.
Kalenderförpackningen med 28 tabletter består av följande tre delar:
- Bas tillverkad av färgad ogenomskinlig polypropylen
- Ringformat lock tillverkat av genomskinlig polystyren
- Vridbar innerskiva tillverkad av färgad ogenomskinlig polystyren
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I - Kompletteras nationellt]
{Namn och adress} {tel} {fax} {e- post}
8.
[Se bilaga I - Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Se bilaga I - Kompletteras nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
[Se bilaga I - Kompletteras nationellt]
22 MÄRKNING
23 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Activelle och associerade namn (se bilaga I) 0, 5 mg/ 0, 1 mg filmdragerade tabletter [Se bilaga I - Kompletteras nationellt]
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller: estradiol 0, 5 mg (som hemihydrat), noretisteronacetat 0, 1 mg
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Activelle innehåller laktos.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Filmdragerad tablett 1 × 28 filmdragerade tabletter 3 × 28 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
24 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I - Kompletteras nationellt]
{Namn och adress} {tel} {fax} {e- post}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
13.
BATCHNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
Activelle 0, 5 mg/ 0, 1 mg
25 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT PÅ KALENDERFÖRPACKNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Activelle och associerade namn (se bilaga I) 0, 5 mg/ 0, 1 mg filmdragerade tabletter [Se bilaga I - Kompletteras nationellt]
estradiol/ noretisteronacetat Oral användning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat
4.
BATCHNUMMER
Sats
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
28 filmdragerade tabletter
6.
ÖVRIGT
7.
TILLVERKARE
Novo Nordisk A/ S
26 BIPACKSEDEL
27 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Activelle och associerade namn (se bilaga I) 0, 5 mg/ 0, 1 mg filmdragerade tabletter [Se bilaga I - Kompletteras nationellt]
Estradiol/ noretisteronacetat
Ge det inte till andra.
Det kan skada dem, även om de uppvisar symtom som liknar dina. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Activelle är och vad det används för 2.
Innan du tar Activelle 3.
Hur du tar Activelle 4.
Eventuella biverkningar 5.
Hur Activelle ska förvaras 6.
Övriga upplysningar
1.
VAD ACTIVELLE ÄR OCH VAD DET ANVÄNDS FÖR
Hormone Replacement Therapy), som är kombinationspreparat och som tas varje dag utan uppehåll.
Activelle ordineras för att lindra besvär, såsom värmevallningar, nattlig svettning och torrhet i slidan, som uppträder då östrogennivån sjunker och menstruationerna upphör (menopaus).
Activelle ordineras till kvinnor som har sin livmoder kvar och som haft sin sista menstruation för minst ett år sedan.
Erfarenheten av behandling av kvinnor äldre än 65 år med Activelle är begränsad.
2.
INNAN DU TAR ACTIVELLE
Ta inte Activelle Om något av följande passar in på dig, kontakta din läkare.
Börja inte ta Activelle: • Om du är allergisk (överkänslig) mot estradiol, noretisteronacetat eller något av övriga innehållsämnen i Activelle (se lista i avsnitt 6 ” Övriga upplysningar ”). • Om du har eller har haft bröstcancer eller det finns misstanke om sådan cancer • Om du har cancer i livmoderslemhinnan (endometriet) eller om det finns misstanke om sådan östrogenberoende cancer • Om du har underlivsblödningar som inte har utretts av läkare • Om du har endometriehyperplasi (kraftig tillväxt av livmoderslemhinnan) och inte behandlas för det • Om du har blodpropp (såsom djup ventrombos eller lungemboli) eller tidigare har haft blodpropp utan uppenbar orsak, t ex i samband med operation eller graviditet • Om du nyligen har haft hjärtinfarkt, stroke (slaganfall) eller har kärlkramp • Om du har eller har haft någon leversjukdom och fortfarande har onormala levervärden • Om du har porfyri (leverenzymstörning)
Var särskilt försiktig med Activelle
28 Tala om för din läkare om du har (eller har haft) något av följande tillstånd.
Din läkare kan då vilja följa upp din behandling mer noggrant.
Dessa tillstånd kan, i sällsynta fall, återkomma eller förvärras under behandling med Activelle:
• Om du har någon sjukdom i livmoderslemhinnan såsom myom (godartad vävnadsknuta), endometrios (livmoderslemhinnevävnad utanför livmodern) eller har haft endometriehyperplasi (onormal tillväxt av livmoderslemhinnan) • Om du tidigare haft blodpropp (trombos) eller har riskfaktorer för blodproppar.
(Dessa riskfaktorer samt symtom på blodpropp är uppräknade i avsnitt 4, ” Andra biverkningar av HRT - kombinationspreparat ”) • Om någon nära släkting har haft bröstcancer eller annan cancer som har samband med östrogen (endometriecancer) • Om du har högt blodtryck • Om du har en leversjukdom t ex leveradenom (godartad tumör) • Om du har en njur - eller hjärtsjukdom • Om du har diabetes eller gallstenssjukdom • Om du har epilepsi eller astma • Om du får migrän eller kraftig huvudvärk • Om du har systemisk lupus erythematosus (SLE, autoimmun kollagen sjukdom, som kan påverka många organsystem) • Om du har förhöjd nivå av blodfetter (hypertriglyceridemi) • Om du har otoskleros (hörselförlust som kan komma i samband med graviditet).
Läkarkontroller Innan behandling med Activelle påbörjas, kommer du att få information av din läkare om fördelarna och riskerna med behandlingen (se även avsnitt 4, ” Andra biverkningar av HRT - kombinations - preparat ”).
Inför behandlingsstart och regelbundet under behandlingen kommer din läkare utvärdera om Activelle är lämplig behandling för dig.
Din läkare avgör hur ofta regelbundna undersökningar bör göras med hänsyn till ditt allmänna hälsotillstånd.
Om du har en nära släkting (mor, syster, mormor, farmor), som har haft en allvarlig sjukdom, t ex blodpropp eller bröstcancer, kan risken även för dig vara förhöjd.
Berätta därför alltid för din läkare om du har nära släktingar med allvarlig sjukdom och informera också din läkare om du upptäcker förändringar i brösten.
Förutom regelbundna läkarkontroller är det viktigt att du: • Regelbundet undersöker dina bröst för att upptäcka förändringar i form av indragen hud, förändringar i bröstvårtan eller knutor som du kan se eller känna • Regelbundet får brösten röntgade (mammografi) och får taget cellprov från livmoderhalsen.
Om du behöver göra ett blodtest, tala om för din läkare att du tar Activelle, eftersom östrogen kan påverka vissa testresultat.
Tala även om för din läkare om du ska genomgå en operation.
Du måste kanske göra uppehåll i tablettbehandlingen 4– 6 veckor före operationen, för att minska risken för blodpropp.
Din läkare kommer att tala om för dig när du kan återuppta behandlingen.
Sluta att ta Activelle Om något av följande uppträder ska du sluta att ta Activelle och omedelbart kontakta din läkare: • Du får för första gången migränliknande huvudvärk • Din hud eller ögonen blir gulfärgade (gulsot) eller du får något annat problem med levern • Ditt blodtryck ökar under behandlingen med Activelle • Du blir gravid • Du får något av tillstånden som räknas upp i avsnitt 2, ” Ta inte Activelle ”.
Intag av andra läkemedel Vissa läkemedel kan minska effekten av Activelle: • Läkemedel mot epilepsi (t ex fenobarbital, fenytoin och karbamazepin) • Läkemedel mot tuberkulos (t ex rifampicin, rifabutin)
29 • Läkemedel mot HIV- infektioner (t ex nevirapin, efavirenz, ritonavir och nelfinavir) • Naturläkemedel som innehåller johannesört (Hypericum perforatum).
Andra läkemedel kan öka effekten av Activelle: • Läkemedel som innehåller ketokonazol (medel mot svampinfektioner).
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana, naturläkemedel eller andra naturprodukter.
Intag av Activelle med mat och dryck Tabletterna kan tas med eller utan mat och dryck,
Graviditet och amning Ta inte Activelle om du är gravid eller om du ammar.
Körförmåga och användning av maskiner Activelle påverkar inte användningen av maskiner eller körförmågan.
Viktig information om något innehållsämne i Activelle Activelle innehåller laktos.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar Activelle.
3.
HUR DU TAR ACTIVELLE
Rådfråga läkare eller apotekspersonal om du är osäker.
Ta en tablett dagligen vid ungefär samma tidpunkt Ta tabletten tillsammans med ett glas vatten.
Ta tabletten dagligen utan avbrott.
När du använt upp alla 28 tabletterna i kalenderförpackningen fortsätter du direkt med nästa förpackning.
Instruktioner för användning av kalenderförpackningen, se ” BRUKSANVISNING ” sist i bipacksedeln.
Du kan börja behandlingen med Activelle på vilken dag som helst, såvida du inte byter från HRT - preparat som ger en blödning varje månad.
I det fallet ska du börja behandlingen direkt efter det att blödningen upphört.
Din läkare kommer att sträva efter att ordinera lägsta möjliga dos under kortast möjliga tid som ger dig symtomlindring.
Kontakta din läkare om du inte får symtomlindring efter 3 månaders behandling.
Om du har tagit för stor mängd av Activelle
Om du fått i dig för stor mängd läkemedel eller om t ex ett barn fått i sig läkemedlet av misstag kontakta läkare eller sjukhus för bedömning av risken samt rådgivning.
Överdos av Activelle kan ge illamående och kräkningar.
Om du har glömt att ta Activelle
Om du glömt att ta din tablett kan du ta den inom 12 timmar från den vanliga tidpunkten.
Om det har gått mer än 12 timmar tar du nästa tablett som vanligt nästa dag.
Ta inte dubbel dos för att kompensera för en tablett du glömt att ta.
Att glömma en dos kan öka sannolikheten för genombrottsblödning och stänkblödning, såvida du inte fått livmodern bortopererad.
30 Om du slutar att ta Activelle
Om du vill sluta att ta Activelle, ska du först diskutera detta med din läkare.
Läkaren kommer att förklara vad det innebär att sluta ta tabletterna samt informera om andra alternativ.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Activelle orsaka biverkningar men alla användare behöver inte få dem.
Blödningar med Activelle Activelle ger dig inte regelbundna månatliga blödningar, men i början av tablettbehandlingen får många kvinnor småblödningar eller stänkblödning.
Om du får genombrottsblödning eller stänkblödning är det normalt inte något att oroa sig för, speciellt inte under behandlingens första månader.
Men kontakta snarast din läkare: • om blödning pågår under längre tid än de första månaderna • om blödning börjar efter en tids behandling • om blödning fortsätter även om du avbrutit behandlingen.
Läkaren kan fråga dig vid de regelbundna kontrollerna om du har haft underlivsblödningar på grund av Activelle.
Det kan vara till hjälp för dig om du noterar eventuella blödningar i en dagbok.
Frekvensen av de biverkningar som anges nedan definieras enligt följande:
Mycket vanliga (förekommer hos fler än 1 av 10 användare) Vanliga (förekommer hos 1 till 10 av 100 användare) Mindre vanliga (förekommer hos 1 till 10 av 1 000 användare) Sällsynta (förekommer hos 1 till 10 av 10 000 användare) Mycket sällsynta (förekommer hos färre än 1 av 10 000 användare) Okänd frekvens (kan inte beräknas från tillgänglig data).
Mycket vanliga biverkningar • Vaginalblödning.
Vanliga biverkningar • Svampinfektion i underlivet eller inflammation i slidan • Onormal tillväxt av livmoderslemhinnan (endometriehyperplasi) • Illamående • Buksmärta • Rygg - eller nacksmärta • Smärta i armar eller ben • Huvudvärk.
Mindre vanliga biverkningar • Allergisk reaktion (överkänslighet) • Depression eller försämring av nuvarande depression • Nervositet • Yrsel • Migrän (Se ” Sluta att ta Activelle ” i avsnitt 2) • Smärta eller obehagskänsla i brösten • Spändhet eller annan obehagskänsla i magen • Viktuppgång på grund av ansamling av vätska i kroppen • Svullna armar och ben (perifert ödem) • Kramp i benen • Dålig matsmältning (dyspepsi)
31 • Acne • Håravfall • Klåda eller nässelutslag.
Andra biverkningar av HRT - kombinationspreparat Följande biverkningar har rapporterats vid behandling med läkemedel som innehåller östrogen/ gestagen..
Onormal tillväxt av livmoderslemhinnan (endometriehyperplasi) och cancer i livmoderslemhinnan (endometriecancer) Hos kvinnor med kvarvarande livmoder ökar risken för kraftig tillväxt av livmoderslemhinnan (endometriehyperplasi).
Behandling med enbart östrogen under långa perioder ökar dessutom risken för cancer i livmoderslemhinnan (endometriecancer).
Tillägg av gestagen, vilket ingår i Activelle, minskar kraftigt denna ökade risk.
Bröstcancer Varje kvinna löper risk att få bröstcancer vare sig hon behandlas med hormonersättning eller inte.
Det finns en liten riskökning för bröstcancer hos kvinnor som har behandlats i mer än 5 år, jämfört med kvinnor i samma ålder som aldrig har tagit hormonersättning.
Denna risk ökar med behandlingstidens längd men återgår till normal nivå inom några, som mest fem år efter avslutad behandling.
Risken tycks vara högre för kvinnor som använder östrogen i kombination med gestagen jämfört med enbart östrogen.
För att kunna upptäcka en brösttumör tidigt rekommenderas att kvinnor är uppmärksamma på eventuella förändringar i brösten och rapporterar dem till sin läkare.
Dessutom är det viktigt att delta i hälsoundersökning med mammografi.
Om du är orolig för risken för bröstcancer, ska du diskutera risker och fördelar med behandling med hormonersättning med din läkare.
Blodproppar i djupt liggande vener Varje kvinna löper risk att få blodpropp vare sig hon behandlas med hormonersättning eller inte.
Behandling med hormonersättning ökar risken för blodproppar i venerna 2- 3 gånger, speciellt under det första behandlingsåret.
Dessa behöver inte vara allvarliga, men behandling kan vara nödvändig.
Risken för att du får blodpropp ökar också: • Om du är kraftigt överviktig • Om du tidigare haft en blodpropp eller har haft problem med blodets koagulation, vilket krävt behandling med t ex warfarin • Om någon nära släkting har haft blodpropp • Om du haft ett eller flera missfall • Om du är sängbunden under en längre tid på grund av operation, olycksfall eller sjukdom • Om du har systemisk lupus erythematosus (SLE, autoimmun kollagen sjukdom, som kan påverka många organsystem)
Risken finns att du fått en blodpropp om du får: • Smärtsam svullnad i ett ben • Plötslig bröstsmärta • Svårt att andas.
Ta inte mer hormonersättning utan avvakta besked av läkare.
Hjärtsjukdom Om du någon gång har haft kärlkramp eller hjärtinfarkt, ska du diskutera eventuella risker och fördelar med behandling med hormonersättning med din läkare.
Man har inte kunnat påvisa några positiva effekter av hormonersättning i klimakteriet på risken för hjärt- kärlsjukdom.
I två studier fann man att kvinnor, som använde en annan typ av östrogen/ gestagen kombination än som ingår i Activelle, hade en något ökad risk för att utveckla hjärt- kärlsjukdom under första årets behandling.
För andra HRT- preparat finns endast begränsad information från studier där risken för hjärt - kärlsjukdom undersökts.
32 Stroke (slaganfall) Risken för att drabbas av stroke kan vara något högre om du tar hormonersättning.
Andra faktorer som också ökar risken för stroke är: • Att man blir äldre • Högt blodtryck • Rökning • Omåttligt drickande av alkohol • Oregelbundna hjärtslag.
Om du får: • Oförklarlig migränliknande huvudvärk med eller utan synstörningar.
Kontakta snarast läkare.
Ta inte mer hormonersättning utan avvakta besked av läkare.
Äggstockscancer Vissa studier tyder på att behandling med hormonersättning med enbart östrogen under mer än 5 år kan öka risken för äggstockscancer hos kvinnor som fått sin livmoder bortopererad.
Det är ännu inte känt om andra typer av HRT- preparat ökar risken på samma sätt.
Demens Det finns inga säkra bevis för om hormonersättning förbättrar minne, inlärningsförmåga eller omdöme (kognitiv funktion).
I en studie fann man vissa bevis för en ökad risk för trolig demens hos äldre kvinnor (över 65 år) som började använda en annan typ av kombination av östrogen och gestagen än den som ingår i Activelle.
Det är inte känt om dessa resultat gäller även när behandlingen inleds vid yngre ålder än 65 år eller vid användning av andra HRT- preparat.
Gallblåsesjukdom Gallbåsesjukdom har rapporterats vid behandling med östrogen/ gestagen.
Hudbiverkningar Brunpigmenterade hudfläckar i ansiktet, hudrodnad med inflammation på händer och ben (erytema multiforme), knölros eller blåmärksliknande utslag.
Om du märker några biverkningar som inte nämns i denna bipacksedel eller om några biverkningar blir värre, kontakta läkare eller apotekspersonal.
5.
HUR ACTIVELLE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten och ytterkartongen efter ” Utg. dat ”.
Utgångsdatum är den sista dagen i angiven månad.
Förvaras vid högst 25°C.
Förvaras i skydd mot kyla.
Ljuskänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
• De aktiva substanserna är estradiol och noretisteronacetat.
Varje tablett innehåller 0, 5 mg estradiol (som hemihydrat) och 0, 1 mg noretisteronacetat.
33 • Övriga innehållsämnen är:
Laktosmonohydrat, majsstärkelse, hydroxypropylcellulosa, magnesiumstearat hypromellos, triacetin och talk.
Läkemedlets utseende och förpackningsstorlekar
De filmdragerade tabletterna är vita och runda med en diameter på 6 mm.
Tabletterna är märkta NOVO 291 på ena sidan och har en Novo Nordisk logotyp (Apis- tjur) på den andra.
Förpackningsstorlekar:
28 filmdragerade tabletter 3 x 28 filmdragerade tabletter Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
[Se bilaga I - Kompletteras nationellt]
{Namn och adress} {tel} {fax} {e- mail}
Detta läkemedel är godkänt för försäljning i EEAs medlemsstater under följande namn:
Österrike - Noviana 0, 5mg/ 0, 1mg filmtabletten Belgien - Activelle minor comprimés pelliculés Bulgarien - Noviana™ филмирани таблетки Tjeckien - Noviana potahované tablety Danmark - Activelle low filmovertrukne tabletter Estland - Activelle low 0, 5 mg/ 0, 1 mg õhukese polümeerikattega tablett Finland - Activelle 0, 5 mg/ 0, 1 mg tabl.
Frankrike - Activelle 0, 5 mg/ 0, 1 mg comprimé pelliculé Tyskland - Noviana Ungern - Noviana filmtabletta Island - Activelle® low 0. 5 mg/ 0. 1 mg tablets filmuhúðaðar töflur Irland - Activelle low 0. 5mg/ 0. 1mg film- coated tablets Italien - Activelle® 0, 5 mg/ 0, 1 mg compresse film- rivestite Lettland - Noviana 0, 5 mg/ 0, 1 mg apvalkotās tabletes Litauen - Activelle 0, 5 mg / 0, 1 mg plėvele dengtos tabletės Luxemburg - Activelle minor comprimés pelliculés Holland - Activelle filmomhulde tabletten Norge - Noviana 0, 5 mg/ 0, 1 mg tablett filmdrasjert Portugal - 0, 5mg Estradiol + 0. 1 mg Acetato de Noretisterona Comprimidos revestidos por película Rumänien - Noviana comprimate filmate Slovenien - Noviana™ filmsko obložene tablete Slovakien - Noviana filmom obalené tablety Spanien - Activelle 0, 5 mg / 0, 1 mg comprimidos recubiertos de película Sverige - Activelle 0, 5 mg/ 0, 1 mg filmdragerade tabletter Storbritannien - Noviana film- coated tablets
[Se bilaga I - Kompletteras nationellt]
Denna bipacksedel godkändes senast
Information om detta läkemedel finns tillgänglig på {namn på medlemsstat/ nationell myndighet}
34 BRUKSANVISNING
Hur man använder kalenderförpackningen
1.
Ställ in veckodag Vrid innerskivan för att ställa in veckodagen mitt emot den lilla plastnabben.
2.
Hur man tar den första tabletten Bryt av plastnabben och tippa ut den första tabletten.
3.
Vrid locket varje dag Vrid det genomskinliga locket medurs ett steg i pilens riktning nästa dag.
Tippa ut nästa tablett.
Kom ihåg att bara ta en tablett dagligen.
Det genomskinliga locket kan endast vridas efter det att tabletten i öppningen har tagits bort.
35
European Medicines Agency Evaluation of Medicines for Human Use
London den 12 september 2008 EMEA/ CHMP/ 496123/ 2008
KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP)
YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 29. 4 (1) FÖR Activelle med synonymer
Internationellt generiskt namn (INN): estradiol och noretisteronacetat
BAKGRUNDSINFORMATION
Activelle med synonymer, estradiol 0, 5 mg och noretisteronacetat 0, 1 mg, filmdragerade tabletter är en substitutionsbehandling (HRT) av östrogenbristsymptom hos kvinnor mer än ett år efter menopausen.
Novo Nordisk A/ S lämnade in ansökningar om ömsesidigt erkännande av Activelle med synonymer, estradiol 0, 5 mg och noretisteronacetat 0, 1 mg, filmdragerade tabletter baserade på det godkännande för försäljning som beviljades av Sverige den 3 augusti 2007.
Förfarandet för ömsesidigt erkännande inleddes den 20 september 2007.
Sverige var referensmedlemsstat och berörda medlemsstater var Belgien, Bulgarien, Danmark, Estland, Finland, Frankrike, Irland, Island, Italien, Lettland, Litauen, Luxemburg, Nederländerna, Norge, Portugal, Rumänien, Slovakien, Slovenien, Spanien, Storbritannien, Tjeckien, Tyskland, Ungern och Österrike.
Dessa medlemsstater kunde inte nå enighet när det gällde ömsesidigt erkännande av det godkännande för försäljning som hade beviljats av referensmedlemsstaten.
Sverige hänsköt därför ärendet till EMEA den 3 mars 2008 med angivande av motiven för de skiljaktiga ståndpunkterna.
Signifikant skillnad har påvisats med avseende på klinisk säkerhet.
Det rör sig om den endometriella säkerheten av Activelle 0, 5 mg/ 0, 1 mg, som inte hade bevisats tillräckligt enligt CHMP- riktlinjen för HRT - produkter (EMEA/ CHMP/ 021/ 97 rev 1), vilket ansågs vara en allvarlig risk för människors hälsa.
Skiljedomsförfarandet inleddes den 19 mars 2008 med antagande av en lista med frågor.
Dr Pierre Demolis (FR) var rapportör och dr Ingemar Persson (SE) var medrapportör.
Innehavaren av godkännandet för försäljning lämnade skriftliga förklaringar den 5 maj 2008.
I ljuset av alla uppgifter som lämnats in och av den vetenskapliga diskussionen inom kommittén ansåg CHMP vid sitt möte i juni 2008 att fördelarna med Activelle med synonymer är större än riskerna, att de invändningar som hade rests av Frankrike och Tyskland inte skulle förhindra ett beviljande av godkännande för försäljning samt att referensmedlemsstatens produktresumé, märkning och bipacksedel skulle ändras.
Ett positivt yttrande antogs den 26 juni 2008.
Listan över berörda produktnamn finns i bilaga I.
De vetenskapliga slutsatserna finns i bilaga II och produktresumén i bilaga III.
Europeiska kommissionen omvandlade det slutliga yttrandet till ett beslut den 11 september 2008.
(1) Artikel 29. 4 i direktiv 2001/ 83/ EG i dess senaste lydelse.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORM, STYRKOR, ADMINISTRERINGSSÄTT SAMT SÖKANDE OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA
1/ 89 Innehavare av Medlemsstat
godkännande
Sökanden
Fantasinamn
Styrkor
Läkemedelsform
Administre
för försäljning
ringssätt
Österrike
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 25 mg
Filmdragerad tablett
Oral användning
Österrike
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 5 mg
Filmdragerad tablett
Oral användning
Österrike
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
1, 0 mg
Filmdragerad tablett
Oral användning
Österrike
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
2, 0 mg
Filmdragerad tablett
Oral användning
Belgien
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 25 mg
Filmdragerad tablett
Oral användning
Belgien
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 5 mg
Filmdragerad tablett
Oral användning
Belgien
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
2, 0 mg
Filmdragerad tablett
Oral användning
2/ 89 Innehavare av Medlemsstat
godkännande
Sökanden
Fantasinamn
Styrkor
Läkemedelsform
Administre
för försäljning
ringssätt
Marly- le- Roi Cedex, France
Cypern
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 25 mg
Filmdragerad tablett
Oral användning
Cypern
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 5 mg
Filmdragerad tablett
Oral användning
Cypern
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
1, 0 mg
Filmdragerad tablett
Oral användning
Cypern
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
2, 0 mg
Filmdragerad tablett
Oral användning
Tjeckien
GlaxoSmithKline s. r. o., Na Pankráci 17/ 1685, 140 21 Praha 4, Czech Republic
ADARTREL
0, 25 mg
Filmdragerad tablett
Oral användning
Tjeckien
GlaxoSmithKline s. r. o., Na Pankráci 17/ 1685, 140 21 Praha 4, Czech Republic
ADARTREL
0, 5 mg
Filmdragerad tablett
Oral användning
Tjeckien
GlaxoSmithKline s. r. o., Na Pankráci 17/ 1685, 140 21 Praha 4, Czech Republic
ADARTREL
1, 0 mg
Filmdragerad tablett
Oral användning
Tjeckien
GlaxoSmithKline s. r. o., Na Pankráci 17/ 1685, 140 21 Praha 4, Czech Republic
ADARTREL
2, 0 mg
Filmdragerad tablett
Oral användning
3/ 89 Innehavare av Medlemsstat
godkännande
Sökanden
Fantasinamn
Styrkor
Läkemedelsform
Administre
för försäljning
ringssätt
Danmark
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 25 mg
Filmdragerad tablett
Oral användning
Danmark
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 5 mg
Filmdragerad tablett
Oral användning
Danmark
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
1, 0 mg
Filmdragerad tablett
Oral användning
Danmark
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
2, 0 mg
Filmdragerad tablett
Oral användning
Estland
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 25 mg
Filmdragerad tablett
Oral användning
Estland
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 5 mg
Filmdragerad tablett
Oral användning
Estland
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
1, 0 mg
Filmdragerad tablett
Oral användning
Estland
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163
ADARTREL
2, 0 mg
Filmdragerad tablett
Oral användning
4/ 89 Innehavare av Medlemsstat
godkännande
Sökanden
Fantasinamn
Styrkor
Läkemedelsform
Administre
för försäljning
ringssätt
Marly- le- Roi Cedex, France
Finland
GlaxoSmithKline
Oy, ADARTREL
0, 25 mg
Filmdragerad tablett
Oral
Piispansilta 9 A, Espoo, Suomi
02230
användning
Finland
GlaxoSmithKline Piispansilta 9 A, Espoo, Suomi
Oy, ADARTREL 02230
0, 5 mg
Filmdragerad tablett
Oral användning
Finland
GlaxoSmithKline Piispansilta 9 A, Espoo, Suomi
Oy, ADARTREL 02230
1, 0 mg
Filmdragerad tablett
Oral användning
Finland
GlaxoSmithKline Piispansilta 9 A, Espoo, Suomi
Oy, ADARTREL 02230
2, 0 mg
Filmdragerad tablett
Oral användning
Frankrike
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 25 mg
Filmdragerad tablett
Oral användning
Frankrike
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 5 mg
Filmdragerad tablett
Oral användning
Frankrike
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex,
ADARTREL
1, 0 mg
Oral användning
5/ 89 Innehavare av Medlemsstat
godkännande
Sökanden
Fantasinamn
Styrkor
Läkemedelsform
Administre
för försäljning
ringssätt
France
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
2, 0 mg
Filmdragerad tablett
Oral användning
Tyskland
GlaxoSmithKline GmbH & Co.
KG, Theresienhöhe 11, 80339 München, Germany
ADARTREL
0, 25 mg
Filmdragerad tablett
Oral användning
Tyskland
GlaxoSmithKline GmbH & Co.
KG, Theresienhöhe 11, 80339 München, Germany
ADARTREL
0, 5 mg
Filmdragerad tablett
Oral användning
Tyskland
GlaxoSmithKline GmbH & Co.
KG, Theresienhöhe 11, 80339 München, Germany
ADARTREL
1, 0 mg
Filmdragerad tablett
Oral användning
Tyskland
GlaxoSmithKline GmbH & Co.
KG, Theresienhöhe 11, 80339 München, Germany
ADARTREL
2, 0 mg
Filmdragerad tablett
Oral användning
Grekland
GlaxoSmithKline α. ε. β. ε, Κηφισίας 266, 152 32 Χαλάνδρι, Αθήνα, Ελλάδα
ADARTREL
0, 25 mg
Filmdragerad tablett
Oral användning
Grekland
GlaxoSmithKline α. ε. β. ε, Κηφισίας 266, 152 32 Χαλάνδρι, Αθήνα, Ελλάδα
0, 5 mg
Filmdragerad tablett
Oral användning
Grekland
GlaxoSmithKline α. ε. β. ε, Κηφισίας 266, 152 32 Χαλάνδρι, Αθήνα, Ελλάδα
1, 0 mg
Filmdragerad tablett
Oral användning
Grekland
GlaxoSmithKline α. ε. β. ε, Κηφισίας 266, 152 32
2, 0 mg
Filmdragerad tablett
Oral användning
6/ 89 Innehavare av Medlemsstat
godkännande
Sökanden
Fantasinamn
Styrkor
Läkemedelsform
Administre
för försäljning
ringssätt
Χαλάνδρι, Αθήνα, Ελλάδα
Ungern
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 25 mg
Filmdragerad tablett
Oral användning
Ungern
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 5 mg
Filmdragerad tablett
Oral användning
Ungern
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
1, 0 mg
Filmdragerad tablett
Oral användning
Ungern
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
2, 0 mg
Filmdragerad tablett
Oral användning
Island
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 25 mg
Filmdragerad tablett
Oral användning
Island
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 5 mg
Filmdragerad tablett
Oral användning
Island
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
1, 0 mg
Filmdragerad tablett
Oral användning
7/ 89 Innehavare av Medlemsstat
godkännande
Sökanden
Fantasinamn
Styrkor
Läkemedelsform
Administre
för försäljning
ringssätt
Island
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
2, 0 mg
Filmdragerad tablett
Oral användning
Irland
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 25 mg
Filmdragerad tablett
Oral användning
Irland
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 5 mg
Filmdragerad tablett
Oral användning
Irland
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
1, 0 mg
Filmdragerad tablett
Oral användning
Irland
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
2, 0 mg
Filmdragerad tablett
Oral användning
Italien
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 25 mg
Filmdragerad tablett
Oral användning
Italien
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 5 mg
Filmdragerad tablett
Oral användning
Italien
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163
ADARTREL
1, 0 mg
Filmdragerad tablett
Oral användning
8/ 89 Innehavare av Medlemsstat
godkännande
Sökanden
Fantasinamn
Styrkor
Läkemedelsform
Administre
för försäljning
ringssätt
Marly- le- Roi Cedex, France
Italien
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
2, 0 mg
Filmdragerad tablett
Oral användning
Lettland
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 25 mg
Filmdragerad tablett
Oral användning
Lettland
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 5 mg
Filmdragerad tablett
Oral användning
Lettland
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
1, 0 mg
Filmdragerad tablett
Oral användning
Lettland
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
2, 0 mg
Filmdragerad tablett
Oral användning
Litauen
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 25 mg
Filmdragerad tablett
Oral användning
Litauen
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 5 mg
Filmdragerad tablett
Oral användning
9/ 89 Innehavare av Medlemsstat
godkännande
Sökanden
Fantasinamn
Styrkor
Läkemedelsform
Administre
för försäljning
ringssätt
Litauen
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
1, 0 mg
Filmdragerad tablett
Oral användning
Litauen
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
2, 0 mg
Filmdragerad tablett
Oral användning
Luxemburg
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 25 mg
Filmdragerad tablett
Oral användning
Luxemburg
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 5 mg
Filmdragerad tablett
Oral användning
Luxemburg
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
1, 0 mg
Filmdragerad tablett
Oral användning
Luxemburg
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
2, 0 mg
Filmdragerad tablett
Oral användning
Malta
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 25 mg
Filmdragerad tablett
Oral användning
10/ 89 Innehavare av Medlemsstat
godkännande
Sökanden
Fantasinamn
Styrkor
Läkemedelsform
Administre
för försäljning
ringssätt
Marly- le- Roi Cedex, France
Malta
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
1, 0 mg
Filmdragerad tablett
Oral användning
Malta
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
2, 0 mg
Filmdragerad tablett
Oral användning
Nederländerna
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 25 mg
Filmdragerad tablett
Oral användning
Nederländerna
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 5 mg
Filmdragerad tablett
Oral användning
Nederländerna
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
1, 0 mg
Filmdragerad tablett
Oral användning
Nederländerna
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
2, 0 mg
Filmdragerad tablett
Oral användning
Norge
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 25 mg
Filmdragerad tablett
Oral användning
11/ 89 Innehavare av Medlemsstat
godkännande
Sökanden
Fantasinamn
Styrkor
Läkemedelsform
Administre
för försäljning
ringssätt
Norge
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 5 mg
Filmdragerad tablett
Oral användning
Norge
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
1, 0 mg
Filmdragerad tablett
Oral användning
Norge
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
2, 0 mg
Filmdragerad tablett
Oral användning
ADARTREL
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
1, 0 mg
Filmdragerad tablett
Oral användning
Polen
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
2, 0 mg
Filmdragerad tablett
Oral användning
Portugal
Beecham Portuguesa, Produtos Farmacêuticos e Químicos, Lda., Rua Dr.
ADARTREL
0, 25 mg
Filmdragerad tablett
Oral användning
12/ 89 Innehavare av Medlemsstat
godkännande
Sökanden
Fantasinamn
Styrkor
Läkemedelsform
Administre
för försäljning
ringssätt
António Loureiro Borges, n. º 3, Arquiparque - Miraflores, 1495- 131 Algés
Portugal
Beecham Portuguesa, Produtos Farmacêuticos e Químicos, Lda., Rua Dr.
António Loureiro Borges, n. º 3, Arquiparque - Miraflores, 1495- 131 Algés
ADARTREL
0, 5 mg
Filmdragerad tablett
Oral användning
Portugal
Beecham Portuguesa, Produtos Farmacêuticos e Químicos, Lda., Rua Dr.
António Loureiro Borges, n. º 3, Arquiparque - Miraflores, 1495- 131 Algés
ADARTREL
1, 0 mg
Filmdragerad tablett
Oral användning
Portugal
António Loureiro Borges, n. º 3, Arquiparque - Miraflores, 1495- 131 Algés
ADARTREL
2, 0 mg
Filmdragerad tablett
Oral användning
Slovakien
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 25 mg
Filmdragerad tablett
Oral användning
Slovakien
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 5 mg
Filmdragerad tablett
Oral användning
Slovakien
Laboratoire GlaxoSmithKline, 100
ADARTREL
1, 0 mg
Filmdragerad tablett
Oral användning
13/ 89 Innehavare av Medlemsstat
godkännande
Sökanden
Fantasinamn
Styrkor
Läkemedelsform
Administre
för försäljning
ringssätt
Route de Versailles, 78163 Marly- le- Roi Cedex, France
Slovakien
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
2, 0 mg
Filmdragerad tablett
Oral användning
Slovenien
GSK d. o. o., Ljubljana, Knezov stradon 90, 1000 Ljubljana, Slovenia
ADARTREL
0, 25 mg
Filmdragerad tablett
Oral användning
Slovenien
GSK d. o. o., Ljubljana, Knezov stradon 90, 1000 Ljubljana, Slovenia
ADARTREL
0, 5 mg
Filmdragerad tablett
Oral användning
Slovenien
GSK d. o. o., Ljubljana, Knezov stradon 90, 1000 Ljubljana, Slovenia
ADARTREL
1, 0 mg
Filmdragerad tablett
Oral användning
Slovenien
GSK d. o. o., Ljubljana, Knezov stradon 90, 1000 Ljubljana, Slovenia
ADARTREL
2, 0 mg
Filmdragerad tablett
Oral användning
Spanien
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 25 mg
Filmdragerad tablett
Oral användning
Spanien
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 5 mg
Filmdragerad tablett
Oral användning
Spanien
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
1, 0 mg
Filmdragerad tablett
Oral användning
14/ 89 Innehavare av Medlemsstat
godkännande
Sökanden
Fantasinamn
Styrkor
Läkemedelsform
Administre
för försäljning
ringssätt
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
Sverige
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 25 mg
Filmdragerad tablett
Oral användning
Sverige
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 5 mg
Filmdragerad tablett
Oral användning
Sverige
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
1, 0 mg
Filmdragerad tablett
Oral användning
Sverige
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
2, 0 mg
Filmdragerad tablett
Oral användning
Förenade kungariket
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 25 mg
Filmdragerad tablett
Oral användning
Förenade kungariket
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 5 mg
Filmdragerad tablett
Oral användning
Förenade kungariket
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163
ADARTREL
1, 0 mg
Filmdragerad tablett
Oral användning
15/ 89 Innehavare av Medlemsstat
godkännande
Sökanden
Fantasinamn
Styrkor
Läkemedelsform
Administre
för försäljning
ringssätt
Marly- le- Roi Cedex, France
Förenade kungariket
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
2, 0 mg
Filmdragerad tablett
Oral användning
16/ 89 BILAGA II
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄLEN TILL ÄNDRING AV PRODUKTRESUMÉN, MÄRKNINGEN OCH BIPACKSEDELN
17/ 89 VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV ADARTREL (se bilaga I)
Ropirinol godkändes för försäljning av Frankrike den 30 juni 2004.
Innan ett förfarande för ömsesidigt erkännande avslutades hänsköt Spanien och Nederländerna ett ärende till EMEA med anledning av att detta läkemedel kunde tänkas innebära en risk för folkhälsan, då de ansåg att säkerheten och effekten vid långsiktig behandling av Restless Legs Syndrome med ropinirol inte bevisats.
De frågor som diskuterades innefattade de effektdata som fastställts vid kliniska försök, särskilt i de undergrupper av patienter som har en funktionell inverkan, den långsiktiga effekten och säkerheten samt risk/ nyttaförhållandet.
Innehavaren av godkännandet för försäljning har definierat svårt idiopatiskt Restless Legs Syndrom som ett tillstånd hos patienter med minst 24 poäng vid baseline på IRLS- skalan.
Enligt CHMP bör dock idiopatiskt RLS hos dessa patienter klassas som medelsvårt till svårt.
Enligt dokumentationen måste toleransprofilen för ropinirol i denna patientgrupp analyseras mot bakgrund av ett fysiskt tillstånd som i betydande grad påverkar patienternas livskvalitet, främst på grund av att RLS- patienter lider av kronisk sömnlöshet.
I detta sammanhang visar säkerhetsdata från kliniska försök att ropinirol har en godtagbar tolerabilitet och säkerhetsprofil hos RLS- patienter i doseringsintervallet 0, 25 – 4 mg/ dag.
Biverkningarna illamående, kräkningar, yrsel och sömnlöshet var vanligare vid behandling med ropinirol än med placebo, men hos majoriteten av patienterna var biverkningarna lindriga till medelsvåra.
Dessa biverkningar rapporterades i allmänhet första gången under de första två veckorna av behandlingen och graden av avbrutna ropinirolbehandlingar var låg och ungefär densamma som för placebobehandling.
Dessa biverkningars karaktär stämmer överens med den fastställda säkerhetsprofilen för ropinirol och läkemedelsklassen dopaminagonister.
En utförlig utvärdering av de vanligaste biverkningarna i målgruppen (IRLS- resultat vid baseline på 24- 40 poäng) har lagts fram.
De biverkningar som är utmärkande för RLS- patienter, såsom augmentation och rebound- effekter, har diskuterats.
Analysen av allvarliga biverkningar var normal i hela den patientgrupp som medverkade i de kliniska studierna om ropinirol.
En ny studie av ropinirols effekter på hjärtöverledningen har gjorts av innehavaren av godkännande för försäljning på friska frivilliga.
Ingen kliniskt signifikant effekt på QT- intervallet har fastställts.
Uppgifterna från det kliniska försöksprogrammet för ropinirol, som omfattar upp till 52 veckors studier av ropinirolbehandling, är betryggande när det gäller den kliniska betydelsen av de potentiella episoder av augmentation som rapporterats.
Den dokumenterade graden av augmentation i samband med dopaminantagonister, inklusive ropinirol, är i allmänhet lägre än för levodopa.
Viktigare är dock att majoriteten av episoderna av augmentation för ropinirol hade begränsad klinisk betydelse eftersom patienterna i allmänhet fortsatte med ropinirolbehandlingen utan avbrott och vid biverkningar ökade prövarna i större delen av fallen inte ropiniroldosen till följd av augmentationen.
Rebound- fenomen efter att ropinirolbehandlingen avbrutits (s. k. end of treatment rebound) kan inte uteslutas.
Även om den genomsnittliga totala poängen på IRLS- skalan 7- 10 dagar efter att behandlingen avbrutits vid kliniska försök var högre hos patienter som behandlats med ropinirol än hos dem som behandlats med placebo, var svårighetsgraden i symptomen efter att behandlingen avslutats i allmänhet inte högre än i baseline- utvärderingen hos ropinirolbehandlade patienter.
Innehavaren av godkännandet för försäljning gick med på att revidera avsnitten 4. 2 och 5. 1 i produktresumén för att precisera att ropinirol är indicerat vid medelsvårt till svårt idiopatiskt Restless Legs Syndrome.
Innehavaren av godkännande för försäljning gick även med på att revidera avsnitt 5. 1 för att precisera att ropinirolbehandlade patienter hade högre poäng på IRLS- skalan än placebobehandlade patienter vid den uppföljande utvärderingen.
18/ 89 Vid medelsvårt till svårt RLS framgår fördelarna med ropinirolbehandling av alla resultat som mätts på ett enhetligt sätt.
Trots obehagliga biverkningar som illamående och kräkningar är säkerhetsprofilen ett problem främst i ett tidigt skede av behandlingen och betraktas som hanterbar.
Risk/ nyttaförhållandet betraktas enligt uppgifterna i produktresumén som fördelaktigt för medelsvårt till svårt RLS.
CHMP har därför förordat att det inte finns några invändningar mot att bevilja godkännande för försäljning av Adartel för symtombehandling av medelsvårt till svårt idiopatiskt Restless Legs Syndrome.
Godkännandet för försäljning beviljas på villkor som betraktas som nödvändiga för en säker och effektiv användning av läkemedlet och innebär att ett långsiktigt, dubbelblint och placebokontrollerat försök skall genomföras som ett åtagande efter godkännandet (se bilaga IV).
CHMP ställer sig bakom den ändrade produktresumén.
SKÄL FÖR ÄNDRING AV PRODUKTRESUMÉN
Med beaktande av att
- det hänskjutna ärendet avsåg att säkerheten och effekten vid långsiktig behandling
med ropinol av Restless Legs Syndrom skulle påvisas,
- den dokumentation som redovisats och den vetenskapliga diskussionen i
kommitten har den produktresumé som föreslagits av den sökande ändrats (se bilaga III).
19/ 89 BILAGA III
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
20/ 89 A.
PRODUKTRESUMÉ
LÄKEMEDLETS NAMN
ADARTREL 0, 25 mg filmdragerade tabletter.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 0, 25 mg ropinirol (som hydroklorid).
Hjälpämne( n):
Laktos För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
LÄKEMEDELSFORM
Filmdragerad tablett.
Vit ovalformad, märkt med ” GS ” på ena sidan och ” MLE ” på den andra.
KLINISKA UPPGIFTER
Terapeutiska indikationer
Adartrel är indicerat för symtomatisk behandling av medelsvårt till svårt idiopatiskt Restless Legs Syndrom (se avsnitt 5. 1).
Dosering och administreringssätt
Oral användning.
Vuxna Doseringen är individuell och bör titreras med hänsyn till effekt och tolerabilitet.
Ropinirol bör tas strax före sänggåendet på kvällen men kan tas upp till 3 timmar före.
Ropinirol kan tas tillsammans med mat för att minska risken för gastrointestinala besvär.
Behandlingsstart (vecka 1) Rekommenderad initial dosering är 0, 25 mg en gång dagligen (administrerat enligt ovan) under 2 dagar.
Om denna dos tolereras väl bör dosen ökas till 0, 5 mg en gång dagligen under resten av vecka 1.
Doseringsschema (vecka 2 och framåt) Efter behandlingsstart bör den dagliga dosen ökas tills optimalt behandlingssvar uppnås.
Den genomsnittliga dosen som användes i kliniska prövningar till patienter med medelsvårt till svårt Restless Legs Syndrom var 2 mg en gång dagligen.
Efter den första behandlingsveckan kan dosen ökas till 1 mg en gång per dag under vecka 2.
Därefter kan dosen ökas med 0, 5 mg varje vecka under de två nästkommande veckorna, till 2 mg en gång dagligen.
För vissa patienter kan dosen ökas gradvis till maximalt 4 mg dagligen för att uppnå optimal förbättring.
I kliniska prövningar ökades dosen med 0, 5 mg per vecka till 3 mg en gång dagligen och sedan med 1 mg upp till den maximala rekommenderade dosen på 4 mg en gång dagligen, enligt tabell 1 nedan.
22/ 89 Doser över 4 mg en gång dagligen har inte studerats hos patienter med Restless Legs Syndrom.
Tabell 1:
Dostitrering
Vecka
2
3
4
5 *
6 *
7 *
Dos (mg) / en gång dagligen
1
1, 5
2
2, 5
3
4
* För att uppnå optimal förbättring hos vissa patienter
Patientens behandlingssvar på ropinirol bör utvärderas efter 3 månader (se avsnitt 5. 1), varvid förskriven dosering och behov av fortsatt behandling bör bedömas.
Om behandlingen avbryts under mer än några dagar ska den återinsättas genom dostitrering enligt ovan.
Barn och ungdomar Användning av Adartrel till barn under 18 år rekommenderas inte, då säkerhets - och effektdata saknas.
Äldre Utsöndring av ropinirol är reducerad hos patienter äldre än 65 år.
Dosen bör ökas gradvis och titreras i förhållande till effekt på symtomen.
Nedsatt njurfunktion Dosjustering är inte nödvändig hos patienter med lätt till måttligt nedsatt njurfunktion (kreatininclearance 30- 50 ml/ min).
Kontraindikationer Överkänslighet mot det aktiva innehållsämnet eller något hjälpämne.
Gravt nedsatt njurfunktion (kreatininclearance < 30 ml/ min)
Gravt nedsatt leverfunktion.
Varningar och försiktighet Ropinirol ska inte användas för att behandla neuroleptikainducerad akatisi och tasikinesi (neuroleptikainducerat tvångsmässigt behov av att gå), eller sekundärt Restless Legs Syndrom (orsakat t ex av njursvikt, järnbristanemi eller graviditet).
Under behandling med ropinirol kan paradoxal försämring av symtomen vid Restless Legs Syndrom förekomma, med symtom som uppkommer tidigare (augmentation) och återkommer tidigt på morgonen (tidig morgon- rebound).
Om detta inträffar bör behandlingen ses över och dosjustering eller utsättning av behandlingen övervägas.
Vid Parkinsons sjukdom har behandling med ropinirol i mindre vanliga fall varit förenad med somnolens och plötsliga sömnattacker (se avsnitt 4. 8), vid Restless Legs Syndrom är sistnämnda fenomen emellertid mycket sällsynt.
Patienter måste informeras om detta fenomen och rådas att iaktta försiktighet vid framförandet av fordon eller hantering av maskiner under behandling med ropinirol.
Patienter som upplevt sömnighet och/ eller plötsliga sömnattacker måste avstå från att framföra fordon och hantera maskiner.
Dessutom bör dosminskning eller avbrytande av behandlingen övervägas.
Patienter med allvarliga psykotiska störningar bör inte behandlas med dopaminagonister såvida inte de eventuella fördelarna överväger riskerna.
Ropinirol bör ges med försiktighet till patienter med måttligt nedsatt leverfunktion.
Biverkningar bör följas noggrant.
23/ 89 Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda ropinirol: galaktosintolerans, total laktasbrist eller glukos- galaktos- malabsorption
På grund av risken för hypotension bör försiktighet iakttas vid behandling av patienter med allvarlig kardiovaskulär sjukdom (speciellt koronarinsufficiens).
Interaktioner med andra läkemedel och övriga interaktioner Ropinirol metaboliseras huvudsakligen via cytokrom P450- isoenzymet CYP 1A2.
En farmakokinetisk studie (med ropinirol 2 mg tre gånger dagligen) visade att ciprofloxacin ökade Cmax och AUC för ropinirol med 60% respektive 84%, med potentiell risk för biverkningar.
Hos patienter som behandlas med ropinirol kan dosen därför behöva justeras då läkemedel som hämmar CYP 1A2, t ex ciprofloxacin, enoxacin eller fluvoxamin, läggs till eller avslutas.
I en farmakokinetisk interaktionsstudie med ropinirol (dosering 2 mg tre gånger dagligen) och teofyllin, ett substrat för CYP 1A2, sågs ingen förändring av farmakokinetiska parametrar för ropinirol eller för teofyllin.
Därför förväntas ropinirol inte konkurrera med metabolisering av andra läkemedel vars metabolism sker via enzymet CYP 1A2.
Baserad på in- vitro data har ropinirol liten potential för hämning av cytokrom P450 vid terapeutiska doser.
Det är därför osannolikt att ropinirol påverkar farmakokinetiken hos andra läkemedel via cytokrom P450 mekanism.
Rökning kan inducera metabolism som sker via CYP 1A2, varför dosen kan behöva justeras hos patienter som slutar eller börjar röka under behandling med ropinirol.
Förhöjda plasmakoncentrationer av ropinirol har observerats hos patienter som behandlats med hormonell substitution.
Hos patienter med pågående hormonell substitutionsterapi kan behandling med ropinirol påbörjas på vanligt sätt.
När hormonell substitutionsterapi avbryts eller påbörjas under pågående behandling med ropinirol kan det dock bli nödvändigt att justera doseringen av ropinirol, beroende på det kliniska svaret.
Ingen farmakokinetisk interaktion har observerats mellan ropinirol och domperidon (ett läkemedel för behandling av illamående och kräkningar), varför någon dosjustering inte behöver göras för något av dessa läkemedel.
Domperidon motverkar ropinirols dopaminerga verkan perifert, passerar inte över blod- hjärnbarriären och har därför ett värde som antiemetikum till patienter som behandlas med centralt verkande dopaminagonister.
Neuroleptika och andra centralt aktiva dopaminantagonister såsom sulpirid eller metoklopramid kan reducera effekten av ropinirol, varför samtidig användning av dessa läkemedel med ropinirol bör undvikas.
Graviditet och amning Det finns ingen adekvat data avseende användning av ropinirol hos gravida kvinnor.
Djurförsök har påvisat reproduktionstoxicitet (se avsnitt 5. 3).
Då den potentiella risken för människa är okänd rekommenderas att ropinirol inte används under graviditet såvida inte den potentiella nyttan för patienten överväger den eventuella risken för fostret.
Ropinirol bör inte användas vid amning eftersom det kan hämma laktation.
Effekter på förmågan att framföra fordon och använda maskiner Patienter som behandlas med ropinirol och som drabbas av sömnighet och/ eller plötsliga sömnattacker måste informeras om att avstå från att framföra fordon eller utföra andra aktiviteter där nedsatt uppmärksamhet kan försätta dem själva eller andra i risk för allvarlig skada eller livsfara (t ex vid
24/ 89 hantering av maskiner), tills dess att sömnattackerna och sömnigheten har upphört (se även avsnitt 4. 4).
Biverkningar Biverkningarna är listade nedan enligt organsystem och frekvens.
Frekvenserna från kliniska prövningar anges som incidens överstigande placebo och är klassade som mycket vanliga (> 1/ 10), vanliga (> 1/ 100, < 1/ 10) eller mindre vanliga (> 1/ 1 000, < 1/ 100).
Biverkningar anges inom varje frekvensområde efter avtagande allvarlighetsgrad.
Användning av ropinirol vid Restless Legs Syndrom I kliniska studier vid restless legs syndrom var den vanligaste biverkan illamående, som rapporterades hos ca 30% av patienterna.
Ett fåtal patienter fick avbryta behandling i de kliniska studierna på grund av biverkningar.
Tabell 2 upptar biverkningar som rapporterades med ropinirol i 12- veckors kliniska studier och vars frekvens var minst 1% högre än hos de som erhöll placebo, samt biverkningar som rapporterades som mindre vanliga men som har känd association till ropinirol.
Tabell 2:
Biverkningar rapporterade i 12- veckors kliniska prövningar vid Restless Legs Syndrom (ropinirol n=309, placebo n=307)
Psykiska störningar Vanliga:
Mindre vanliga:
nervositet konfusion
Centrala och perifera nervsystemet Vanliga:
synkope, somnolens, yrsel (inklusive vertigo)
Mag- tarmkanalen
postural hypotension, hypotension
Vanliga:
kräkningar, illamående buksmärta
Allmänna symtom och/ eller symtom vid administreringsstället Vanliga:
trötthet
Hallucinationer rapporterades mindre vanligt i öppna långtidsstudier.
Paradoxal försämring av Restless Legs Syndrom med symtom som uppkommer tidigare (augmentation) och återkommer tidigt på morgonen (tidig morgon- rebound) kan förekomma under behandling med ropinirol.
Dossänkning ska övervägas om patienten upplever signifikanta biverkningar.
Om biverkningarna avtar kan gradvis upptitrering åter ske.
Antiemetika som inte är centralverkande dopaminantagonister, såsom domperidon, kan användas vid behov.
Ropinirol är också indicerat vid behandling av Parkinsons sjukdom.
Biverkningar som rapporterats vid monoterapi och tilläggsbehandling med ropinirol vid Parkinsons sjukdom, i doser upp till 24 mg/ dag och med incidens överstigande placebo beskrivs i nedanstående tabell.
Tabell 3:
Biverkningar rapporterade från kliniska prövningar vid Parkinsons sjukdom, med doser upp till 24 mg/ dag.
Psykiska störningar 25/ 89 Vanliga:
Mindre vanliga:
hallucinationer, konfusion ökad libido
Centrala och perifera nervsystemet Mycket vanliga:
synkope, dyskinesi, somnolens
Vanliga:
illamående kräkningar, buksmärta, halsbränna
Allmänna symtom och/ eller symtom vid administreringsstället Vanliga:
ödem i benen
Rapporter efter marknadsgodkännande Vid Parkinsons sjukdom är användning av ropinirol associerat med somnolens och har i mindre vanliga fall (> 1/ 1 000, < 1/ 100) associerats med uttalad somnolens dagtid och plötsliga sömnattacker, detta fenomen är emellertid mycket sällsynt (< 1/ 10 000) vid Restless Legs Syndrom.
Under behandling med ropinirol har postural hypotension eller hypotension rapporterats som en mindre vanlig biverkan (> 1/ 1 000, < 1/ 100) som i sällsynta fall varit allvarlig.
Mycket sällsynta fall (< 1/ 10 000) av leverpåverkan, framförallt i form av förhöjda leverenzymvärden har rapporterats.
4. 9.
Överdosering Symtom vid överdos av ropinirol kan förväntas vara relaterade till dess dopaminerga aktivitet.
Sådana symtom kan lindras genom adekvat behandling med dopaminantagonister såsom neuroleptika eller metoklopramid.
FARMAKOLOGISKA EGENSKAPER
Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Dopaminagonister, ATC- kod:
N04BC04.
Verkningsmekanism Ropinirol är en icke- ergolin D2/ D3- dopaminagonist som stimulerar dopaminreceptorer i striatum.
Klinisk effekt Adartrel ska endast förskrivas till patienter med medelsvårt till svårt idiopatiskt Restless Legs Syndrom.
Medelsvårt till svårt idiopatiskt Restless Legs Syndrom kännetecknas i typiska fall av att patienten lider av sömnlöshet eller svåra besvär i extremiteterna.
I fyra 12- veckors effektstudier randomiserades patienter med Restless Legs Syndrom till ropinirol eller placebo och effekterna på IRLS- skalan vid vecka 12 jämfördes med baslinjevärdet.
Medeldosen av ropinirol för patienter med medelsvåra till svåra besvär var 2, 0 mg/ dygn.
IRLS medelpoäng vid baslinjen respektive vid vecka 12 (LOCF) var 28, 4 respektive 13, 5 för ropinirol och 28, 2 respektive 17, 4 för placebo.
I en 12- veckors placebokontrollerad polysomnografistudie på patienter med Restless Legs Syndrom undersöktes effekten av behandling med ropinirol på periodiska benrörelser under sömn.
En statistiskt signifikant skillnad beträffande periodiska benrörelser under sömn sågs mellan ropinirol och placebo från baslinjen till vecka 12.
26/ 89 Även om data är otillräckliga för att adekvat visa långtidseffekten av ropinirol vid Restless Legs Syndrom (se avsnitt 4. 2) har i en 36- veckors studie visats att patienter som fortsatte behandling med ropinirol uppvisade signifikant lägre återfallsfrekvens jämfört med patienter som randomiserades till placebo (33% mot 58%, p=0, 0156).
En kombinerad analys av data från patienter med medelsvårt till svårt Restless Legs Syndrom i de fyra 12- veckors placebokontrollerade studierna visade att patienter som behandlades med ropinirol rapporterade signifikanta förbättringar jämfört med placebo i parametrar som ingår i Medical Outcome Study Sleep Scale (där alla domäner utom sömnkvantitet graderas 0- 100 poäng).
De justerade skillnaderna mellan behandling med ropinirol och placebo var följande: sömnstörning (- 15, 2%, 95% CI - 19, 37, - 10, 94; p < 0, 0001), sömnkvantitet (0, 7 timmar, 95% CI 0, 49, 0, 94; p < 0, 0001), uppfyllt sömnbehov (18, 6, 95% CI 13, 77, 23, 45; p < 0, 0001) och somnolens under dagtid (- 7, 45, 95% CI - 10, 86, - 4, 23; p < 0, 0001).
Rebound- fenomen i samband med utsättning av ropinirolbehandling (s. k. end of treatment rebound) kan inte uteslutas.
Även om medelvärdet av IRLS totalpoäng 7- 10 dagar efter utsättning av behandlingen i kliniska studier var högre hos ropinirolbehandlade patienter än hos dem som erhöll placebo var symtomen efter utsättning i allmänhet inte svårare än vid baslinjen hos ropinirolbehandlade patienter.
De flesta som deltog i kliniska studier var av kaukasiskt ursprung.
Farmakokinetiska uppgifter
Absorption Biotillgängligheten för ropinirol är cirka 50% (36- 57%) och maximal plasmakoncentration (Cmax) uppnås i genomsnitt 1, 5 timmar efter administrering.
I närvaro av föda fördröjs tiden till Cmax med ca 2, 6 timmar och maximal plasmakoncentration reduceras med 25% utan att kvantiteten på biotillgänglighet påverkas.
Ropinirol uppvisar stor variation i biotillgänglighet mellan individer.
Distribution Bindning av ropinirol till plasmaproteiner är inte hög (< 40%) och påverkar inte distributionen som är mycket omfattande (distributionsvolym i storleksordningen 7 liter/ kg).
Metabolism Ropinirol metaboliseras huvudsakligen via cytokrom P450- isoenzymet CYP 1A2.
Ingen av de många bildade metaboliterna är involverade i produktens resulterande aktivitet och huvudmetaboliten har 100 gånger lägre potens än ropinirol i djurmodeller som undersöker dopaminerg funktion.
Eliminering Ropinirol i oförändrad form liksom dess metaboliter utsöndras huvudsakligen via njurarna.
Genomsnittlig eliminationshalveringstid för ropinirol är 6 timmar.
Linearitet Farmakokinetiken (Cmax och AUC) är linjär för ropinirol över hela det terapeutiska dosintervallet mellan 0, 25 mg och 4 mg, efter en engångsdos och efter upprepade doser.
Särskilda patientgrupper Hos patienter över 65 år är en minskning av systemisk clearance för ropinirol med ca 30% möjlig.
27/ 89 Hos patienter med lätt till måttligt nedsatt njurfunktion (kreatininclearance mellan 30 och 50 ml/ min) har inga förändringar i farmakokinetiken observerats.
Inga data finns tillgängliga från patienter med allvarligt nedsatt njurfunktion.
Prekliniska säkerhetsuppgifter
Allmän toxicitet:
Toxicitetsprofilen bestäms i princip av läkemedlets farmakologiska effekt: beteendeförändringar, hypoprolaktinemi, sänkt blodtryck och hjärtfrekvens, ptos och salivation.
Näthinnedegenerationen kan troligen vara relaterad till ökad ljusexponering.
Genotoxicitet har inte observerats i den sedvanliga uppsättningen av in vitro och in vivo tester.
Karcinogenicitet:
I studien på mus visade ropinirol ingen karcinogen effekt.
De enda läkemedelsrelaterade skadorna på råtta var Leydig- cellhyperplasi och testikeladenom orsakade av ropinirols prolaktinhämmande effekt.
Dessa skador är att betrakta som artspecifika fenomen och utgör ingen risk vid klinisk användning på människa.
Reproduktionstoxicitet:
Administrering av ropinirol till dräktiga råttor i doser som var toxiska för modern resulterade i reducerad fostervikt vid 60 mg/ kg (ca 15 gånger den AUC vid den maximala dosen hos människa), ökad fosterdödlighet vid 90 mg/ kg (ca 25 gånger den AUC vid den maximala dosen hos människa) och missbildningar av fingrar vid 150 mg/ kg (ca 40 gånger den AUC vid den maximala dosen hos människa).
Inga teratogena effekter sågs hos råtta vid 120 mg/ kg (ca 30 gånger den AUC vid den maximala dosen hos människa) och inga indikationer på påverkan av utveckling hos kanin.
FARMACEUTISKA UPPGIFTER
Förteckning över hjälpämnen
Tablettkärna:
Laktosmonohydrat Mikrokristallin cellulosa Kroskarmellosnatrium Magnesiumstearat.
Filmdragering:
Hypromellos Makrogol 400 Titandioxid (E171) Polysorbat 80 (E433).
Inkompatibiliteter
Ej relevant.
Hållbarhet
2 år
Särskilda förvaringsanvisningar
28/ 89 Förvaras vid högst 25 oC.
Förvaras i originalförpackningen.
Förpackningstyp och innehåll
PVC/ PCTFE/ aluminiumblister.
Förpackningar med 2 eller 12 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Laboratoire GlaxoSmithKline 100, route de Versailles 78163 Marly- le- Roi Cedex France tel +33 1 39 178000
[Se bilaga I. - Kompletteras nationellt]
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras nationellt]
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
[Kompletteras nationellt]
LÄKEMEDLETS NAMN
ADARTREL 0, 5 mg filmdragerade tabletter.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 0, 5 mg ropinirol (som hydroklorid).
Hjälpämne( n):
Laktos För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
LÄKEMEDELSFORM
Filmdragerad tablett.
Gul ovalformad, märkt med ” GS ” på ena sidan och ” TES ” på den andra.
KLINISKA UPPGIFTER
Terapeutiska indikationer
Adartrel är indicerat för symtomatisk behandling av medelsvårt till svårt idiopatiskt Restless Legs Syndrom (se avsnitt 5. 1).
Dosering och administreringssätt
Oral användning.
Vuxna Doseringen är individuell och bör titreras med hänsyn till effekt och tolerabilitet.
Ropinirol bör tas strax före sänggåendet på kvällen men kan tas upp till 3 timmar före.
Ropinirol kan tas tillsammans med mat för att minska risken för gastrointestinala besvär.
Behandlingsstart (vecka 1) Rekommenderad initial dosering är 0, 25 mg en gång dagligen (administrerat enligt ovan) under 2 dagar.
Om denna dos tolereras väl bör dosen ökas till 0, 5 mg en gång dagligen under resten av vecka 1.
Doseringsschema (vecka 2 och framåt) Efter behandlingsstart bör den dagliga dosen ökas tills optimalt behandlingssvar uppnås.
Den genomsnittliga dosen som användes i kliniska prövningar till patienter med medelsvårt till svårt Restless Legs Syndrom var 2 mg en gång dagligen.
Efter den första behandlingsveckan kan dosen ökas till 1 mg en gång per dag under vecka 2.
Därefter kan dosen ökas med 0, 5 mg varje vecka under de två nästkommande veckorna, till 2 mg en gång dagligen.
För vissa patienter kan dosen ökas gradvis till maximalt 4 mg dagligen för att uppnå optimal förbättring.
I kliniska prövningar ökades dosen med 0, 5 mg per vecka till 3 mg en gång dagligen och sedan med 1 mg upp till den maximala rekommenderade dosen på 4 mg en gång dagligen, enligt tabell 1 nedan.
30/ 89 Doser över 4 mg en gång dagligen har inte studerats hos patienter med Restless Legs Syndrom.
Tabell 1:
Dostitrering
Vecka
2
3
4
5 *
6 *
7 *
Dos (mg) / en gång dagligen
1
1, 5
2
2, 5
3
4
* För att uppnå optimal förbättring hos vissa patienter
Patientens behandlingssvar på ropinirol bör utvärderas efter 3 månader (se avsnitt 5. 1), varvid förskriven dosering och behov av fortsatt behandling bör bedömas.
Om behandlingen avbryts under mer än några dagar ska den återinsättas genom dostitrering enligt ovan.
Barn och ungdomar Användning av Adartrel till barn under 18 år rekommenderas inte, då säkerhets - och effektdata saknas.
Äldre Utsöndring av ropinirol är reducerad hos patienter äldre än 65 år.
Dosen bör ökas gradvis och titreras i förhållande till effekt på symtomen.
Nedsatt njurfunktion Dosjustering är inte nödvändig hos patienter med lätt till måttligt nedsatt njurfunktion (kreatininclearance 30- 50 ml/ min).
Kontraindikationer Överkänslighet mot det aktiva innehållsämnet eller något hjälpämne.
Gravt nedsatt njurfunktion (kreatininclearance < 30 ml/ min)
Gravt nedsatt leverfunktion.
Varningar och försiktighet Ropinirol ska inte användas för att behandla neuroleptikainducerad akatisi och tasikinesi (neuroleptikainducerat tvångsmässigt behov av att gå), eller sekundärt Restless Legs Syndrom (orsakat t ex av njursvikt, järnbristanemi eller graviditet).
Under behandling med ropinirol kan paradoxal försämring av symtomen vid Restless Legs Syndrom förekomma, med symtom som uppkommer tidigare (augmentation) och återkommer tidigt på morgonen (tidig morgon- rebound).
Om detta inträffar bör behandlingen ses över och dosjustering eller utsättning av behandlingen övervägas.
Vid Parkinsons sjukdom har behandling med ropinirol i mindre vanliga fall varit förenad med somnolens och plötsliga sömnattacker (se avsnitt 4. 8), vid Restless Legs Syndrom är sistnämnda fenomen emellertid mycket sällsynt.
Patienter måste informeras om detta fenomen och rådas att iaktta försiktighet vid framförandet av fordon eller hantering av maskiner under behandling med ropinirol.
Patienter som upplevt sömnighet och/ eller plötsliga sömnattacker måste avstå från att framföra fordon och hantera maskiner.
Dessutom bör dosminskning eller avbrytande av behandlingen övervägas.
Patienter med allvarliga psykotiska störningar bör inte behandlas med dopaminagonister såvida inte de eventuella fördelarna överväger riskerna.
Ropinirol bör ges med försiktighet till patienter med måttligt nedsatt leverfunktion.
Biverkningar bör följas noggrant.
31/ 89 Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda ropinirol: galaktosintolerans, total laktasbrist eller glukos- galaktos- malabsorption
På grund av risken för hypotension bör försiktighet iakttas vid behandling av patienter med allvarlig kardiovaskulär sjukdom (speciellt koronarinsufficiens).
Interaktioner med andra läkemedel och övriga interaktioner Ropinirol metaboliseras huvudsakligen via cytokrom P450- isoenzymet CYP 1A2.
En farmakokinetisk studie (med ropinirol 2 mg tre gånger dagligen) visade att ciprofloxacin ökade Cmax och AUC för ropinirol med 60% respektive 84%, med potentiell risk för biverkningar.
Hos patienter som behandlas med ropinirol kan dosen därför behöva justeras då läkemedel som hämmar CYP 1A2, t ex ciprofloxacin, enoxacin eller fluvoxamin, läggs till eller avslutas.
I en farmakokinetisk interaktionsstudie med ropinirol (dosering 2 mg tre gånger dagligen) och teofyllin, ett substrat för CYP 1A2, sågs ingen förändring av farmakokinetiska parametrar för ropinirol eller för teofyllin.
Därför förväntas ropinirol inte konkurrera med metabolisering av andra läkemedel vars metabolism sker via enzymet CYP 1A2.
Baserad på in- vitro data har ropinirol liten potential för hämning av cytokrom P450 vid terapeutiska doser.
Det är därför osannolikt att ropinirol påverkar farmakokinetiken hos andra läkemedel via cytokrom P450 mekanism.
Rökning kan inducera metabolism som sker via CYP 1A2, varför dosen kan behöva justeras hos patienter som slutar eller börjar röka under behandling med ropinirol.
Förhöjda plasmakoncentrationer av ropinirol har observerats hos patienter som behandlats med hormonell substitution.
Hos patienter med pågående hormonell substitutionsterapi kan behandling med ropinirol påbörjas på vanligt sätt.
När hormonell substitutionsterapi avbryts eller påbörjas under pågående behandling med ropinirol kan det dock bli nödvändigt att justera doseringen av ropinirol, beroende på det kliniska svaret.
Ingen farmakokinetisk interaktion har observerats mellan ropinirol och domperidon (ett läkemedel för behandling av illamående och kräkningar), varför någon dosjustering inte behöver göras för något av dessa läkemedel.
Domperidon motverkar ropinirols dopaminerga verkan perifert, passerar inte över blod- hjärnbarriären och har därför ett värde som antiemetikum till patienter som behandlas med centralt verkande dopaminagonister.
Neuroleptika och andra centralt aktiva dopaminantagonister såsom sulpirid eller metoklopramid kan reducera effekten av ropinirol, varför samtidig användning av dessa läkemedel med ropinirol bör undvikas.
Graviditet och amning Det finns ingen adekvat data avseende användning av ropinirol hos gravida kvinnor.
Djurförsök har påvisat reproduktionstoxicitet (se avsnitt 5. 3).
Då den potentiella risken för människa är okänd rekommenderas att ropinirol inte används under graviditet såvida inte den potentiella nyttan för patienten överväger den eventuella risken för fostret.
Ropinirol bör inte användas vid amning eftersom det kan hämma laktation.
Effekter på förmågan att framföra fordon och använda maskiner Patienter som behandlas med ropinirol och som drabbas av sömnighet och/ eller plötsliga sömnattacker måste informeras om att avstå från att framföra fordon eller utföra andra aktiviteter där nedsatt uppmärksamhet kan försätta dem själva eller andra i risk för allvarlig skada eller livsfara (t ex vid
32/ 89 hantering av maskiner), tills dess att sömnattackerna och sömnigheten har upphört (se även avsnitt 4. 4).
Biverkningar Biverkningarna är listade nedan enligt organsystem och frekvens.
Frekvenserna från kliniska prövningar anges som incidens överstigande placebo och är klassade som mycket vanliga (> 1/ 10), vanliga (> 1/ 100, < 1/ 10) eller mindre vanliga (> 1/ 1 000, < 1/ 100).
Biverkningar anges inom varje frekvensområde efter avtagande allvarlighetsgrad.
Användning av ropinirol vid Restless Legs Syndrom I kliniska studier vid restless legs syndrom var den vanligaste biverkan illamående, som rapporterades hos ca 30% av patienterna.
Ett fåtal patienter fick avbryta behandling i de kliniska studierna på grund av biverkningar.
Tabell 2 upptar biverkningar som rapporterades med ropinirol i 12- veckors kliniska studier och vars frekvens var minst 1% högre än hos de som erhöll placebo, samt biverkningar som rapporterades som mindre vanliga men som har känd association till ropinirol.
Tabell 2:
Biverkningar rapporterade i 12- veckors kliniska prövningar vid Restless Legs Syndrom (ropinirol n=309, placebo n=307)
Psykiska störningar Vanliga:
Mindre vanliga:
nervositet konfusion
Centrala och perifera nervsystemet Vanliga:
synkope, somnolens, yrsel (inklusive vertigo)
Mag- tarmkanalen
postural hypotension, hypotension
Vanliga:
kräkningar, illamående buksmärta
Allmänna symtom och/ eller symtom vid administreringsstället Vanliga:
trötthet
Hallucinationer rapporterades mindre vanligt i öppna långtidsstudier.
Paradoxal försämring av Restless Legs Syndrom med symtom som uppkommer tidigare (augmentation) och återkommer tidigt på morgonen (tidig morgon- rebound) kan förekomma under behandling med ropinirol.
Dossänkning ska övervägas om patienten upplever signifikanta biverkningar.
Om biverkningarna avtar kan gradvis upptitrering åter ske.
Antiemetika som inte är centralverkande dopaminantagonister, såsom domperidon, kan användas vid behov.
Ropinirol är också indicerat vid behandling av Parkinsons sjukdom.
Biverkningar som rapporterats vid monoterapi och tilläggsbehandling med ropinirol vid Parkinsons sjukdom, i doser upp till 24 mg/ dag och med incidens överstigande placebo beskrivs i nedanstående tabell.
Tabell 3:
Biverkningar rapporterade från kliniska prövningar vid Parkinsons sjukdom, med doser upp till 24 mg/ dag.
Psykiska störningar 33/ 89 Vanliga:
Mindre vanliga:
hallucinationer, konfusion ökad libido
Centrala och perifera nervsystemet Mycket vanliga:
synkope, dyskinesi, somnolens
Vanliga:
illamående kräkningar, buksmärta, halsbränna
Allmänna symtom och/ eller symtom vid administreringsstället Vanliga:
ödem i benen
Rapporter efter marknadsgodkännande Vid Parkinsons sjukdom är användning av ropinirol associerat med somnolens och har i mindre vanliga fall (> 1/ 1 000, < 1/ 100) associerats med uttalad somnolens dagtid och plötsliga sömnattacker, detta fenomen är emellertid mycket sällsynt (< 1/ 10 000) vid Restless Legs Syndrom.
Under behandling med ropinirol har postural hypotension eller hypotension rapporterats som en mindre vanlig biverkan (> 1/ 1 000, < 1/ 100) som i sällsynta fall varit allvarlig.
Mycket sällsynta fall (< 1/ 10 000) av leverpåverkan, framförallt i form av förhöjda leverenzymvärden har rapporterats.
4. 9.
Överdosering Symtom vid överdos av ropinirol kan förväntas vara relaterade till dess dopaminerga aktivitet.
Sådana symtom kan lindras genom adekvat behandling med dopaminantagonister såsom neuroleptika eller metoklopramid.
FARMAKOLOGISKA EGENSKAPER
5. 1.
Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Dopaminagonister, ATC- kod:
N04BC04.
Verkningsmekanism Ropinirol är en icke- ergolin D2/ D3- dopaminagonist som stimulerar dopaminreceptorer i striatum.
Klinisk effekt Adartrel ska endast förskrivas till patienter med medelsvårt till svårt idiopatiskt Restless Legs Syndrom.
Medelsvårt till svårt idiopatiskt Restless Legs Syndrom kännetecknas i typiska fall av att patienten lider av sömnlöshet eller svåra besvär i extremiteterna.
I fyra 12- veckors effektstudier randomiserades patienter med Restless Legs Syndrom till ropinirol eller placebo och effekterna på IRLS- skalan vid vecka 12 jämfördes med baslinjevärdet.
Medeldosen av ropinirol för patienter med medelsvåra till svåra besvär var 2, 0 mg/ dygn.
IRLS medelpoäng vid baslinjen respektive vid vecka 12 (LOCF) var 28, 4 respektive 13, 5 för ropinirol och 28, 2 respektive 17, 4 för placebo.
I en 12- veckors placebokontrollerad polysomnografistudie på patienter med Restless Legs Syndrom undersöktes effekten av behandling med ropinirol på periodiska benrörelser under sömn.
En statistiskt signifikant skillnad beträffande periodiska benrörelser under sömn sågs mellan ropinirol och placebo från baslinjen till vecka 12.
34/ 89 Även om data är otillräckliga för att adekvat visa långtidseffekten av ropinirol vid Restless Legs Syndrom (se avsnitt 4. 2) har i en 36- veckors studie visats att patienter som fortsatte behandling med ropinirol uppvisade signifikant lägre återfallsfrekvens jämfört med patienter som randomiserades till placebo (33% mot 58%, p=0, 0156).
En kombinerad analys av data från patienter med medelsvårt till svårt Restless Legs Syndrom i de fyra 12- veckors placebokontrollerade studierna visade att patienter som behandlades med ropinirol rapporterade signifikanta förbättringar jämfört med placebo i parametrar som ingår i Medical Outcome Study Sleep Scale (där alla domäner utom sömnkvantitet graderas 0- 100 poäng).
De justerade skillnaderna mellan behandling med ropinirol och placebo var följande: sömnstörning (- 15, 2%, 95% CI - 19, 37, - 10, 94; p < 0, 0001), sömnkvantitet (0, 7 timmar, 95% CI 0, 49, 0, 94; p < 0, 0001), uppfyllt sömnbehov (18, 6, 95% CI 13, 77, 23, 45; p < 0, 0001) och somnolens under dagtid (- 7, 45, 95% CI - 10, 86, - 4, 23; p < 0, 0001).
Rebound- fenomen i samband med utsättning av ropinirolbehandling (s. k. end of treatment rebound) kan inte uteslutas.
Även om medelvärdet av IRLS totalpoäng 7- 10 dagar efter utsättning av behandlingen i kliniska studier var högre hos ropinirolbehandlade patienter än hos dem som erhöll placebo var symtomen efter utsättning i allmänhet inte svårare än vid baslinjen hos ropinirolbehandlade patienter.
De flesta som deltog i kliniska studier var av kaukasiskt ursprung.
Farmakokinetiska uppgifter
Absorption Biotillgängligheten för ropinirol är cirka 50% (36- 57%) och maximal plasmakoncentration (Cmax) uppnås i genomsnitt 1, 5 timmar efter administrering.
I närvaro av föda fördröjs tiden till Cmax med ca 2, 6 timmar och maximal plasmakoncentration reduceras med 25% utan att kvantiteten på biotillgänglighet påverkas.
Ropinirol uppvisar stor variation i biotillgänglighet mellan individer.
Distribution Bindning av ropinirol till plasmaproteiner är inte hög (< 40%) och påverkar inte distributionen som är mycket omfattande (distributionsvolym i storleksordningen 7 liter/ kg).
Metabolism Ropinirol metaboliseras huvudsakligen via cytokrom P450- isoenzymet CYP 1A2.
Ingen av de många bildade metaboliterna är involverade i produktens resulterande aktivitet och huvudmetaboliten har 100 gånger lägre potens än ropinirol i djurmodeller som undersöker dopaminerg funktion.
Eliminering Ropinirol i oförändrad form liksom dess metaboliter utsöndras huvudsakligen via njurarna.
Genomsnittlig eliminationshalveringstid för ropinirol är 6 timmar.
Linearitet Farmakokinetiken (Cmax och AUC) är linjär för ropinirol över hela det terapeutiska dosintervallet mellan 0, 25 mg och 4 mg, efter en engångsdos och efter upprepade doser.
Särskilda patientgrupper Hos patienter över 65 år är en minskning av systemisk clearance för ropinirol med ca 30% möjlig.
35/ 89 Hos patienter med lätt till måttligt nedsatt njurfunktion (kreatininclearance mellan 30 och 50 ml/ min) har inga förändringar i farmakokinetiken observerats.
Inga data finns tillgängliga från patienter med allvarligt nedsatt njurfunktion.
Prekliniska säkerhetsuppgifter
Allmän toxicitet:
Toxicitetsprofilen bestäms i princip av läkemedlets farmakologiska effekt: beteendeförändringar, hypoprolaktinemi, sänkt blodtryck och hjärtfrekvens, ptos och salivation.
Näthinnedegenerationen kan troligen vara relaterad till ökad ljusexponering.
Genotoxicitet har inte observerats i den sedvanliga uppsättningen av in vitro och in vivo tester.
Karcinogenicitet:
I studien på mus visade ropinirol ingen karcinogen effekt.
De enda läkemedelsrelaterade skadorna på råtta var Leydig- cellhyperplasi och testikeladenom orsakade av ropinirols prolaktinhämmande effekt.
Dessa skador är att betrakta som artspecifika fenomen och utgör ingen risk vid klinisk användning på människa.
Reproduktionstoxicitet:
Administrering av ropinirol till dräktiga råttor i doser som var toxiska för modern resulterade i reducerad fostervikt vid 60 mg/ kg (ca 15 gånger den AUC vid den maximala dosen hos människa), ökad fosterdödlighet vid 90 mg/ kg (ca 25 gånger den AUC vid den maximala dosen hos människa) och missbildningar av fingrar vid 150 mg/ kg (ca 40 gånger den AUC vid den maximala dosen hos människa).
Inga teratogena effekter sågs hos råtta vid 120 mg/ kg (ca 30 gånger den AUC vid den maximala dosen hos människa) och inga indikationer på påverkan av utveckling hos kanin.
FARMACEUTISKA UPPGIFTER
Förteckning över hjälpämnen
Tablettkärna:
Laktosmonohydrat Mikrokristallin cellulosa Kroskarmellosnatrium Magnesiumstearat.
Filmdragering:
Hypromellos Makrogol 400 Titandioxid (E171) Gul järnoxid (E172) Röd järnoxid (E172) Indigokarminaluminiumlack (E132).
Inkompatibiliteter
Ej relevant.
Hållbarhet
2 år
Särskilda förvaringsanvisningar
Förvaras vid högst 25 oC.
Förvaras i originalförpackningen.
Förpackningstyp och innehåll
PVC/ PCTFE/ aluminiumblister.
Förpackningar med 28 eller 84 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Laboratoire GlaxoSmithKline 100, route de Versailles 78163 Marly- le- Roi Cedex France tel +33 1 39 178000
[Se bilaga I. - Kompletteras nationellt]
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras nationellt]
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
[Kompletteras nationellt]
LÄKEMEDLETS NAMN
ADARTREL 1 mg filmdragerade tabletter.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 1 mg ropinirol (som hydroklorid).
Hjälpämne( n):
Laktos För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
LÄKEMEDELSFORM
Filmdragerad tablett.
Grön ovalformad, märkt med ” GS ” på ena sidan och ” SJG ” på den andra.
KLINISKA UPPGIFTER
Terapeutiska indikationer
Adartrel är indicerat för symtomatisk behandling av medelsvårt till svårt idiopatiskt Restless Legs Syndrom (se avsnitt 5. 1).
Dosering och administreringssätt
Oral användning.
Vuxna Doseringen är individuell och bör titreras med hänsyn till effekt och tolerabilitet.
Ropinirol bör tas strax före sänggåendet på kvällen men kan tas upp till 3 timmar före.
Ropinirol kan tas tillsammans med mat för att minska risken för gastrointestinala besvär.
Behandlingsstart (vecka 1) Rekommenderad initial dosering är 0, 25 mg en gång dagligen (administrerat enligt ovan) under 2 dagar.
Om denna dos tolereras väl bör dosen ökas till 0, 5 mg en gång dagligen under resten av vecka 1.
Doseringsschema (vecka 2 och framåt) Efter behandlingsstart bör den dagliga dosen ökas tills optimalt behandlingssvar uppnås.
Den genomsnittliga dosen som användes i kliniska prövningar till patienter med medelsvårt till svårt Restless Legs Syndrom var 2 mg en gång dagligen.
Efter den första behandlingsveckan kan dosen ökas till 1 mg en gång per dag under vecka 2.
Därefter kan dosen ökas med 0, 5 mg varje vecka under de två nästkommande veckorna, till 2 mg en gång dagligen.
För vissa patienter kan dosen ökas gradvis till maximalt 4 mg dagligen för att uppnå optimal förbättring.
I kliniska prövningar ökades dosen med 0, 5 mg per vecka till 3 mg en gång dagligen och sedan med 1 mg upp till den maximala rekommenderade dosen på 4 mg en gång dagligen, enligt tabell 1 nedan.
38/ 89 Doser över 4 mg en gång dagligen har inte studerats hos patienter med Restless Legs Syndrom.
Tabell 1:
Dostitrering
Vecka
2
3
4
5 *
6 *
7 *
Dos (mg) / en gång dagligen
1
1, 5
2
2, 5
3
4
* För att uppnå optimal förbättring hos vissa patienter
Patientens behandlingssvar på ropinirol bör utvärderas efter 3 månader (se avsnitt 5. 1), varvid förskriven dosering och behov av fortsatt behandling bör bedömas.
Om behandlingen avbryts under mer än några dagar ska den återinsättas genom dostitrering enligt ovan.
Barn och ungdomar Användning av Adartrel till barn under 18 år rekommenderas inte, då säkerhets - och effektdata saknas.
Äldre Utsöndring av ropinirol är reducerad hos patienter äldre än 65 år.
Dosen bör ökas gradvis och titreras i förhållande till effekt på symtomen.
Nedsatt njurfunktion Dosjustering är inte nödvändig hos patienter med lätt till måttligt nedsatt njurfunktion (kreatininclearance 30- 50 ml/ min).
Kontraindikationer Överkänslighet mot det aktiva innehållsämnet eller något hjälpämne.
Gravt nedsatt njurfunktion (kreatininclearance < 30 ml/ min)
Gravt nedsatt leverfunktion.
Varningar och försiktighet Ropinirol ska inte användas för att behandla neuroleptikainducerad akatisi och tasikinesi (neuroleptikainducerat tvångsmässigt behov av att gå), eller sekundärt Restless Legs Syndrom (orsakat t ex av njursvikt, järnbristanemi eller graviditet).
Under behandling med ropinirol kan paradoxal försämring av symtomen vid Restless Legs Syndrom förekomma, med symtom som uppkommer tidigare (augmentation) och återkommer tidigt på morgonen (tidig morgon- rebound).
Om detta inträffar bör behandlingen ses över och dosjustering eller utsättning av behandlingen övervägas.
Vid Parkinsons sjukdom har behandling med ropinirol i mindre vanliga fall varit förenad med somnolens och plötsliga sömnattacker (se avsnitt 4. 8), vid Restless Legs Syndrom är sistnämnda fenomen emellertid mycket sällsynt.
Patienter måste informeras om detta fenomen och rådas att iaktta försiktighet vid framförandet av fordon eller hantering av maskiner under behandling med ropinirol.
Patienter som upplevt sömnighet och/ eller plötsliga sömnattacker måste avstå från att framföra fordon och hantera maskiner.
Dessutom bör dosminskning eller avbrytande av behandlingen övervägas.
Patienter med allvarliga psykotiska störningar bör inte behandlas med dopaminagonister såvida inte de eventuella fördelarna överväger riskerna.
Ropinirol bör ges med försiktighet till patienter med måttligt nedsatt leverfunktion.
Biverkningar bör följas noggrant.
39/ 89 Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda ropinirol: galaktosintolerans, total laktasbrist eller glukos- galaktos- malabsorption
På grund av risken för hypotension bör försiktighet iakttas vid behandling av patienter med allvarlig kardiovaskulär sjukdom (speciellt koronarinsufficiens).
Interaktioner med andra läkemedel och övriga interaktioner Ropinirol metaboliseras huvudsakligen via cytokrom P450- isoenzymet CYP 1A2.
En farmakokinetisk studie (med ropinirol 2 mg tre gånger dagligen) visade att ciprofloxacin ökade Cmax och AUC för ropinirol med 60% respektive 84%, med potentiell risk för biverkningar.
Hos patienter som behandlas med ropinirol kan dosen därför behöva justeras då läkemedel som hämmar CYP 1A2, t ex ciprofloxacin, enoxacin eller fluvoxamin, läggs till eller avslutas.
I en farmakokinetisk interaktionsstudie med ropinirol (dosering 2 mg tre gånger dagligen) och teofyllin, ett substrat för CYP 1A2, sågs ingen förändring av farmakokinetiska parametrar för ropinirol eller för teofyllin.
Därför förväntas ropinirol inte konkurrera med metabolisering av andra läkemedel vars metabolism sker via enzymet CYP 1A2.
Baserad på in- vitro data har ropinirol liten potential för hämning av cytokrom P450 vid terapeutiska doser.
Det är därför osannolikt att ropinirol påverkar farmakokinetiken hos andra läkemedel via cytokrom P450 mekanism.
Rökning kan inducera metabolism som sker via CYP 1A2, varför dosen kan behöva justeras hos patienter som slutar eller börjar röka under behandling med ropinirol.
Förhöjda plasmakoncentrationer av ropinirol har observerats hos patienter som behandlats med hormonell substitution.
Hos patienter med pågående hormonell substitutionsterapi kan behandling med ropinirol påbörjas på vanligt sätt.
När hormonell substitutionsterapi avbryts eller påbörjas under pågående behandling med ropinirol kan det dock bli nödvändigt att justera doseringen av ropinirol, beroende på det kliniska svaret.
Ingen farmakokinetisk interaktion har observerats mellan ropinirol och domperidon (ett läkemedel för behandling av illamående och kräkningar), varför någon dosjustering inte behöver göras för något av dessa läkemedel.
Domperidon motverkar ropinirols dopaminerga verkan perifert, passerar inte över blod- hjärnbarriären och har därför ett värde som antiemetikum till patienter som behandlas med centralt verkande dopaminagonister.
Neuroleptika och andra centralt aktiva dopaminantagonister såsom sulpirid eller metoklopramid kan reducera effekten av ropinirol, varför samtidig användning av dessa läkemedel med ropinirol bör undvikas.
Graviditet och amning Det finns ingen adekvat data avseende användning av ropinirol hos gravida kvinnor.
Djurförsök har påvisat reproduktionstoxicitet (se avsnitt 5. 3).
Då den potentiella risken för människa är okänd rekommenderas att ropinirol inte används under graviditet såvida inte den potentiella nyttan för patienten överväger den eventuella risken för fostret.
Ropinirol bör inte användas vid amning eftersom det kan hämma laktation.
Effekter på förmågan att framföra fordon och använda maskiner Patienter som behandlas med ropinirol och som drabbas av sömnighet och/ eller plötsliga sömnattacker måste informeras om att avstå från att framföra fordon eller utföra andra aktiviteter där nedsatt uppmärksamhet kan försätta dem själva eller andra i risk för allvarlig skada eller livsfara (t ex vid
40/ 89 hantering av maskiner), tills dess att sömnattackerna och sömnigheten har upphört (se även avsnitt 4. 4).
Biverkningar Biverkningarna är listade nedan enligt organsystem och frekvens.
Frekvenserna från kliniska prövningar anges som incidens överstigande placebo och är klassade som mycket vanliga (> 1/ 10), vanliga (> 1/ 100, < 1/ 10) eller mindre vanliga (> 1/ 1 000, < 1/ 100).
Biverkningar anges inom varje frekvensområde efter avtagande allvarlighetsgrad.
Användning av ropinirol vid Restless Legs Syndrom I kliniska studier vid restless legs syndrom var den vanligaste biverkan illamående, som rapporterades hos ca 30% av patienterna.
Ett fåtal patienter fick avbryta behandling i de kliniska studierna på grund av biverkningar.
Tabell 2 upptar biverkningar som rapporterades med ropinirol i 12- veckors kliniska studier och vars frekvens var minst 1% högre än hos de som erhöll placebo, samt biverkningar som rapporterades som mindre vanliga men som har känd association till ropinirol.
Tabell 2:
Biverkningar rapporterade i 12- veckors kliniska prövningar vid Restless Legs Syndrom (ropinirol n=309, placebo n=307)
Psykiska störningar Vanliga:
Mindre vanliga:
nervositet konfusion
Centrala och perifera nervsystemet Vanliga:
synkope, somnolens, yrsel (inklusive vertigo)
Mag- tarmkanalen
postural hypotension, hypotension
Vanliga:
kräkningar, illamående buksmärta
Allmänna symtom och/ eller symtom vid administreringsstället Vanliga:
trötthet
Hallucinationer rapporterades mindre vanligt i öppna långtidsstudier.
Paradoxal försämring av Restless Legs Syndrom med symtom som uppkommer tidigare (augmentation) och återkommer tidigt på morgonen (tidig morgon- rebound) kan förekomma under behandling med ropinirol.
Dossänkning ska övervägas om patienten upplever signifikanta biverkningar.
Om biverkningarna avtar kan gradvis upptitrering åter ske.
Antiemetika som inte är centralverkande dopaminantagonister, såsom domperidon, kan användas vid behov.
Ropinirol är också indicerat vid behandling av Parkinsons sjukdom.
Biverkningar som rapporterats vid monoterapi och tilläggsbehandling med ropinirol vid Parkinsons sjukdom, i doser upp till 24 mg/ dag och med incidens överstigande placebo beskrivs i nedanstående tabell.
Tabell 3:
Biverkningar rapporterade från kliniska prövningar vid Parkinsons sjukdom, med doser upp till 24 mg/ dag.
Psykiska störningar 41/ 89 Vanliga:
Mindre vanliga:
hallucinationer, konfusion ökad libido
Centrala och perifera nervsystemet Mycket vanliga:
synkope, dyskinesi, somnolens
Vanliga:
illamående kräkningar, buksmärta, halsbränna
Allmänna symtom och/ eller symtom vid administreringsstället Vanliga:
ödem i benen
Rapporter efter marknadsgodkännande Vid Parkinsons sjukdom är användning av ropinirol associerat med somnolens och har i mindre vanliga fall (> 1/ 1 000, < 1/ 100) associerats med uttalad somnolens dagtid och plötsliga sömnattacker, detta fenomen är emellertid mycket sällsynt (< 1/ 10 000) vid Restless Legs Syndrom.
Under behandling med ropinirol har postural hypotension eller hypotension rapporterats som en mindre vanlig biverkan (> 1/ 1 000, < 1/ 100) som i sällsynta fall varit allvarlig.
Mycket sällsynta fall (< 1/ 10 000) av leverpåverkan, framförallt i form av förhöjda leverenzymvärden har rapporterats.
4. 9.
Överdosering Symtom vid överdos av ropinirol kan förväntas vara relaterade till dess dopaminerga aktivitet.
Sådana symtom kan lindras genom adekvat behandling med dopaminantagonister såsom neuroleptika eller metoklopramid.
FARMAKOLOGISKA EGENSKAPER
Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Dopaminagonister, ATC- kod:
N04BC04.
Verkningsmekanism Ropinirol är en icke- ergolin D2/ D3- dopaminagonist som stimulerar dopaminreceptorer i striatum.
Klinisk effekt Adartrel ska endast förskrivas till patienter med medelsvårt till svårt idiopatiskt Restless Legs Syndrom.
Medelsvårt till svårt idiopatiskt Restless Legs Syndrom kännetecknas i typiska fall av att patienten lider av sömnlöshet eller svåra besvär i extremiteterna.
I fyra 12- veckors effektstudier randomiserades patienter med Restless Legs Syndrom till ropinirol eller placebo och effekterna på IRLS- skalan vid vecka 12 jämfördes med baslinjevärdet.
Medeldosen av ropinirol för patienter med medelsvåra till svåra besvär var 2, 0 mg/ dygn.
IRLS medelpoäng vid baslinjen respektive vid vecka 12 (LOCF) var 28, 4 respektive 13, 5 för ropinirol och 28, 2 respektive 17, 4 för placebo.
I en 12- veckors placebokontrollerad polysomnografistudie på patienter med Restless Legs Syndrom undersöktes effekten av behandling med ropinirol på periodiska benrörelser under sömn.
En statistiskt signifikant skillnad beträffande periodiska benrörelser under sömn sågs mellan ropinirol och placebo från baslinjen till vecka 12.
42/ 89 Även om data är otillräckliga för att adekvat visa långtidseffekten av ropinirol vid Restless Legs Syndrom (se avsnitt 4. 2) har i en 36- veckors studie visats att patienter som fortsatte behandling med ropinirol uppvisade signifikant lägre återfallsfrekvens jämfört med patienter som randomiserades till placebo (33% mot 58%, p=0, 0156).
En kombinerad analys av data från patienter med medelsvårt till svårt Restless Legs Syndrom i de fyra 12- veckors placebokontrollerade studierna visade att patienter som behandlades med ropinirol rapporterade signifikanta förbättringar jämfört med placebo i parametrar som ingår i Medical Outcome Study Sleep Scale (där alla domäner utom sömnkvantitet graderas 0- 100 poäng).
De justerade skillnaderna mellan behandling med ropinirol och placebo var följande: sömnstörning (- 15, 2%, 95% CI - 19, 37, - 10, 94; p < 0, 0001), sömnkvantitet (0, 7 timmar, 95% CI 0, 49, 0, 94; p < 0, 0001), uppfyllt sömnbehov (18, 6, 95% CI 13, 77, 23, 45; p < 0, 0001) och somnolens under dagtid (- 7, 45, 95% CI - 10, 86, - 4, 23; p < 0, 0001).
Rebound- fenomen i samband med utsättning av ropinirolbehandling (s. k. end of treatment rebound) kan inte uteslutas.
Även om medelvärdet av IRLS totalpoäng 7- 10 dagar efter utsättning av behandlingen i kliniska studier var högre hos ropinirolbehandlade patienter än hos dem som erhöll placebo var symtomen efter utsättning i allmänhet inte svårare än vid baslinjen hos ropinirolbehandlade patienter.
De flesta som deltog i kliniska studier var av kaukasiskt ursprung.
Farmakokinetiska uppgifter
Absorption Biotillgängligheten för ropinirol är cirka 50% (36- 57%) och maximal plasmakoncentration (Cmax) uppnås i genomsnitt 1, 5 timmar efter administrering.
I närvaro av föda fördröjs tiden till Cmax med ca 2, 6 timmar och maximal plasmakoncentration reduceras med 25% utan att kvantiteten på biotillgänglighet påverkas.
Ropinirol uppvisar stor variation i biotillgänglighet mellan individer.
Distribution Bindning av ropinirol till plasmaproteiner är inte hög (< 40%) och påverkar inte distributionen som är mycket omfattande (distributionsvolym i storleksordningen 7 liter/ kg).
Metabolism Ropinirol metaboliseras huvudsakligen via cytokrom P450- isoenzymet CYP 1A2.
Ingen av de många bildade metaboliterna är involverade i produktens resulterande aktivitet och huvudmetaboliten har 100 gånger lägre potens än ropinirol i djurmodeller som undersöker dopaminerg funktion.
Eliminering Ropinirol i oförändrad form liksom dess metaboliter utsöndras huvudsakligen via njurarna.
Genomsnittlig eliminationshalveringstid för ropinirol är 6 timmar.
Linearitet Farmakokinetiken (Cmax och AUC) är linjär för ropinirol över hela det terapeutiska dosintervallet mellan 0, 25 mg och 4 mg, efter en engångsdos och efter upprepade doser.
Särskilda patientgrupper Hos patienter över 65 år är en minskning av systemisk clearance för ropinirol med ca 30% möjlig.
43/ 89 Hos patienter med lätt till måttligt nedsatt njurfunktion (kreatininclearance mellan 30 och 50 ml/ min) har inga förändringar i farmakokinetiken observerats.
Inga data finns tillgängliga från patienter med allvarligt nedsatt njurfunktion.
Prekliniska säkerhetsuppgifter
Allmän toxicitet:
Toxicitetsprofilen bestäms i princip av läkemedlets farmakologiska effekt: beteendeförändringar, hypoprolaktinemi, sänkt blodtryck och hjärtfrekvens, ptos och salivation.
Näthinnedegenerationen kan troligen vara relaterad till ökad ljusexponering.
Genotoxicitet har inte observerats i den sedvanliga uppsättningen av in vitro och in vivo tester.
Karcinogenicitet:
I studien på mus visade ropinirol ingen karcinogen effekt.
De enda läkemedelsrelaterade skadorna på råtta var Leydig- cellhyperplasi och testikeladenom orsakade av ropinirols prolaktinhämmande effekt.
Dessa skador är att betrakta som artspecifika fenomen och utgör ingen risk vid klinisk användning på människa.
Reproduktionstoxicitet:
Administrering av ropinirol till dräktiga råttor i doser som var toxiska för modern resulterade i reducerad fostervikt vid 60 mg/ kg (ca 15 gånger den AUC vid den maximala dosen hos människa), ökad fosterdödlighet vid 90 mg/ kg (ca 25 gånger den AUC vid den maximala dosen hos människa) och missbildningar av fingrar vid 150 mg/ kg (ca 40 gånger den AUC vid den maximala dosen hos människa).
Inga teratogena effekter sågs hos råtta vid 120 mg/ kg (ca 30 gånger den AUC vid den maximala dosen hos människa) och inga indikationer på påverkan av utveckling hos kanin.
FARMACEUTISKA UPPGIFTER
Förteckning över hjälpämnen
Tablettkärna:
Laktosmonohydrat Mikrokristallin cellulosa Kroskarmellosnatrium Magnesiumstearat.
Filmdragering:
Hypromellos Makrogol 400 Titandioxid (E171) Gul järnoxid (E172) Indigokarminaluminiumlack (E132).
Inkompatibiliteter
Ej relevant.
Hållbarhet
2 år
Särskilda förvaringsanvisningar
Förvaras vid högst 25 oC.
Förvaras i originalförpackningen.
Förpackningstyp och innehåll
PVC/ PCTFE/ aluminiumblister.
Förpackningar med 28 eller 84 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Laboratoire GlaxoSmithKline 100, route de Versailles 78163 Marly- le- Roi Cedex France tel +33 1 39 178000
[Se bilaga I. - Kompletteras nationellt]
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
{DD/ månad/ ÅÅÅÅ}
[Kompletteras nationellt]
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
[Kompletteras nationellt]
LÄKEMEDLETS NAMN
ADARTREL 2 mg filmdragerade tabletter.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 2 mg ropinirol (som hydroklorid).
Hjälpämne( n):
Laktos För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
LÄKEMEDELSFORM
Filmdragerad tablett.
Rosa ovalformad, märkt med ” GS ” på ena sidan och ” GYG ” på den andra.
KLINISKA UPPGIFTER
Terapeutiska indikationer
Adartrel är indicerat för symtomatisk behandling av medelsvårt till svårt idiopatiskt Restless Legs Syndrom (se avsnitt 5. 1).
Dosering och administreringssätt
Oral användning.
Vuxna Doseringen är individuell och bör titreras med hänsyn till effekt och tolerabilitet.
Ropinirol bör tas strax före sänggåendet på kvällen men kan tas upp till 3 timmar före.
Ropinirol kan tas tillsammans med mat för att minska risken för gastrointestinala besvär.
Behandlingsstart (vecka 1) Rekommenderad initial dosering är 0, 25 mg en gång dagligen (administrerat enligt ovan) under 2 dagar.
Om denna dos tolereras väl bör dosen ökas till 0, 5 mg en gång dagligen under resten av vecka 1.
Doseringsschema (vecka 2 och framåt) Efter behandlingsstart bör den dagliga dosen ökas tills optimalt behandlingssvar uppnås.
Den genomsnittliga dosen som användes i kliniska prövningar till patienter med medelsvårt till svårt Restless Legs Syndrom var 2 mg en gång dagligen.
Efter den första behandlingsveckan kan dosen ökas till 1 mg en gång per dag under vecka 2.
Därefter kan dosen ökas med 0, 5 mg varje vecka under de två nästkommande veckorna, till 2 mg en gång dagligen.
För vissa patienter kan dosen ökas gradvis till maximalt 4 mg dagligen för att uppnå optimal förbättring.
I kliniska prövningar ökades dosen med 0, 5 mg per vecka till 3 mg en gång dagligen och sedan med 1 mg upp till den maximala rekommenderade dosen på 4 mg en gång dagligen, enligt tabell 1 nedan.
46/ 89 Doser över 4 mg en gång dagligen har inte studerats hos patienter med Restless Legs Syndrom.
Tabell 1:
Dostitrering
Vecka
2
3
4
5 *
6 *
7 *
Dos (mg) / en gång dagligen
1
1, 5
2
2, 5
3
4
* För att uppnå optimal förbättring hos vissa patienter
Patientens behandlingssvar på ropinirol bör utvärderas efter 3 månader (se avsnitt 5. 1), varvid förskriven dosering och behov av fortsatt behandling bör bedömas.
Om behandlingen avbryts under mer än några dagar ska den återinsättas genom dostitrering enligt ovan.
Barn och ungdomar Användning av Adartrel till barn under 18 år rekommenderas inte, då säkerhets - och effektdata saknas.
Äldre Utsöndring av ropinirol är reducerad hos patienter äldre än 65 år.
Dosen bör ökas gradvis och titreras i förhållande till effekt på symtomen.
Nedsatt njurfunktion Dosjustering är inte nödvändig hos patienter med lätt till måttligt nedsatt njurfunktion (kreatininclearance 30- 50 ml/ min).
Kontraindikationer Överkänslighet mot det aktiva innehållsämnet eller något hjälpämne.
Gravt nedsatt njurfunktion (kreatininclearance < 30 ml/ min)
Gravt nedsatt leverfunktion.
Varningar och försiktighet Ropinirol ska inte användas för att behandla neuroleptikainducerad akatisi och tasikinesi (neuroleptikainducerat tvångsmässigt behov av att gå), eller sekundärt Restless Legs Syndrom (orsakat t ex av njursvikt, järnbristanemi eller graviditet).
Under behandling med ropinirol kan paradoxal försämring av symtomen vid Restless Legs Syndrom förekomma, med symtom som uppkommer tidigare (augmentation) och återkommer tidigt på morgonen (tidig morgon- rebound).
Om detta inträffar bör behandlingen ses över och dosjustering eller utsättning av behandlingen övervägas.
Vid Parkinsons sjukdom har behandling med ropinirol i mindre vanliga fall varit förenad med somnolens och plötsliga sömnattacker (se avsnitt 4. 8), vid Restless Legs Syndrom är sistnämnda fenomen emellertid mycket sällsynt.
Patienter måste informeras om detta fenomen och rådas att iaktta försiktighet vid framförandet av fordon eller hantering av maskiner under behandling med ropinirol.
Patienter som upplevt sömnighet och/ eller plötsliga sömnattacker måste avstå från att framföra fordon och hantera maskiner.
Dessutom bör dosminskning eller avbrytande av behandlingen övervägas.
Patienter med allvarliga psykotiska störningar bör inte behandlas med dopaminagonister såvida inte de eventuella fördelarna överväger riskerna.
Ropinirol bör ges med försiktighet till patienter med måttligt nedsatt leverfunktion.
Biverkningar bör följas noggrant.
47/ 89 Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda ropinirol: galaktosintolerans, total laktasbrist eller glukos- galaktos- malabsorption
På grund av risken för hypotension bör försiktighet iakttas vid behandling av patienter med allvarlig kardiovaskulär sjukdom (speciellt koronarinsufficiens).
Interaktioner med andra läkemedel och övriga interaktioner Ropinirol metaboliseras huvudsakligen via cytokrom P450- isoenzymet CYP 1A2.
En farmakokinetisk studie (med ropinirol 2 mg tre gånger dagligen) visade att ciprofloxacin ökade Cmax och AUC för ropinirol med 60% respektive 84%, med potentiell risk för biverkningar.
Hos patienter som behandlas med ropinirol kan dosen därför behöva justeras då läkemedel som hämmar CYP 1A2, t ex ciprofloxacin, enoxacin eller fluvoxamin, läggs till eller avslutas.
I en farmakokinetisk interaktionsstudie med ropinirol (dosering 2 mg tre gånger dagligen) och teofyllin, ett substrat för CYP 1A2, sågs ingen förändring av farmakokinetiska parametrar för ropinirol eller för teofyllin.
Därför förväntas ropinirol inte konkurrera med metabolisering av andra läkemedel vars metabolism sker via enzymet CYP 1A2.
Baserad på in- vitro data har ropinirol liten potential för hämning av cytokrom P450 vid terapeutiska doser.
Det är därför osannolikt att ropinirol påverkar farmakokinetiken hos andra läkemedel via cytokrom P450 mekanism.
Rökning kan inducera metabolism som sker via CYP 1A2, varför dosen kan behöva justeras hos patienter som slutar eller börjar röka under behandling med ropinirol.
Förhöjda plasmakoncentrationer av ropinirol har observerats hos patienter som behandlats med hormonell substitution.
Hos patienter med pågående hormonell substitutionsterapi kan behandling med ropinirol påbörjas på vanligt sätt.
När hormonell substitutionsterapi avbryts eller påbörjas under pågående behandling med ropinirol kan det dock bli nödvändigt att justera doseringen av ropinirol, beroende på det kliniska svaret.
Ingen farmakokinetisk interaktion har observerats mellan ropinirol och domperidon (ett läkemedel för behandling av illamående och kräkningar), varför någon dosjustering inte behöver göras för något av dessa läkemedel.
Domperidon motverkar ropinirols dopaminerga verkan perifert, passerar inte över blod- hjärnbarriären och har därför ett värde som antiemetikum till patienter som behandlas med centralt verkande dopaminagonister.
Neuroleptika och andra centralt aktiva dopaminantagonister såsom sulpirid eller metoklopramid kan reducera effekten av ropinirol, varför samtidig användning av dessa läkemedel med ropinirol bör undvikas.
Graviditet och amning Det finns ingen adekvat data avseende användning av ropinirol hos gravida kvinnor.
Djurförsök har påvisat reproduktionstoxicitet (se avsnitt 5. 3).
Då den potentiella risken för människa är okänd rekommenderas att ropinirol inte används under graviditet såvida inte den potentiella nyttan för patienten överväger den eventuella risken för fostret.
Ropinirol bör inte användas vid amning eftersom det kan hämma laktation.
Effekter på förmågan att framföra fordon och använda maskiner Patienter som behandlas med ropinirol och som drabbas av sömnighet och/ eller plötsliga sömnattacker måste informeras om att avstå från att framföra fordon eller utföra andra aktiviteter där nedsatt uppmärksamhet kan försätta dem själva eller andra i risk för allvarlig skada eller livsfara (t ex vid
48/ 89 hantering av maskiner), tills dess att sömnattackerna och sömnigheten har upphört (se även avsnitt 4. 4).
Biverkningar Biverkningarna är listade nedan enligt organsystem och frekvens.
Frekvenserna från kliniska prövningar anges som incidens överstigande placebo och är klassade som mycket vanliga (> 1/ 10), vanliga (> 1/ 100, < 1/ 10) eller mindre vanliga (> 1/ 1 000, < 1/ 100).
Biverkningar anges inom varje frekvensområde efter avtagande allvarlighetsgrad.
Användning av ropinirol vid Restless Legs Syndrom I kliniska studier vid restless legs syndrom var den vanligaste biverkan illamående, som rapporterades hos ca 30% av patienterna.
Ett fåtal patienter fick avbryta behandling i de kliniska studierna på grund av biverkningar.
Tabell 2 upptar biverkningar som rapporterades med ropinirol i 12- veckors kliniska studier och vars frekvens var minst 1% högre än hos de som erhöll placebo, samt biverkningar som rapporterades som mindre vanliga men som har känd association till ropinirol.
Tabell 2:
Biverkningar rapporterade i 12- veckors kliniska prövningar vid Restless Legs Syndrom (ropinirol n=309, placebo n=307)
Psykiska störningar Vanliga:
Mindre vanliga:
nervositet konfusion
Centrala och perifera nervsystemet Vanliga:
synkope, somnolens, yrsel (inklusive vertigo)
Mag- tarmkanalen
postural hypotension, hypotension
Vanliga:
kräkningar, illamående buksmärta
Allmänna symtom och/ eller symtom vid administreringsstället Vanliga:
trötthet
Hallucinationer rapporterades mindre vanligt i öppna långtidsstudier.
Paradoxal försämring av Restless Legs Syndrom med symtom som uppkommer tidigare (augmentation) och återkommer tidigt på morgonen (tidig morgon- rebound) kan förekomma under behandling med ropinirol.
Dossänkning ska övervägas om patienten upplever signifikanta biverkningar.
Om biverkningarna avtar kan gradvis upptitrering åter ske.
Antiemetika som inte är centralverkande dopaminantagonister, såsom domperidon, kan användas vid behov.
Ropinirol är också indicerat vid behandling av Parkinsons sjukdom.
Biverkningar som rapporterats vid monoterapi och tilläggsbehandling med ropinirol vid Parkinsons sjukdom, i doser upp till 24 mg/ dag och med incidens överstigande placebo beskrivs i nedanstående tabell.
Tabell 3:
Biverkningar rapporterade från kliniska prövningar vid Parkinsons sjukdom, med doser upp till 24 mg/ dag.
Psykiska störningar 49/ 89 Vanliga:
Mindre vanliga:
hallucinationer, konfusion ökad libido
Centrala och perifera nervsystemet Mycket vanliga:
synkope, dyskinesi, somnolens
Vanliga:
illamående kräkningar, buksmärta, halsbränna
Allmänna symtom och/ eller symtom vid administreringsstället Vanliga:
ödem i benen
Rapporter efter marknadsgodkännande Vid Parkinsons sjukdom är användning av ropinirol associerat med somnolens och har i mindre vanliga fall (> 1/ 1 000, < 1/ 100) associerats med uttalad somnolens dagtid och plötsliga sömnattacker, detta fenomen är emellertid mycket sällsynt (< 1/ 10 000) vid Restless Legs Syndrom.
Under behandling med ropinirol har postural hypotension eller hypotension rapporterats som en mindre vanlig biverkan (> 1/ 1 000, < 1/ 100) som i sällsynta fall varit allvarlig.
Mycket sällsynta fall (< 1/ 10 000) av leverpåverkan, framförallt i form av förhöjda leverenzymvärden har rapporterats.
4. 9.
Överdosering Symtom vid överdos av ropinirol kan förväntas vara relaterade till dess dopaminerga aktivitet.
Sådana symtom kan lindras genom adekvat behandling med dopaminantagonister såsom neuroleptika eller metoklopramid.
FARMAKOLOGISKA EGENSKAPER
5. 1.
Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Dopaminagonister, ATC- kod:
N04BC04.
Verkningsmekanism Ropinirol är en icke- ergolin D2/ D3- dopaminagonist som stimulerar dopaminreceptorer i striatum.
Klinisk effekt Adartrel ska endast förskrivas till patienter med medelsvårt till svårt idiopatiskt Restless Legs Syndrom.
Medelsvårt till svårt idiopatiskt Restless Legs Syndrom kännetecknas i typiska fall av att patienten lider av sömnlöshet eller svåra besvär i extremiteterna.
I fyra 12- veckors effektstudier randomiserades patienter med Restless Legs Syndrom till ropinirol eller placebo och effekterna på IRLS- skalan vid vecka 12 jämfördes med baslinjevärdet.
Medeldosen av ropinirol för patienter med medelsvåra till svåra besvär var 2, 0 mg/ dygn.
IRLS medelpoäng vid baslinjen respektive vid vecka 12 (LOCF) var 28, 4 respektive 13, 5 för ropinirol och 28, 2 respektive 17, 4 för placebo.
I en 12- veckors placebokontrollerad polysomnografistudie på patienter med Restless Legs Syndrom undersöktes effekten av behandling med ropinirol på periodiska benrörelser under sömn.
En statistiskt signifikant skillnad beträffande periodiska benrörelser under sömn sågs mellan ropinirol och placebo från baslinjen till vecka 12.
50/ 89 Även om data är otillräckliga för att adekvat visa långtidseffekten av ropinirol vid Restless Legs Syndrom (se avsnitt 4. 2) har i en 36- veckors studie visats att patienter som fortsatte behandling med ropinirol uppvisade signifikant lägre återfallsfrekvens jämfört med patienter som randomiserades till placebo (33% mot 58%, p=0, 0156).
En kombinerad analys av data från patienter med medelsvårt till svårt Restless Legs Syndrom i de fyra 12- veckors placebokontrollerade studierna visade att patienter som behandlades med ropinirol rapporterade signifikanta förbättringar jämfört med placebo i parametrar som ingår i Medical Outcome Study Sleep Scale (där alla domäner utom sömnkvantitet graderas 0- 100 poäng).
De justerade skillnaderna mellan behandling med ropinirol och placebo var följande: sömnstörning (- 15, 2%, 95% CI - 19, 37, - 10, 94; p < 0, 0001), sömnkvantitet (0, 7 timmar, 95% CI 0, 49, 0, 94; p < 0, 0001), uppfyllt sömnbehov (18, 6, 95% CI 13, 77, 23, 45; p < 0, 0001) och somnolens under dagtid (- 7, 45, 95% CI - 10, 86, - 4, 23; p < 0, 0001).
Rebound- fenomen i samband med utsättning av ropinirolbehandling (s. k. end of treatment rebound) kan inte uteslutas.
Även om medelvärdet av IRLS totalpoäng 7- 10 dagar efter utsättning av behandlingen i kliniska studier var högre hos ropinirolbehandlade patienter än hos dem som erhöll placebo var symtomen efter utsättning i allmänhet inte svårare än vid baslinjen hos ropinirolbehandlade patienter.
De flesta som deltog i kliniska studier var av kaukasiskt ursprung.
Farmakokinetiska uppgifter
Absorption Biotillgängligheten för ropinirol är cirka 50% (36- 57%) och maximal plasmakoncentration (Cmax) uppnås i genomsnitt 1, 5 timmar efter administrering.
I närvaro av föda fördröjs tiden till Cmax med ca 2, 6 timmar och maximal plasmakoncentration reduceras med 25% utan att kvantiteten på biotillgänglighet påverkas.
Ropinirol uppvisar stor variation i biotillgänglighet mellan individer.
Distribution Bindning av ropinirol till plasmaproteiner är inte hög (< 40%) och påverkar inte distributionen som är mycket omfattande (distributionsvolym i storleksordningen 7 liter/ kg).
Metabolism Ropinirol metaboliseras huvudsakligen via cytokrom P450- isoenzymet CYP 1A2.
Ingen av de många bildade metaboliterna är involverade i produktens resulterande aktivitet och huvudmetaboliten har 100 gånger lägre potens än ropinirol i djurmodeller som undersöker dopaminerg funktion.
Eliminering Ropinirol i oförändrad form liksom dess metaboliter utsöndras huvudsakligen via njurarna.
Genomsnittlig eliminationshalveringstid för ropinirol är 6 timmar.
Linearitet Farmakokinetiken (Cmax och AUC) är linjär för ropinirol över hela det terapeutiska dosintervallet mellan 0, 25 mg och 4 mg, efter en engångsdos och efter upprepade doser.
Särskilda patientgrupper Hos patienter över 65 år är en minskning av systemisk clearance för ropinirol med ca 30% möjlig.
51/ 89 Hos patienter med lätt till måttligt nedsatt njurfunktion (kreatininclearance mellan 30 och 50 ml/ min) har inga förändringar i farmakokinetiken observerats.
Inga data finns tillgängliga från patienter med allvarligt nedsatt njurfunktion.
Prekliniska säkerhetsuppgifter
Allmän toxicitet:
Toxicitetsprofilen bestäms i princip av läkemedlets farmakologiska effekt: beteendeförändringar, hypoprolaktinemi, sänkt blodtryck och hjärtfrekvens, ptos och salivation.
Näthinnedegenerationen kan troligen vara relaterad till ökad ljusexponering.
Genotoxicitet har inte observerats i den sedvanliga uppsättningen av in vitro och in vivo tester.
Karcinogenicitet:
I studien på mus visade ropinirol ingen karcinogen effekt.
De enda läkemedelsrelaterade skadorna på råtta var Leydig- cellhyperplasi och testikeladenom orsakade av ropinirols prolaktinhämmande effekt.
Dessa skador är att betrakta som artspecifika fenomen och utgör ingen risk vid klinisk användning på människa.
Reproduktionstoxicitet:
Administrering av ropinirol till dräktiga råttor i doser som var toxiska för modern resulterade i reducerad fostervikt vid 60 mg/ kg (ca 15 gånger den AUC vid den maximala dosen hos människa), ökad fosterdödlighet vid 90 mg/ kg (ca 25 gånger den AUC vid den maximala dosen hos människa) och missbildningar av fingrar vid 150 mg/ kg (ca 40 gånger den AUC vid den maximala dosen hos människa).
Inga teratogena effekter sågs hos råtta vid 120 mg/ kg (ca 30 gånger den AUC vid den maximala dosen hos människa) och inga indikationer på påverkan av utveckling hos kanin.
FARMACEUTISKA UPPGIFTER
Förteckning över hjälpämnen
Tablettkärna:
Laktosmonohydrat Mikrokristallin cellulosa Kroskarmellosnatrium Magnesiumstearat.
Filmdragering:
Hypromellos Makrogol 400 Titandioxid (E171) Gul järnoxid (E172) Röd järnoxid (E172).
Inkompatibiliteter
Ej relevant.
Hållbarhet
2 år
Särskilda förvaringsanvisningar
Förvaras vid högst 25 oC.
Förvaras i originalförpackningen.
Förpackningstyp och innehåll
PVC/ PCTFE/ aluminiumblister.
Förpackningar med 28 eller 84 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
Laboratoire GlaxoSmithKline 100, route de Versailles 78163 Marly- le- Roi Cedex France tel +33 1 39 178000
[Se bilaga I. - Kompletteras nationellt]
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
{DD/ månad/ ÅÅÅÅ}
[Kompletteras nationellt]
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
[Kompletteras nationellt]
53/ 89 B.
MÄRKNING
54/ 89 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
ADARTREL 0, 25 mg filmdragerade tabletter ropinirol
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 0, 25 mg ropinirol (som hydroklorid)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Denna produkt innehåller laktos Se bipacksedeln för ytterligare information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
2 filmdragerade tabletter 12 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Används enligt läkares ordination.
8.
UTGÅNGSDATUM
{MM ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 ºC Förvaras i originalförpackningen
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej relevant
55/ 89 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Laboratoire GlaxoSmithKline 100, route de Versailles 78163 Marly- le- Roi Cedex France
{Se bilaga I. - Kompletteras nationellt}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
{Kompletteras nationellt}
13.
BATCHNUMMER
{Kompletteras nationellt}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
{Kompletteras nationellt}
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
{Kompletteras nationellt}
56/ 89 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
ADARTREL 0, 25 mg filmdragerade tabletter ropinirol
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Laboratoire GlaxoSmithKline
{Kompletteras nationellt}
3.
UTGÅNGSDATUM
EXP {MM YYYY}
4.
BATCHNUMMER
Lot {XYYYY}
5.
ÖVRIGT
57/ 89 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
ADARTREL 0, 5 mg filmdragerade tabletter ropinirol
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 0, 5 mg ropinirol (som hydroklorid)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Denna produkt innehåller laktos Se bipacksedeln för ytterligare information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 filmdragerade tabletter 84 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Används enligt läkares ordination.
8.
UTGÅNGSDATUM
{MM ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 ºC Förvaras i originalförpackningen
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej relevant
58/ 89 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Laboratoire GlaxoSmithKline 100, route de Versailles 78163 Marly- le- Roi Cedex France
{Se bilaga I. - Kompletteras nationellt}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
{Kompletteras nationellt}
13.
BATCHNUMMER
{Kompletteras nationellt}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
{Kompletteras nationellt}
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
{Kompletteras nationellt}
59/ 89 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
ADARTREL 0, 5 mg filmdragerade tabletter ropinirol
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Laboratoire GlaxoSmithKline
{Kompletteras nationellt}
3.
UTGÅNGSDATUM
EXP {MM YYYY}
4.
BATCHNUMMER
Lot {XYYYY}
5.
ÖVRIGT
60/ 89 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
ADARTREL 1 mg filmdragerade tabletter ropinirol
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 1 mg ropinirol (som hydroklorid)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Denna produkt innehåller laktos Se bipacksedeln för ytterligare information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 filmdragerade tabletter 84 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Används enligt läkares ordination.
8.
UTGÅNGSDATUM
{MM ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 ºC Förvaras i originalförpackningen
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej relevant
61/ 89 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Laboratoire GlaxoSmithKline 100, route de Versailles 78163 Marly- le- Roi Cedex France
{Se bilaga I. - Kompletteras nationellt}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
{Kompletteras nationellt}
13.
BATCHNUMMER
{Kompletteras nationellt}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
{Kompletteras nationellt}
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
{Kompletteras nationellt}
62/ 89 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
ADARTREL 1 mg filmdragerade tabletter ropinirol
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Laboratoire GlaxoSmithKline
{Kompletteras nationellt}
3.
UTGÅNGSDATUM
EXP {MM YYYY}
4.
BATCHNUMMER
Lot {XYYYY}
5.
ÖVRIGT
63/ 89 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
ADARTREL 2 mg filmdragerade tabletter ropinirol
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 2 mg ropinirol (som hydroklorid)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Denna produkt innehåller laktos Se bipacksedeln för ytterligare information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 filmdragerade tabletter 84 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Används enligt läkares ordination.
8.
UTGÅNGSDATUM
{MM ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 ºC Förvaras i originalförpackningen
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej relevant
64/ 89 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Laboratoire GlaxoSmithKline 100, route de Versailles 78163 Marly- le- Roi Cedex France
{Se bilaga I. - Kompletteras nationellt}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
{Kompletteras nationellt}
13.
BATCHNUMMER
{Kompletteras nationellt}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
{Kompletteras nationellt}
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
{Kompletteras nationellt}
65/ 89 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
ADARTREL 2 mg filmdragerade tabletter ropinirol
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Laboratoire GlaxoSmithKline
{Kompletteras nationellt}
3.
UTGÅNGSDATUM
EXP {MM YYYY}
4.
BATCHNUMMER
Lot {XYYYY}
5.
ÖVRIGT
66/ 89 C.
BIPACKSEDEL
67/ 89 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
ADARTREL 0, 25 mg filmdragerade tabletter Ropinirol (som hydroklorid)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel. • Spara denna bipacksedel, du kan behöva läsa den igen. • Om du har ytterligare frågor vänd dig till läkare eller apotek. • Detta läkemedel har ordinerats åt dig.
Ge det inte till andra.
Det kan skada dem, även om de uppvisar symptom som liknar dina. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
I denna bipacksedel finner du information om:
1.
Vad Adartrel är och vad det används för 2.
Att tänka på innan du använder Adartrel 3.
Hur du använder Adartrel 4.
Eventuella biverkningar 5.
Hur Adartrel ska förvaras 6.
Övriga upplysningar
VAD ADARTREL ÄR OCH VAD DET ANVÄNDS FÖR
Adartrel tillhör en grupp läkemedel som kallas dopaminagonister.
Dopaminagonister har liknande verkan som dopamin, som är en naturligt förekommande kemisk substans i hjärnan.
Adartrel används för behandling av symtomen vid medelsvårt till svårt idiopatiskt Restless Legs Syndrom.
Vid medelsvårt till svårt Restless Legs Syndrom har patienterna sömnsvårigheter eller svåra besvär i sina ben eller armar.
Restless Legs Syndrom är ett tillstånd som kännetecknas av ett ohämmat behov av att röra på benen och ibland armarna, vanligen åtföljt av obehagliga känselförnimmelser såsom krypningar, brännande känsla eller stickningar.
Dessa symtom uppträder under perioder av vila eller inaktivitet, som när man sitter eller ligger, särskilt i sängen, och försämras på kvällen eller natten.
Lindring erhålls vanligtvis endast genom att gå omkring eller genom att röra på benen eller armarna, vilket ofta leder till sömnproblem.
Adartrel lindrar besvären och minskar det tvångsmässiga rörelsebehovet i benen eller armarna som stör nattsömnen.
ATT TÄNKA PÅ INNAN DU ANVÄNDER ADARTREL
Ta inte Adartrel
- om du är allergisk (överkänslig) mot det aktiva innehållsämnet ropinirol eller något av övriga
innehållsämnen i Adartrel
- om du har svår leversjukdom
- om du har svår njursjukdom
Om du är osäker är det viktigt att du talar med din läkare.
Var särskilt försiktig med Adartrel Rådgör med din läkare innan du påbörjar behandlingen om du:
- är gravid eller tror att du är gravid
- ammar
- inte tål vissa sockerarter, t ex laktos
- har leversjukdom
- har en allvarlig hjärt - eller kärlsjukdom
- har allvarligt problem med psykisk hälsa.
I dessa situationer bör läkaren noggrant följa upp behandlingen.
När du behandlas med Adartrel ska du vara särskilt försiktig när du framför fordon eller hanterar maskiner.
Om du lider av svår sömnighet eller plötsligt somnar utan att ha känt dig sömnig ska du inte framföra fordon eller hantera maskiner samt kontakta din läkare.
Om de symtom som du behandlas för skulle försämras under behandlingen, uppstå tidigare under dagen, efter kortare tid i vila eller uppträda i andra delar av kroppen, t ex armarna bör du kontakta din läkare som eventuellt ändrar din dosering av Adartrel.
Intag av andra läkemedel Tala om för läkare eller apotek om du tar eller nyligen tagit andra läkemedel, även receptfria sådana.
Effekten av Adartrel kan öka eller minska av andra läkemedel och vice versa.
Dessa läkemedel innefattar:
- ciprofloxacin (ett antibiotikum)
- enoxacin (ett antibiotikum)
- fluvoxamin (ett läkemedel mot depression)
- teofyllin (ett läkemedel mot astma)
- hormonersättningsmedel
- antipsykotiska läkemedel och andra läkemedel som blockerar dopamin i hjärnan (t ex läkemedel
som innehåller sulpirid eller metoklopramid).
- om du redan tar andra läkemedel mot Restless Legs Syndrom.
- om du slutar eller börjar röka medan du tar Adartrel, eftersom dosen av Adartrel då kan behöva
ändras.
- om du tar Adartrel och läkaren ska förskriva annat läkemedel till dig.
Intag av Adartrel med mat och dryck Intag av Adartrel med mat kan minska risken för illamående och kräkningar.
Graviditet Användning av Adartrel rekommenderas inte under graviditet.
Adartrel ska bara användas under graviditet efter att läkaren har bedömt nyttan för dig gentemot eventuella risker för ditt barn som ska födas.
Informera din läkare om du är gravid, tror att du är gravid eller planerar att bli gravid.
Din läkare kommer att råda dig om du ska sluta ta detta läkemedel.
Amning Använd inte Adartrel när du ammar eftersom mjölkproduktionen kan påverkas.
Informera din läkare om du ammar eller om du planerar att amma.
Din läkare kommer att råda dig om du ska sluta ta detta läkemedel.
Körförmåga och användning av maskiner Adartrel påverkar vanligtvis inte människors normala aktiviteter.
Adartrel kan emellertid orsaka extrem sömnighet och plötsliga attacker av sömn.
Om du märker sådana misstänkta biverkningar måste du avstå från att framföra fordon och undvika situationer där sömnighet eller plötslig sömn kan innebära allvarlig skaderisk eller livsfara (t ex använda maskiner) tills dessa episoder har försvunnit.
Viktig information om något (några) av innehållsämne( n) i Adartrel
69/ 89 Patienter som inte tål laktos bör observera att varje Adartrel tablett innehåller en liten mängd laktos.
Om du tidigare har fått veta att du inte tål vissa sockerarter, ska du kontakta din läkare innan du använder detta läkemedel.
Barn Användning av Adartrel till barn med Restless Legs Syndrom har inte studerats och därför förskrivs vanligtvis inte Adartrel till patienter under 18 år.
3.
HUR DU TAR ADARTREL Ta alltid Adartrel precis som läkaren ordinerat.
Du bör kontrollera med din läkare eller apoteket om du är osäker.
Ta Adartrel en gång om dagen, varje dag vid ungefär samma tid.
Adartrel tas vanligtvis strax före sänggåendet på kvällen, men kan tas upp till 3 timmar före sänggåendet.
Tabletterna ska sväljas hela tillsammans med vatten.
De ska inte tuggas.
Du kan ta Adartrel med eller utan samtidigt födointag.
Om Adartrel tas tillsammans med föda kan illamående, som är en möjlig biverkan av Adartrel, minskas.
Dosen av Adartrel varierar individuellt.
Din läkare avgör vilken daglig dos du behöver och du bör följa läkarens instruktioner.
När du börjar med Adartrel kommer dosen att ökas stegvis.
Startdosen är 0, 25 mg en gång dagligen.
Efter två dagar kommer läkaren sannolikt att öka din dosering till 0, 5 mg en gång dagligen under resten av den första behandlingsveckan.
Därefter kan läkaren öka din dosering med 0, 5 mg per vecka i tre veckor till en dosering på 2 mg per dag.
Hos patienter som inte får tillräcklig förbättring kan dosen ökas gradvis upp till den maximala dosen som är 4 mg per dag.
Efter 3 månaders behandling kan läkaren ändra din dosering eller sätta ut behandlingen beroende på dina symtom och hur du mår.
Kom ihåg att ta din medicin.
Om du har problem att komma ihåg när du ska ta den kan du få råd på apoteket.
Du bör fortsätta att ta läkemedlet även om du inte märker någon förbättring, eftersom det kan ta ett antal veckor innan det börjar verka.
Om du upplever att effekten av Adartrel är för kraftig eller otillräcklig ska du diskutera med din läkare.
Ta inte fler tabletter än vad läkare har rekommenderat.
Om du har tagit för stor mängd av Adartrel En person som har tagit en överdos kan få illamående och kräkningar, yrsel (eller roterande känsla), dåsighet, trötthet (mental eller fysisk), magont, svimning eller nervositet.
Om du har tagit mer Adartrel än vad du ordinerats eller om någon annan har tagit din medicin ska du informera läkare omedelbart.
Visa upp förpackningen.
Om du har glömt att ta Adartrel Om du upptäcker att du glömt en dos av Adartrel ska du inte ta någon extra dos för att kompensera.
Ta nästa dos vid den vanliga tiden.
Om du inte tagit Adartrel under flera dagar ska du konsultera din läkare för råd om hur du ska starta behandlingen på nytt.
Om du slutar att ta Adartrel Om dina symtom blir värre efter att behandlingen med Adartrel har upphört ska du kontakta läkare.
Om du har några ytterligare frågor om detta läkemedel, kontakta läkare eller apotek.
4.
EVENTUELLA BIVERKNINGAR Liksom alla läkemedel kan Adartrel orsaka biverkningar men alla användare behöver inte få dem.
De vanligaste
70/ 89 biverkningarna av Adartrel kan inträffa vid behandlingsstarten och/ eller i samband med dosökning.
De är vanligtvis milda och avtar när du använt läkemedlet ett tag.
De vanligaste biverkningarna är:
- illamående och kräkningar
- yrsel (eller roterande känsla)
- dåsighet
- trötthet (mental eller fysisk)
- magsmärtor
- svimning
- nervositet.
Mindre vanliga biverkningar är förvirring och hallucinationer samt sänkt blodtryck, vilket kan medföra att du känner dig yr eller svimmar, särskilt vid uppresning från sittande eller liggande.
Under behandlingen med Adartrel kan du uppleva en ovanlig försämring av de symtom som du behandlas för (t ex att symtomen förvärras, uppstår tidigare under dagen, efter kortare tid i vila, eller uppträder i andra delar av kroppen, t ex armarna).
Om detta inträffar bör du kontakta din läkare.
Om dina symtom blir värre efter att behandlingen med Adartrel har upphört ska du kontakta läkare.
I mycket sällsynta fall har förändrad leverfunktion rapporterats.
Adartrel kan orsaka uttalad sömnighet eller dåsighet på dagtid och i mycket sällsynta fall plötsliga attacker av sömn utan föregående trötthetskänsla.
Om några biverkningar blir värre eller du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apoteket så snart som möjligt.
HUR ADARTREL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen.
Förvaras vid högst 25 oC.
Förvaras i originalförpackningen.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga på apoteket hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är ropinirol (som hydroklorid).
- Övriga innehållsämnen är:
Tablettkärna: laktosmonohydrat, mikrokristallin cellulosa, kroskarmellosnatrium, magnesiumstearat.
Filmdragering: hypromellos, makrogol 400, polysorbat 80 (E433), titandioxid (färgämne E171).
Läkemedlets utseende och förpackningsstorlekar Detta läkemedel tillhandahålls som vita ovala filmdragerade tabletter märkta med ” GS ” på ena sidan och ” MLE ” på den andra.
Varje förpackning innehåller 2 eller 12 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
71/ 89 Innehavare av godkännande för försäljning:
{Se bilaga I. - Kompletteras nationellt}
Namn och adress ska tilläggas.
Tillverkare:
SmithKline Beecham Pharmaceuticals Manor Royal, Crawley, West Sussex RH10 9QJ, Storbritannien
Denna bipacksedel godkändes senast den
72/ 89 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
ADARTREL 0, 5 mg filmdragerade tabletter Ropinirol (som hydroklorid)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel. • Spara denna bipacksedel, du kan behöva läsa den igen. • Om du har ytterligare frågor vänd dig till läkare eller apotek. • Detta läkemedel har ordinerats åt dig.
Ge det inte till andra.
Det kan skada dem, även om de uppvisar symptom som liknar dina. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
I denna bipacksedel finner du information om:
1.
Vad Adartrel är och vad det används för 2.
Att tänka på innan du använder Adartrel 3.
Hur du använder Adartrel 4.
Eventuella biverkningar 5.
Hur Adartrel ska förvaras 6.
Övriga upplysningar
VAD ADARTREL ÄR OCH VAD DET ANVÄNDS FÖR
Adartrel tillhör en grupp läkemedel som kallas dopaminagonister.
Dopaminagonister har liknande verkan som dopamin, som är en naturligt förekommande kemisk substans i hjärnan.
Adartrel används för behandling av symtomen vid medelsvårt till svårt idiopatiskt Restless Legs Syndrom.
Vid medelsvårt till svårt Restless Legs Syndrom har patienterna sömnsvårigheter eller svåra besvär i sina ben eller armar.
Restless Legs Syndrom är ett tillstånd som kännetecknas av ett ohämmat behov av att röra på benen och ibland armarna, vanligen åtföljt av obehagliga känselförnimmelser såsom krypningar, brännande känsla eller stickningar.
Dessa symtom uppträder under perioder av vila eller inaktivitet, som när man sitter eller ligger, särskilt i sängen, och försämras på kvällen eller natten.
Lindring erhålls vanligtvis endast genom att gå omkring eller genom att röra på benen eller armarna, vilket ofta leder till sömnproblem.
Adartrel lindrar besvären och minskar det tvångsmässiga rörelsebehovet i benen eller armarna som stör nattsömnen.
ATT TÄNKA PÅ INNAN DU ANVÄNDER ADARTREL
Ta inte Adartrel
- om du är allergisk (överkänslig) mot det aktiva innehållsämnet ropinirol eller något av övriga
innehållsämnen i Adartrel
- om du har svår leversjukdom
- om du har svår njursjukdom
Om du är osäker är det viktigt att du talar med din läkare.
Var särskilt försiktig med Adartrel Rådgör med din läkare innan du påbörjar behandlingen om du:
- är gravid eller tror att du är gravid
- ammar
- inte tål vissa sockerarter, t ex laktos
- har leversjukdom
- har en allvarlig hjärt - eller kärlsjukdom
- har allvarligt problem med psykisk hälsa.
I dessa situationer bör läkaren noggrant följa upp behandlingen.
När du behandlas med Adartrel ska du vara särskilt försiktig när du framför fordon eller hanterar maskiner.
Om du lider av svår sömnighet eller plötsligt somnar utan att ha känt dig sömnig ska du inte framföra fordon eller hantera maskiner samt kontakta din läkare.
Om de symtom som du behandlas för skulle försämras under behandlingen, uppstå tidigare under dagen, efter kortare tid i vila eller uppträda i andra delar av kroppen, t ex armarna bör du kontakta din läkare som eventuellt ändrar din dosering av Adartrel.
Intag av andra läkemedel Tala om för läkare eller apotek om du tar eller nyligen tagit andra läkemedel, även receptfria sådana.
Effekten av Adartrel kan öka eller minska av andra läkemedel och vice versa.
Dessa läkemedel innefattar:
- ciprofloxacin (ett antibiotikum)
- enoxacin (ett antibiotikum)
- fluvoxamin (ett läkemedel mot depression)
- teofyllin (ett läkemedel mot astma)
- hormonersättningsmedel
- antipsykotiska läkemedel och andra läkemedel som blockerar dopamin i hjärnan (t ex läkemedel
som innehåller sulpirid eller metoklopramid).
- om du redan tar andra läkemedel mot Restless Legs Syndrom.
- om du slutar eller börjar röka medan du tar Adartrel, eftersom dosen av Adartrel då kan behöva
ändras.
- om du tar Adartrel och läkaren ska förskriva annat läkemedel till dig.
Intag av Adartrel med mat och dryck Intag av Adartrel med mat kan minska risken för illamående och kräkningar.
Graviditet Användning av Adartrel rekommenderas inte under graviditet.
Adartrel ska bara användas under graviditet efter att läkaren har bedömt nyttan för dig gentemot eventuella risker för ditt barn som ska födas.
Informera din läkare om du är gravid, tror att du är gravid eller planerar att bli gravid.
Din läkare kommer att råda dig om du ska sluta ta detta läkemedel.
Amning Använd inte Adartrel när du ammar eftersom mjölkproduktionen kan påverkas.
Informera din läkare om du ammar eller om du planerar att amma.
Din läkare kommer att råda dig om du ska sluta ta detta läkemedel.
Körförmåga och användning av maskiner Adartrel påverkar vanligtvis inte människors normala aktiviteter.
Adartrel kan emellertid orsaka extrem sömnighet och plötsliga attacker av sömn.
Om du märker sådana misstänkta biverkningar måste du avstå från att framföra fordon och undvika situationer där sömnighet eller plötslig sömn kan innebära allvarlig skaderisk eller livsfara (t ex använda maskiner) tills dessa episoder har försvunnit.
Viktig information om något (några) av innehållsämne( n) i Adartrel
74/ 89 Patienter som inte tål laktos bör observera att varje Adartrel tablett innehåller en liten mängd laktos.
Om du tidigare har fått veta att du inte tål vissa sockerarter, ska du kontakta din läkare innan du använder detta läkemedel.
Barn Användning av Adartrel till barn med Restless Legs Syndrom har inte studerats och därför förskrivs vanligtvis inte Adartrel till patienter under 18 år.
3.
HUR DU TAR ADARTREL Ta alltid Adartrel precis som läkaren ordinerat.
Du bör kontrollera med din läkare eller apoteket om du är osäker.
Ta Adartrel en gång om dagen, varje dag vid ungefär samma tid.
Adartrel tas vanligtvis strax före sänggåendet på kvällen, men kan tas upp till 3 timmar före sänggåendet.
Tabletterna ska sväljas hela tillsammans med vatten.
De ska inte tuggas.
Du kan ta Adartrel med eller utan samtidigt födointag.
Om Adartrel tas tillsammans med föda kan illamående, som är en möjlig biverkan av Adartrel, minskas.
Dosen av Adartrel varierar individuellt.
Din läkare avgör vilken daglig dos du behöver och du bör följa läkarens instruktioner.
När du börjar med Adartrel kommer dosen att ökas stegvis.
Startdosen är 0, 25 mg en gång dagligen.
Efter två dagar kommer läkaren sannolikt att öka din dosering till 0, 5 mg en gång dagligen under resten av den första behandlingsveckan.
Därefter kan läkaren öka din dosering med 0, 5 mg per vecka i tre veckor till en dosering på 2 mg per dag.
Hos patienter som inte får tillräcklig förbättring kan dosen ökas gradvis upp till den maximala dosen som är 4 mg per dag.
Efter 3 månaders behandling kan läkaren ändra din dosering eller sätta ut behandlingen beroende på dina symtom och hur du mår.
Kom ihåg att ta din medicin.
Om du har problem att komma ihåg när du ska ta den kan du få råd på apoteket.
Du bör fortsätta att ta läkemedlet även om du inte märker någon förbättring, eftersom det kan ta ett antal veckor innan det börjar verka.
Om du upplever att effekten av Adartrel är för kraftig eller otillräcklig ska du diskutera med din läkare.
Ta inte fler tabletter än vad läkare har rekommenderat.
Om du har tagit för stor mängd av Adartrel En person som har tagit en överdos kan få illamående och kräkningar, yrsel (eller roterande känsla), dåsighet, trötthet (mental eller fysisk), magont, svimning eller nervositet.
Om du har tagit mer Adartrel än vad du ordinerats eller om någon annan har tagit din medicin ska du informera läkare omedelbart.
Visa upp förpackningen.
Om du har glömt att ta Adartrel Om du upptäcker att du glömt en dos av Adartrel ska du inte ta någon extra dos för att kompensera.
Ta nästa dos vid den vanliga tiden.
Om du inte tagit Adartrel under flera dagar ska du konsultera din läkare för råd om hur du ska starta behandlingen på nytt.
Om du slutar att ta Adartrel Om dina symtom blir värre efter att behandlingen med Adartrel har upphört ska du kontakta läkare.
Om du har några ytterligare frågor om detta läkemedel, kontakta läkare eller apotek.
4.
EVENTUELLA BIVERKNINGAR Liksom alla läkemedel kan Adartrel orsaka biverkningar men alla användare behöver inte få dem.
De vanligaste
75/ 89 biverkningarna av Adartrel kan inträffa vid behandlingsstarten och/ eller i samband med dosökning.
De är vanligtvis milda och avtar när du använt läkemedlet ett tag.
De vanligaste biverkningarna är:
- illamående och kräkningar
- yrsel (eller roterande känsla)
- dåsighet
- trötthet (mental eller fysisk)
- magsmärtor
- svimning
- nervositet.
Mindre vanliga biverkningar är förvirring och hallucinationer samt sänkt blodtryck, vilket kan medföra att du känner dig yr eller svimmar, särskilt vid uppresning från sittande eller liggande.
Under behandlingen med Adartrel kan du uppleva en ovanlig försämring av de symtom som du behandlas för (t ex att symtomen förvärras, uppstår tidigare under dagen, efter kortare tid i vila, eller uppträder i andra delar av kroppen, t ex armarna).
Om detta inträffar bör du kontakta din läkare.
Om dina symtom blir värre efter att behandlingen med Adartrel har upphört ska du kontakta läkare.
I mycket sällsynta fall har förändrad leverfunktion rapporterats.
Adartrel kan orsaka uttalad sömnighet eller dåsighet på dagtid och i mycket sällsynta fall plötsliga attacker av sömn utan föregående trötthetskänsla.
Om några biverkningar blir värre eller du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apoteket så snart som möjligt.
HUR ADARTREL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen.
Förvaras vid högst 25 oC.
Förvaras i originalförpackningen.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga på apoteket hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är ropinirol (som hydroklorid).
- Övriga innehållsämnen är:
Tablettkärna: laktosmonohydrat, mikrokristallin cellulosa, kroskarmellosnatrium, magnesiumstearat.
Filmdragering: hypromellos, makrogol 400, titandioxid (färgämne E171), gul järnoxid (E172), röd järnoxid (E172), indigokarminaluminiumlack (E132).
Läkemedlets utseende och förpackningsstorlekar Detta läkemedel tillhandahålls som gula ovala filmdragerade tabletter märkta med ” GS ” på ena sidan och ” TES ” på den andra.
Varje förpackning innehåller 28 eller 84 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
76/ 89 Innehavare av godkännande för försäljning:
{Se bilaga I. - Kompletteras nationellt}
Namn och adress ska tilläggas.
Tillverkare:
SmithKline Beecham Pharmaceuticals Manor Royal, Crawley, West Sussex RH10 9QJ, Storbritannien
Denna bipacksedel godkändes senast den
77/ 89 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
ADARTREL 1 mg filmdragerade tabletter Ropinirol (som hydroklorid)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel. • Spara denna bipacksedel, du kan behöva läsa den igen. • Om du har ytterligare frågor vänd dig till läkare eller apotek. • Detta läkemedel har ordinerats åt dig.
Ge det inte till andra.
Det kan skada dem, även om de uppvisar symptom som liknar dina. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
I denna bipacksedel finner du information om:
1.
Vad Adartrel är och vad det används för 2.
Att tänka på innan du använder Adartrel 3.
Hur du använder Adartrel 4.
Eventuella biverkningar 5.
Hur Adartrel ska förvaras 6.
Övriga upplysningar
VAD ADARTREL ÄR OCH VAD DET ANVÄNDS FÖR
Adartrel tillhör en grupp läkemedel som kallas dopaminagonister.
Dopaminagonister har liknande verkan som dopamin, som är en naturligt förekommande kemisk substans i hjärnan.
Adartrel används för behandling av symtomen vid medelsvårt till svårt idiopatiskt Restless Legs Syndrom.
Vid medelsvårt till svårt Restless Legs Syndrom har patienterna sömnsvårigheter eller svåra besvär i sina ben eller armar.
Restless Legs Syndrom är ett tillstånd som kännetecknas av ett ohämmat behov av att röra på benen och ibland armarna, vanligen åtföljt av obehagliga känselförnimmelser såsom krypningar, brännande känsla eller stickningar.
Dessa symtom uppträder under perioder av vila eller inaktivitet, som när man sitter eller ligger, särskilt i sängen, och försämras på kvällen eller natten.
Lindring erhålls vanligtvis endast genom att gå omkring eller genom att röra på benen eller armarna, vilket ofta leder till sömnproblem.
Adartrel lindrar besvären och minskar det tvångsmässiga rörelsebehovet i benen eller armarna som stör nattsömnen.
ATT TÄNKA PÅ INNAN DU ANVÄNDER ADARTREL
Ta inte Adartrel
- om du är allergisk (överkänslig) mot det aktiva innehållsämnet ropinirol eller något av övriga
innehållsämnen i Adartrel
- om du har svår leversjukdom
- om du har svår njursjukdom
Om du är osäker är det viktigt att du talar med din läkare.
Var särskilt försiktig med Adartrel Rådgör med din läkare innan du påbörjar behandlingen om du:
- är gravid eller tror att du är gravid
- ammar
- inte tål vissa sockerarter, t ex laktos
- har leversjukdom
- har en allvarlig hjärt - eller kärlsjukdom
- har allvarligt problem med psykisk hälsa.
I dessa situationer bör läkaren noggrant följa upp behandlingen.
När du behandlas med Adartrel ska du vara särskilt försiktig när du framför fordon eller hanterar maskiner.
Om du lider av svår sömnighet eller plötsligt somnar utan att ha känt dig sömnig ska du inte framföra fordon eller hantera maskiner samt kontakta din läkare.
Om de symtom som du behandlas för skulle försämras under behandlingen, uppstå tidigare under dagen, efter kortare tid i vila eller uppträda i andra delar av kroppen, t ex armarna bör du kontakta din läkare som eventuellt ändrar din dosering av Adartrel.
Intag av andra läkemedel Tala om för läkare eller apotek om du tar eller nyligen tagit andra läkemedel, även receptfria sådana.
Effekten av Adartrel kan öka eller minska av andra läkemedel och vice versa.
Dessa läkemedel innefattar:
- ciprofloxacin (ett antibiotikum)
- enoxacin (ett antibiotikum)
- fluvoxamin (ett läkemedel mot depression)
- teofyllin (ett läkemedel mot astma)
- hormonersättningsmedel
- antipsykotiska läkemedel och andra läkemedel som blockerar dopamin i hjärnan (t ex läkemedel
som innehåller sulpirid eller metoklopramid).
- om du redan tar andra läkemedel mot Restless Legs Syndrom.
- om du slutar eller börjar röka medan du tar Adartrel, eftersom dosen av Adartrel då kan behöva
ändras.
- om du tar Adartrel och läkaren ska förskriva annat läkemedel till dig.
Intag av Adartrel med mat och dryck Intag av Adartrel med mat kan minska risken för illamående och kräkningar.
Graviditet Användning av Adartrel rekommenderas inte under graviditet.
Adartrel ska bara användas under graviditet efter att läkaren har bedömt nyttan för dig gentemot eventuella risker för ditt barn som ska födas.
Informera din läkare om du är gravid, tror att du är gravid eller planerar att bli gravid.
Din läkare kommer att råda dig om du ska sluta ta detta läkemedel.
Amning Använd inte Adartrel när du ammar eftersom mjölkproduktionen kan påverkas.
Informera din läkare om du ammar eller om du planerar att amma.
Din läkare kommer att råda dig om du ska sluta ta detta läkemedel.
Körförmåga och användning av maskiner Adartrel påverkar vanligtvis inte människors normala aktiviteter.
Adartrel kan emellertid orsaka extrem sömnighet och plötsliga attacker av sömn.
Om du märker sådana misstänkta biverkningar måste du avstå från att framföra fordon och undvika situationer där sömnighet eller plötslig sömn kan innebära allvarlig skaderisk eller livsfara (t ex använda maskiner) tills dessa episoder har försvunnit.
Viktig information om något (några) av innehållsämne( n) i Adartrel
79/ 89 Patienter som inte tål laktos bör observera att varje Adartrel tablett innehåller en liten mängd laktos.
Om du tidigare har fått veta att du inte tål vissa sockerarter, ska du kontakta din läkare innan du använder detta läkemedel.
Barn Användning av Adartrel till barn med Restless Legs Syndrom har inte studerats och därför förskrivs vanligtvis inte Adartrel till patienter under 18 år.
3.
HUR DU TAR ADARTREL Ta alltid Adartrel precis som läkaren ordinerat.
Du bör kontrollera med din läkare eller apoteket om du är osäker.
Ta Adartrel en gång om dagen, varje dag vid ungefär samma tid.
Adartrel tas vanligtvis strax före sänggåendet på kvällen, men kan tas upp till 3 timmar före sänggåendet.
Tabletterna ska sväljas hela tillsammans med vatten.
De ska inte tuggas.
Du kan ta Adartrel med eller utan samtidigt födointag.
Om Adartrel tas tillsammans med föda kan illamående, som är en möjlig biverkan av Adartrel, minskas.
Dosen av Adartrel varierar individuellt.
Din läkare avgör vilken daglig dos du behöver och du bör följa läkarens instruktioner.
När du börjar med Adartrel kommer dosen att ökas stegvis.
Startdosen är 0, 25 mg en gång dagligen.
Efter två dagar kommer läkaren sannolikt att öka din dosering till 0, 5 mg en gång dagligen under resten av den första behandlingsveckan.
Därefter kan läkaren öka din dosering med 0, 5 mg per vecka i tre veckor till en dosering på 2 mg per dag.
Hos patienter som inte får tillräcklig förbättring kan dosen ökas gradvis upp till den maximala dosen som är 4 mg per dag.
Efter 3 månaders behandling kan läkaren ändra din dosering eller sätta ut behandlingen beroende på dina symtom och hur du mår.
Kom ihåg att ta din medicin.
Om du har problem att komma ihåg när du ska ta den kan du få råd på apoteket.
Du bör fortsätta att ta läkemedlet även om du inte märker någon förbättring, eftersom det kan ta ett antal veckor innan det börjar verka.
Om du upplever att effekten av Adartrel är för kraftig eller otillräcklig ska du diskutera med din läkare.
Ta inte fler tabletter än vad läkare har rekommenderat.
Om du har tagit för stor mängd av Adartrel En person som har tagit en överdos kan få illamående och kräkningar, yrsel (eller roterande känsla), dåsighet, trötthet (mental eller fysisk), magont, svimning eller nervositet.
Om du har tagit mer Adartrel än vad du ordinerats eller om någon annan har tagit din medicin ska du informera läkare omedelbart.
Visa upp förpackningen.
Om du har glömt att ta Adartrel Om du upptäcker att du glömt en dos av Adartrel ska du inte ta någon extra dos för att kompensera.
Ta nästa dos vid den vanliga tiden.
Om du inte tagit Adartrel under flera dagar ska du konsultera din läkare för råd om hur du ska starta behandlingen på nytt.
Om du slutar att ta Adartrel Om dina symtom blir värre efter att behandlingen med Adartrel har upphört ska du kontakta läkare.
Om du har några ytterligare frågor om detta läkemedel, kontakta läkare eller apotek.
4.
EVENTUELLA BIVERKNINGAR Liksom alla läkemedel kan Adartrel orsaka biverkningar men alla användare behöver inte få dem.
De vanligaste
80/ 89 biverkningarna av Adartrel kan inträffa vid behandlingsstarten och/ eller i samband med dosökning.
De är vanligtvis milda och avtar när du använt läkemedlet ett tag.
De vanligaste biverkningarna är:
- illamående och kräkningar
- yrsel (eller roterande känsla)
- dåsighet
- trötthet (mental eller fysisk)
- magsmärtor
- svimning
- nervositet.
Mindre vanliga biverkningar är förvirring och hallucinationer samt sänkt blodtryck, vilket kan medföra att du känner dig yr eller svimmar, särskilt vid uppresning från sittande eller liggande.
Under behandlingen med Adartrel kan du uppleva en ovanlig försämring av de symtom som du behandlas för (t ex att symtomen förvärras, uppstår tidigare under dagen, efter kortare tid i vila, eller uppträder i andra delar av kroppen, t ex armarna).
Om detta inträffar bör du kontakta din läkare.
Om dina symtom blir värre efter att behandlingen med Adartrel har upphört ska du kontakta läkare.
I mycket sällsynta fall har förändrad leverfunktion rapporterats.
Adartrel kan orsaka uttalad sömnighet eller dåsighet på dagtid och i mycket sällsynta fall plötsliga attacker av sömn utan föregående trötthetskänsla.
Om några biverkningar blir värre eller du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apoteket så snart som möjligt.
HUR ADARTREL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen.
Förvaras vid högst 25 oC.
Förvaras i originalförpackningen.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga på apoteket hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är ropinirol (som hydroklorid).
- Övriga innehållsämnen är:
Tablettkärna: laktosmonohydrat, mikrokristallin cellulosa, kroskarmellosnatrium, magnesiumstearat.
Filmdragering: hypromellos, makrogol 400, titandioxid (färgämne E171), gul järnoxid (E172), indigokarminaluminiumlack (E132).
Läkemedlets utseende och förpackningsstorlekar Detta läkemedel tillhandahålls som gröna ovala filmdragerade tabletter märkta med ” GS ” på ena sidan och ” SJG ” på den andra.
Varje förpackning innehåller 28 eller 84 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
81/ 89 Innehavare av godkännande för försäljning:
{Se bilaga I. - Kompletteras nationellt}
Namn och adress ska tilläggas.
Tillverkare:
SmithKline Beecham Pharmaceuticals Manor Royal, Crawley, West Sussex RH10 9QJ, Storbritannien
Denna bipacksedel godkändes senast den
82/ 89 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
ADARTREL 2 mg filmdragerade tabletter Ropinirol (som hydroklorid)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel. • Spara denna bipacksedel, du kan behöva läsa den igen. • Om du har ytterligare frågor vänd dig till läkare eller apotek. • Detta läkemedel har ordinerats åt dig.
Ge det inte till andra.
Det kan skada dem, även om de uppvisar symptom som liknar dina. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
I denna bipacksedel finner du information om:
1.
Vad Adartrel är och vad det används för 2.
Att tänka på innan du använder Adartrel 3.
Hur du använder Adartrel 4.
Eventuella biverkningar 5.
Hur Adartrel ska förvaras 6.
Övriga upplysningar
VAD ADARTREL ÄR OCH VAD DET ANVÄNDS FÖR
Adartrel tillhör en grupp läkemedel som kallas dopaminagonister.
Dopaminagonister har liknande verkan som dopamin, som är en naturligt förekommande kemisk substans i hjärnan.
Adartrel används för behandling av symtomen vid medelsvårt till svårt idiopatiskt Restless Legs Syndrom.
Vid medelsvårt till svårt Restless Legs Syndrom har patienterna sömnsvårigheter eller svåra besvär i sina ben eller armar.
Restless Legs Syndrom är ett tillstånd som kännetecknas av ett ohämmat behov av att röra på benen och ibland armarna, vanligen åtföljt av obehagliga känselförnimmelser såsom krypningar, brännande känsla eller stickningar.
Dessa symtom uppträder under perioder av vila eller inaktivitet, som när man sitter eller ligger, särskilt i sängen, och försämras på kvällen eller natten.
Lindring erhålls vanligtvis endast genom att gå omkring eller genom att röra på benen eller armarna, vilket ofta leder till sömnproblem.
Adartrel lindrar besvären och minskar det tvångsmässiga rörelsebehovet i benen eller armarna som stör nattsömnen.
ATT TÄNKA PÅ INNAN DU ANVÄNDER ADARTREL
Ta inte Adartrel
- om du är allergisk (överkänslig) mot det aktiva innehållsämnet ropinirol eller något av övriga
innehållsämnen i Adartrel
- om du har svår leversjukdom
- om du har svår njursjukdom
Om du är osäker är det viktigt att du talar med din läkare.
Var särskilt försiktig med Adartrel Rådgör med din läkare innan du påbörjar behandlingen om du:
- är gravid eller tror att du är gravid
- ammar
- inte tål vissa sockerarter, t ex laktos
- har leversjukdom
- har en allvarlig hjärt - eller kärlsjukdom
- har allvarligt problem med psykisk hälsa.
I dessa situationer bör läkaren noggrant följa upp behandlingen.
När du behandlas med Adartrel ska du vara särskilt försiktig när du framför fordon eller hanterar maskiner.
Om du lider av svår sömnighet eller plötsligt somnar utan att ha känt dig sömnig ska du inte framföra fordon eller hantera maskiner samt kontakta din läkare.
Om de symtom som du behandlas för skulle försämras under behandlingen, uppstå tidigare under dagen, efter kortare tid i vila eller uppträda i andra delar av kroppen, t ex armarna bör du kontakta din läkare som eventuellt ändrar din dosering av Adartrel.
Intag av andra läkemedel Tala om för läkare eller apotek om du tar eller nyligen tagit andra läkemedel, även receptfria sådana.
Effekten av Adartrel kan öka eller minska av andra läkemedel och vice versa.
Dessa läkemedel innefattar:
- ciprofloxacin (ett antibiotikum)
- enoxacin (ett antibiotikum)
- fluvoxamin (ett läkemedel mot depression)
- teofyllin (ett läkemedel mot astma)
- hormonersättningsmedel
- antipsykotiska läkemedel och andra läkemedel som blockerar dopamin i hjärnan (t ex läkemedel
som innehåller sulpirid eller metoklopramid).
- om du redan tar andra läkemedel mot Restless Legs Syndrom.
- om du slutar eller börjar röka medan du tar Adartrel, eftersom dosen av Adartrel då kan behöva
ändras.
- om du tar Adartrel och läkaren ska förskriva annat läkemedel till dig.
Intag av Adartrel med mat och dryck Intag av Adartrel med mat kan minska risken för illamående och kräkningar.
Graviditet Användning av Adartrel rekommenderas inte under graviditet.
Adartrel ska bara användas under graviditet efter att läkaren har bedömt nyttan för dig gentemot eventuella risker för ditt barn som ska födas.
Informera din läkare om du är gravid, tror att du är gravid eller planerar att bli gravid.
Din läkare kommer att råda dig om du ska sluta ta detta läkemedel.
Amning Använd inte Adartrel när du ammar eftersom mjölkproduktionen kan påverkas.
Informera din läkare om du ammar eller om du planerar att amma.
Din läkare kommer att råda dig om du ska sluta ta detta läkemedel.
Körförmåga och användning av maskiner Adartrel påverkar vanligtvis inte människors normala aktiviteter.
Adartrel kan emellertid orsaka extrem sömnighet och plötsliga attacker av sömn.
Om du märker sådana misstänkta biverkningar måste du avstå från att framföra fordon och undvika situationer där sömnighet eller plötslig sömn kan innebära allvarlig skaderisk eller livsfara (t ex använda maskiner) tills dessa episoder har försvunnit.
Viktig information om något (några) av innehållsämne( n) i Adartrel
84/ 89 Patienter som inte tål laktos bör observera att varje Adartrel tablett innehåller en liten mängd laktos.
Om du tidigare har fått veta att du inte tål vissa sockerarter, ska du kontakta din läkare innan du använder detta läkemedel.
Barn Användning av Adartrel till barn med Restless Legs Syndrom har inte studerats och därför förskrivs vanligtvis inte Adartrel till patienter under 18 år.
3.
HUR DU TAR ADARTREL Ta alltid Adartrel precis som läkaren ordinerat.
Du bör kontrollera med din läkare eller apoteket om du är osäker.
Ta Adartrel en gång om dagen, varje dag vid ungefär samma tid.
Adartrel tas vanligtvis strax före sänggåendet på kvällen, men kan tas upp till 3 timmar före sänggåendet.
Tabletterna ska sväljas hela tillsammans med vatten.
De ska inte tuggas.
Du kan ta Adartrel med eller utan samtidigt födointag.
Om Adartrel tas tillsammans med föda kan illamående, som är en möjlig biverkan av Adartrel, minskas.
Dosen av Adartrel varierar individuellt.
Din läkare avgör vilken daglig dos du behöver och du bör följa läkarens instruktioner.
När du börjar med Adartrel kommer dosen att ökas stegvis.
Startdosen är 0, 25 mg en gång dagligen.
Efter två dagar kommer läkaren sannolikt att öka din dosering till 0, 5 mg en gång dagligen under resten av den första behandlingsveckan.
Därefter kan läkaren öka din dosering med 0, 5 mg per vecka i tre veckor till en dosering på 2 mg per dag.
Hos patienter som inte får tillräcklig förbättring kan dosen ökas gradvis upp till den maximala dosen som är 4 mg per dag.
Efter 3 månaders behandling kan läkaren ändra din dosering eller sätta ut behandlingen beroende på dina symtom och hur du mår.
Kom ihåg att ta din medicin.
Om du har problem att komma ihåg när du ska ta den kan du få råd på apoteket.
Du bör fortsätta att ta läkemedlet även om du inte märker någon förbättring, eftersom det kan ta ett antal veckor innan det börjar verka.
Om du upplever att effekten av Adartrel är för kraftig eller otillräcklig ska du diskutera med din läkare.
Ta inte fler tabletter än vad läkare har rekommenderat.
Om du har tagit för stor mängd av Adartrel En person som har tagit en överdos kan få illamående och kräkningar, yrsel (eller roterande känsla), dåsighet, trötthet (mental eller fysisk), magont, svimning eller nervositet.
Om du har tagit mer Adartrel än vad du ordinerats eller om någon annan har tagit din medicin ska du informera läkare omedelbart.
Visa upp förpackningen.
Om du har glömt att ta Adartrel Om du upptäcker att du glömt en dos av Adartrel ska du inte ta någon extra dos för att kompensera.
Ta nästa dos vid den vanliga tiden.
Om du inte tagit Adartrel under flera dagar ska du konsultera din läkare för råd om hur du ska starta behandlingen på nytt.
Om du slutar att ta Adartrel Om dina symtom blir värre efter att behandlingen med Adartrel har upphört ska du kontakta läkare.
Om du har några ytterligare frågor om detta läkemedel, kontakta läkare eller apotek.
4.
EVENTUELLA BIVERKNINGAR Liksom alla läkemedel kan Adartrel orsaka biverkningar men alla användare behöver inte få dem.
De vanligaste
85/ 89 biverkningarna av Adartrel kan inträffa vid behandlingsstarten och/ eller i samband med dosökning.
De är vanligtvis milda och avtar när du använt läkemedlet ett tag.
De vanligaste biverkningarna är:
- illamående och kräkningar
- yrsel (eller roterande känsla)
- dåsighet
- trötthet (mental eller fysisk)
- magsmärtor
- svimning
- nervositet.
Mindre vanliga biverkningar är förvirring och hallucinationer samt sänkt blodtryck, vilket kan medföra att du känner dig yr eller svimmar, särskilt vid uppresning från sittande eller liggande.
Under behandlingen med Adartrel kan du uppleva en ovanlig försämring av de symtom som du behandlas för (t ex att symtomen förvärras, uppstår tidigare under dagen, efter kortare tid i vila, eller uppträder i andra delar av kroppen, t ex armarna).
Om detta inträffar bör du kontakta din läkare.
Om dina symtom blir värre efter att behandlingen med Adartrel har upphört ska du kontakta läkare.
I mycket sällsynta fall har förändrad leverfunktion rapporterats.
Adartrel kan orsaka uttalad sömnighet eller dåsighet på dagtid och i mycket sällsynta fall plötsliga attacker av sömn utan föregående trötthetskänsla.
Om några biverkningar blir värre eller du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apoteket så snart som möjligt.
HUR ADARTREL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen.
Förvaras vid högst 25 oC.
Förvaras i originalförpackningen.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga på apoteket hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är ropinirol (som hydroklorid).
- Övriga innehållsämnen är:
Tablettkärna: laktosmonohydrat, mikrokristallin cellulosa, kroskarmellosnatrium, magnesiumstearat.
Filmdragering: hypromellos, makrogol 400, titandioxid (färgämne E171), gul järnoxid (E172), röd järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar Detta läkemedel tillhandahålls som rosa ovala filmdragerade tabletter märkta med ” GS ” på ena sidan och ” GYG ” på den andra.
Varje förpackning innehåller 28 eller 84 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
86/ 89 Innehavare av godkännande för försäljning:
{Se bilaga I. - Kompletteras nationellt}
Namn och adress ska tilläggas.
Tillverkare:
SmithKline Beecham Pharmaceuticals Manor Royal, Crawley, West Sussex RH10 9QJ, Storbritannien
Denna bipacksedel godkändes senast den
87/ 89 BILAGA IV
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
88/ 89 VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
Villkor som anses vara en förutsättning för säker och effektiv användning av ropinirol är följande åtagande efter godkännande (Post- Authorisation Commitment) som begärts av kommittén för humanläkemedel och som ska skickas till referensmedlemsstaten inom nedan angiven tid:
Område
Beskrivning
Datum
Modul 5 – Klinik
Att sända in en slutlig studierapport om den kliniska studien (ROR104836). ” A randomised, double- blind, placebo - controlled, parallel group study to evaluate the efficacy and safety of ropinirole for 26 weeks and to further evaluate the incidence of augmentation and rebound for a further 40 weeks open label extension treatment period in subjects suffering from moderate to severe Restless Legs Syndrome. ” Studien förväntas påbörjas i februari 2006.
Den förväntade rekryteringsperioden är 18 månader.
Den slutgiltliga studierapporten kommer att finnas tillgänglig 6 månader efter sista patientbesöket i studien.
GlaxoSmithKline förväntas sända in den slutgiltliga studierapporten senast i
juli 2009
89/ 89
European Medicines Agency Evaluation of Medicines for Human Use
London, 3. april 2006 EMEA/ CHMP/ 416317/ 2005
KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP) YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 29. 2 FÖR Adartrel Internationellt generiskt namn (INN):
Ropinirol
BAKGRUNDSINFORMATION
Adartrel är en selektiv dopaminantagonist som verkar på undertyper av D2 - och D3- dopaminreceptorer och är aktiv både centralt och perifert.
Ett godkännande för försäljning för Adartrel beviljades till GlaxoSmithKline av Frankrike den 30 juni 2004.
Ansökan om ömsesidigt erkännande av Adartrel lämnades till Österrike, Belgien, Cypern, Tjeckien, Danmark, Estland, Finland, Tyskland, Grekland, Ungern, Irland, Italien, Lettland, Litauen, Luxemburg, Malta, Nederländerna, Norge, Polen, Portugal, Slovakien, Slovenien, Spanien, Sverige och Storbritannien.
Förfarandet för ömsesidigt erkännande inleddes i september 2004.
Hänskjutningsförfarandet inleddes av Spanien och Nederländerna som ansåg att detta läkemedel kunde tänkas innebära en risk för folkhälsan då säkerheten och effekten vid långsiktig behandling av Restless Legs Syndrome med ropinirol inte bevisats.
Skiljedomsförfarandet inleddes den 15 december 2004.
Ytterligare information lämnades av innehavaren av godkännande för försäljning den 18 mars 2005.
Under sitt möte den 12- 15 september 2005 ansåg CHMP, mot bakgrund av samtliga inlämnade data och den vetenskapliga diskussionen inom kommittén, att ett godkännande för försäljning skall beviljas under vissa villkor som anses avgörande för en säker och effektiv användning av läkemedlet.
Ett positivt yttrande antogs den 15 september 2005.
Listan över berörda produktnamn finns i bilaga I.
De vetenskapliga diskussionerna finns i bilaga II och produktresumén i bilaga III.
Villkor för godkännandet för försäljning finns i bilaga IV.
Europeiska kommissionen förvandlade det slutliga yttrandet till ett beslut den 3. april 2006.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORMER, STYRKOR, ADMINISTRERINGSSÄTT AV LÄKEMEDLEN SAMT INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA
1 Medlemsland Österrike
Innehavare av marknadsföringstillståndet Produkt namn Takeda Pharma Ges. m. b. H.
AGOPTON Seidengasse 33- 35
Styrka 15 mg
Beredningsform Kapslar
Administreringsväg Oral användning
AGOPTON 1070 Wien, Österrike
AGOPTON Rapid AGOPTON Rapid
15 mg 30 mg
Munsönderfallande tablett Munsönderfallande tablett
Oral användning Oral användning
Belgien
Sanofi- Synthelabo SA NV DAKAR Dobbelenberg, 5, Avenue de la Metrologie
15mg
Kapslar
Oral användning
DAKAR 1130 Bryssel, Belgien
NIBITOR
30 mg
Kapslar
Oral användning
Danmark
Wyeth AB LANZO BOX 1822, 171 24 Solna, Sverige
15 mg
Kapslar
Oral användning
LANZO
30 mg
Kapslar
Oral användning
Finland
Wyeth AB LANZO BOX 1822, 171 24 Solna, Sverige
30 mg
Kapslar
Oral användning
LANZO LANZO
15 mg 30 mg
Munsönderfallande tablett Munsönderfallande tablett
Oral användning Oral användning
Frankrike
Laboratoires TAKEDA SA OGAST 15, quai de Dion Bouton
15 mg
Kapslar
Oral användning
92816 Puteaux cedex, Frankrikee OGAST
30 mg
Kapslar
Oral användning
Sanofi- Aventis LANZOR 46 quai de la Papee
15 mg
Kapslar
Oral användning
LANZOR 75601 Paris Cedex 12, Frankrike
30 mg
Kapslar
Oral användning
Tysland
Takeda Pharma GmbH AGOPTON Viktoriaallee 3- 5
15 mg
Kapslar
Oral användning
AGOPTON 52066 Aachen, Tyskland
LANZOR LANZOR
15 mg 30 mg
Kapslar Kapslar
Oral användning Oral användning
2 Grekland
Vianex S. A.
LAPRAZOL LAPRAZOL LAPRAZOL FasTab LAPRAZOL FasTab
15 mg 30 mg 15 mg 30 mg
Kapslar Kapslar Munsönderfallande tablett Munsönderfallande tablett
Oral användning Oral användning Oral användning Oral användning
Ungern
Gedeon Richter H- 1103 Budapest, Gyomroi ut 19- 21 Ungern
LANSONE
30 mg
Kapslar
Oral användning
Irland
John Wyeth & Brother Limited Trading as Wyeth Pharmaceuticals
ZOTON
15 mg
Kapslar
Oral användning
Huntercombe Lane South Taplow, Maidenhead
ZOTON
30 mg
Kapslar
Oral användning
Berkshire SL6 0PH
ZOTON FasTab
15 mg
Munsönderfallande tablett
Oral användning
Cyanamid of Great Briain Ltd.
Fareham Road, GOSPORT Hampshire PO13 0AS, Storbritannien
ZOTON
30mg
Enterogranulat till oral suspension
Oral användning
Italien
Takeda Italia Farmaceutici S. p. A.
Via Elio Vittorini 129 00144 Rom, Italien
LANSOX
15 mg
Kapslar
Oral användning
LANSOX LANGAST LANGAST LANSOX LANSOX
30 mg 15 mg 30 mg 15 mg 30 mg
Kapslar Kapslar Kapslar Munsönderfallande tablett Munsönderfallande tablett
Oral användning Oral användning Oral användning Oral användning Oral användning
Sigma- Tau S. p. A.
Via Pontina km.
30, 400 00040 Pomezia,
LIMPIDEX
15 mg
Kapslar
Oral användning
Kapslar
LIMPIDEX LIMPIDEX
15 mg 30 mg
Munsönderfallande tablett Munsönderfallande tablett
Oral användning Oral användning
Wyeth Lederle S. p. A.
ZOTON
15 mg
Kapslar
Oral användning
Via Nettunense 90 04011 Aprilia (LT), Italien
ZOTON
30 mg
Kapslar
Oral användning
ZOTON ZOTON
15 mg 30 mg
Munsönderfallande tablett Munsönderfallande tablett
Oral användning Oral användning
Luxemburg
Sanofi- Synthelabo SA NV Dobbelenberg, 5, Avenue de la Metrologie
DAKAR
15 mg
Kapslar
Oral användning
1130 Bryssel, Belgien
DAKAR
30 mg
Kapslar
Oral användning
Nederländerna
Sanofi- Synthelabo B. V. / Aventis Pharma B. V.
Kampenringweg 45 D- E
PREZAL
15 mg
Kapslar
Oral användning
(toren D en E), 2803 PE GOUDA, Nederländerna
PREZAL
30 mg
Kapslar
Oral användning
Portugal
Seber Portuguesa Farmaceutica, SA Rua Norberto de Oliveira, 1a 5 2675- 130
OGASTO
15 mg
Kapslar
Oral användning
Povoa de Santo Adriao, Portugal
OGASTO
30 mg
Kapslar
Oral användning
OGASTO OGASTO
15 mg 30 mg
Munsönderfallande tablett Munsönderfallande tablett
Oral användning Oral användning
Spanien
Almirall Prodesfarma, S. A.
General Mitre, 151 08022 - Barcelona, Spanien
OPIREN
15 mg
Kapslar
Oral användning
OPIREN BAMALITE BAMALITE OPIREN Flas OPIREN Flas BAMALITE Flas BAMALITE Flas
30 mg 15 mg 30 mg 15 mg 30 mg 15 mg 30 mg
Kapslar Kapslar Kapslar Munsönderfallande tablett Munsönderfallande tablett Munsönderfallande tablett Munsönderfallande tablett
Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning Oral användning
Sverige
Wyeth AB BOX 1822, 171 24 Solna, Sverige
LANZO
15 mg
Kapslar
Oral användning
LANZO LANZO LANZO
30 mg 15 mg 30 mg
Kapslar Munsönderfallande tablett Munsönderfallande tablett
Oral användning Oral användning Oral användning
4 Storbritannien
John Wyeth & Brother Limited Trading as Wyeth Pharmaceuticals
ZOTON
15 mg
Kapslar
Oral användning
Taplow, Maidenhead Berkshire SL6 0PH Storbritannien
ZOTON
30 mg
Gastro- resistant granules for oral suspension
Oral användning
ZOTON FasTab ZOTON FasTab
15 mg 30 mg
Munsönderfallande tablett Munsönderfallande tablett
Oral användning Oral användning
5 Island
Wyeth AB BOX 1822, 171 24 Solna, Sverige
LANZO
15 mg
Kapslar
Oral användning
LANZO ZOTON ZOTON LANZO LANZO
30 mg 15 mg 30 mg 15 mg 30 mg
Kapslar Kapslar Kapslar Munsönderfallande tablett Munsönderfallande tablett
Oral användning Oral användning Oral användning Oral användning Oral användning
Norge
Wyeth AB BOX 1822, 171 24 Solna, Sverige
LANZO
15 mg
Kapslar
Oral användning
LANZO LANZO LANZO
30 mg 15 mg 30 mg
Kapslar Munsönderfallande tablett Munsönderfallande tablett
Oral användning Oral användning Oral användning
6 BILAGA II
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄLEN TILL ÄNDRING AV PRODUKTRESUMÉN, MÄRKNINGEN OCH BIPACKSEDELN
7 VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV AGOPTON MED SYNONYMER
På grund av att Agopton med synonymer (lansoprazol) till följd av skiljaktiga nationella beslut inte har samma produktresumé i de olika medlemsstaterna i EU, har det blivit nödvändigt med en harmonisering av produktresumén för Agopton med synonymer.
De är:
1.
Terapeutiska indikationer • Behandling av NSAID- relaterade godartade magsår och duodenalsår hos patienter som kräver fortsatt behandling med NSAID • Profylax vid NSAID- relaterade magsår, duodenalsår och symtomlindring hos patienter som kräver fortsatt behandling • Symtomatisk gastroesofagal refluxsjukdom.
2.
Dosering och administreringssätt • Doseringsrekommendation för eliminering av skillnader när det gäller H. pylori: inklusion av specifika rekommendationer om de antibiotika som ska användas • Dosering och doseringsschema för symtomatisk gastroesofagal refluxsjukdom.
3.
Ytterligare frågor: man begärde att en harmoniserad produktresumé för alla övriga relevanta avsnitt skulle presenteras.
Kvalitetsaspekterna utgör inte en del av det aktuella skiljedomsförfarandet.
1.
4. 1 Terapeutiska indikationer
•
Behandling av NSAID- relaterade magsår, duodenalsår och gastroduodenala erosioner samt lindring av åtföljande symtom, hos patienter som kräver fortsatt behandling med NSAID
Magsyra är viktig vid patogenes av gastroduodenala sår och syrahämning har visat sig effektivt läka NSAID- relaterade sår.
Hos patienter som fortsätter att ta NSAID- läkemedel fördröjs läkningen.
Två pivotala studier till stöd för den föreslagna indikationen sårläkning har presenterats:
Båda var dubbelblinda, positivkontrollerade, randomiserade, parallellgrupps, multicenterstudier vars syfte var att utvärdera säkerhet och effekt hos lansoprazol 15 mg och 30 mg en gång dagligen jämfört med ranitidin 150 mg två gånger dagligen.
Effekten utvärderades efter 4 och 8 veckors behandling.
För läkning av magsår var både dosen på 15 mg och dosen på 30 mg statistiskt bättre än ranitidin vid både 4 och 8 veckor.
Vid 4 veckor var emellertid effekten av dosen på 15 mg lägre än den var för komparatorn vid 8 veckor.
Dessutom fanns det vid båda tidpunkterna en tendens till bättre effekt hos dosen på 30 mg.
Därför kan inte dosen på 15 mg rekommenderas för läkning av NSAID- relaterade magsår.
Data om läkning av duodenalsår i en av de pivotala studierna är begränsade (få patienter) men stödjer effekten av båda doserna lansoprazol 15 och 30 mg en gång dagligen.
Beträffande symtomlindring undersöktes detta i bägge studierna genom användning av dagbokskort och intervjuer av prövarna.
Symtomutvärderingen gav mindre tydliga resultat än vad som var fallet när det gäller sårläkning och resultaten är inte samstämmiga när det gäller de olika symtomen/ parametrarna och de metoder som använts för att utvärdera symtomen.
Studierna stödjer användningen av lansoprazol 30 mg en gång dagligen i 4– 8 veckor för denna indikation.
Data beträffande indikationerna ” symtomlindring ” och ” läkning av gastroduodenala erosioner ” är begränsade och är inte tillräckliga för ett godkännande av dessa indikationer.
• Profylax av NSAID- relaterade magsår, duodenalsår och gastroduodenala erosioner samt prevention av åtföljande symtom, hos patienter som kräver fortsatt behandling med NSAID
En pivotal studie presenterades om prevention av NSAID- relaterad sårbildning.
Det var en randomiserad, parallellgrupps, aktiv - och placebokontrollerad, multinationell, multicenterstudie vars syfte var att utvärdera användningen av lansoprazol, misoprostol och placebo vid prevention av sår och erosioner hos patienter som fortsätter att ta NSAID.
Studiens längd var 12 veckor.
Medan resultaten för de två doserna lansoprazol och för misoprostol var mycket likartade, var alla tre avsevärt bättre än placebo och det bekräftas av en statistisk analys (p < 0, 001 för varje jämförelse mellan aktiv och placebo).
Lansoprazol (liksom misoprostol) är effektivt när det gäller att minska risken för mag - eller duodenalsår hos patienter som måste fortsätta att ta NSAID.
Effekten kvarstår efter justering för olika kovariater.
Ingen kliniskt relevant skillnad i sårprevention mellan lansoprazoldoserna 15 och 30 mg kunde visas.
Endast ett fåtal patienter utvecklade duodenalsår.
Studierna som presenterades av innehavaren av godkännandet för försäljning, visade effekt av lansoprazol vid behandling och prevention av magsår i samband med fortsatt intag av NSAID.
Begränsade data, väl kända kliniska fakta om uppkomsten av duodenalsår och en klasseffekt av protonpumphämmare ger stöd för att duodenalsår ska inkluderas i indikationen.
Bägge lansoprazoldoserna om 15 och 30 mg är effektiva och de dosrekommendationer som innehavaren av godkännandet för försäljning har föreslagit är acceptabla.
Profylaktisk behandling bör emellertid endast rekommenderas till högriskpatienter, se produktresumén för mer information.
Data stödjer varken indikationen ” prevention av symtom ” eller ” profylax av gastroduodenala erosioner ”.
• Symtomatisk gastroesofagal refluxsjukdom (4. 1 och 4. 2)
Två pivotala, randomiserade, dubbelblinda, parallellgruppsprövningar och 5 stödjande studier för att utvärdera effekten av lansoprazol vid behandling av symptomatisk gastroesofagal refluxsjukdom redovisades.
Den totala lindringen av primärsymtom (epigastriesmärta och halsbränna) utvärderades.
De data som presenterats för indikationen “ symptomatisk gastroesofagal refluxsjukdom ” stödjer denna indikation.
Den rekommenderade dosen ska vara 15– 30 mg en gång dagligen med rekommendationer om ytterligare undersökning om patienten inte svarar inom 4 veckor.
Olika sjukdomsbegrepp för “ symptomatisk gastroesofagal refluxsjukdom ” och andra “ funktionella sjukdomar ” t. ex. ” dyspepsi ”, finns fastställda inom hela Europa och återspeglas i en annan märkning.
Man kom överens om att indikationen endast skulle nämna ” symptomatisk gastroesofagal refluxsjukdom ”.
9 2.
Dosering och administreringssätt
•
Eliminering av Helikobakter pylori
Eliminering av H. pylori har visat sig definitivt bota sår på tolvfingertarmen och de flesta magsår. I rapporten Maastricht Consensus konstateras att behandlingsregimer för eliminering av H. pylori ska vara enkla, väl tolererade och ska nå en elimineringsfrekvens på över 80% på basis av s. k. intention - to- treat.
Lansoprazol 30 mg kombinerat med klaritromycin 250 eller 500 mg och amoxicillin 1 g, eller klaritromycin 250 och metronidazol 500– 500 mg två gånger dagligen uppvisade en elimineringsfrekvens som uppfyllde ovan angivna krav.
Behandling med lansoprazol 30 mg två gånger dagligen, amoxicillin 1 g två gånger dagligen och metronidazol 400– 500 mg två gånger dagligen har också undersökts.
Det kan tillskrivas en hög grad av metronidazolresistens.
Denna behandling kan lämpa sig för dem som inte kan ta klaritromycin som del av en elimineringsbehandling, när lokal resistens mot metronidazol är liten.
Behandlingens längd är vanligtvis 7 dagar men ibland upp till 14 dagar.
3.
Dessutom fastställde CHMP vilka ytterligare punkter som skulle harmonieras i de olika avsnitten i produktresumén.
4. 1 Terapeutiska indikationer
•
Eliminering och prevention av återkommande magsår och duodenalsår
Två studier presenterades till stöd för indikationen prevention av duodenalsår.
Syftet med den ena studien var att jämföra effekt och säkerhet hos lansoprazol 15 mg varje dag med placebo vid prevention av återkommande duodenalsår hos patienter med anamnes på nyligen läkt duodenalsår.
Det förelåg inte någon stratifiering vid baseline för H. pylori- status som återspeglade klinisk praxis vid den tidpunkten.
Andelen resterande utvärderbara patienter som läkts vid 12 månader var 39% för placebo kontra 84% för dem som stod på en underhållsdos om 15 mg lansoprazol.
I den andra studien undersöktes användningen av lansoprazol som underhållsbehandling av läkt sår (återfallsprevention) och av duodenal - eller magsårssjukdom som är resistent mot H2- blockerare.
Syftet med denna studie var att jämföra effekt/ säkerhet hos lansoprazol 15/ 30 mg med placebo vid prevention av duodenalsår hos patienter med anamnes på duodenalsår eller magsårssjukdom.
Tiden till första återkomst av duodenalsår var signifikant längre för lansoprazolpatienterna jämfört med placebo.
De presenterade uppgifterna måste granskas inom ramen för nuvarande klinisk praxis, vilket skulle motivera H. pylori- screening och eliminieringsterapi vid behandling av duodenalsår.
Eftersom man vet att kortvarig antisekretorisk behandling kombinerat med elimineringsbehandling är förknippad med signifikant förbättrad läkningsfrekvens jämfört med enbart antisekretorisk behandling borde testning för och eliminering av H. pylori anses vara obligatorisk.
De presenterade uppgifterna om antisekretorisk underhållsbehandling för att förhindra återkomst av duodenalsår föregår användningen av sådan elimineringsbehandling.
10 4. 2 Dosering och administreringssätt
• Interaktion med föda
Innehavaren av godkännandet för försäljning har presenterat tre bioekvivalensstudier som bakgrundsdokumentation över effekten av födointag på lansoprazols biotillgänglighet.
I två av studierna gavs lansoprazol (beredning) omedelbart efter en måltid.
AUC minskade med cirka 50%.
I den tredje studien observerades inte någon effekt av födan när den intogs 30 minuter efter administreringen.
En begränsning avseende födointag är nödvändig, eftersom man sett att den farmakokinetiska profilen påverkas av ett födointag.
Normalt kan magtömningen av en beredning vid fasta förväntas ha skett 30 minuter efter dosen.
Detta återspeglas i produktresumén.
• Blanda innehållet i den ” öppnade kapseln ” med föda
Studier har genomförts som undersöker effekten av att blanda lansoprazolgranulat med föda.
Samtliga behandlingar resulterade i ungefär samma AUC för lansoprazol men det måste påpekas att studierna genomfördes med vissa sorters vehiklar.
Den faktor som skulle påverka biotillgängligheten mest skulle vara om granulaten blandades med en vehikel med pH > 7.
Det är osannolikt att de föreslagna vehiklarna, även om de inte är av samma sort, skulle ha ett sådant pH- värde och därför påverka granulatdrageringen.
Detta återspeglas i produktresumén i avsnitt 4. 2 och 5. 2.
4. 2 Dosering (hos särskilda grupper)
• Användning hos barn
Uppgifter om erfarenheten av läkemedelsprodukten hos barn efterfrågas i avsnitt 4. 2 i produktresumén.
Lansoprazol har inte marknadsförts för användning hos barn eller ungdomar inom EU.
Farmakokinetiska och farmakodynamiska data liksom kliniska data om användning av lansoprazol hos barn finns emellertid tillgängliga i litteraturen.
Innehavaren av godkännandet för försäljning föreslog att preliminära data om barnpatienter skulle inkluderas i produktresumén.
CHMP begärde att innehavaren av godkännandet för försäljning skulle lämna in en fullständig genomgång av pediatriska data och att denne skulle lämna ett adekvat förslag för behandling av barn i de berörda avsnitten i produktresumén.
Den sökande besvarade frågan om pediatriska data med att lämna in en komplett omgång pediatriska data.
Utvärderingen av farmakokinetiken hos barn över 10 veckor visade liknande exponering i jämförelse med friska vuxna frivilliga som fick en dos på 30 mg med en kroppsvikts - eller kroppsytebaserad dosering för spädbarn.
Högre värden för exponering kan emellertid förväntas hos barn under 1 år med de farmaceutiska former som finns tillgängliga kommersiellt.
En högre exponering för lansoprazol sågs också hos nyfödda och spädbarn upp till en ålder av cirka 10 veckor.
De kliniska prövningarna visade genomgående en magsyrahämmande effekt och symtomlindring hos barn och ungdomar när de behandlades med lansoprazol.
Prövningens upplägg och resultaten från studierna var emellertid inte tillräckliga för att rekommendera användningen av lansoprazol för behandling av esofagit hos barn.
De kliniska prövningarna var alla små, öppna och okontrollerade.
Suboptimala resultat erhölls för barn mellan 1 och 11 år och de farmakodynamiska resultaten liksom effektresultaten gör det svårt att lämna doseringsrekommendationer.
11 Sammanfattningsvis anses effektdata vara för svaga för att stödja indikationen esofagit hos barn och ungdomar.
Detta återspeglas i produktresumén i avsnitt 4. 2.
Farmakokinetiska data om barn och ungdomar sammanfattas i avsnitt 5. 2.
• Nedsatt leverfunktion
Tre studier presenterades vilka behandlade farmakokinetiken i lansoprazol hos patienter med olika nivåer av (lätt, måttligt och allvarligt) nedsatt leverfunktion.
Det visades att den totala lansoprazolexponeringen är mångfaldigt större hos patienter med allvarligt nedsatt leverfunktion.
Den dos som oftast rekommenderas hos patienter med normal leverfunktion är 30 mg varje dag.
Säkerheten hos protonpumphämmare anses generellt hög.
Den omfattning av exponeringsökningen som är acceptabel beror emellertid på de kliniska säkerhetsdata som finns tillgängliga om exponeringarna.
Om inte den sökande kan lägga fram övertygande data om en tillfredsställande säkerhet vid de erhållna exponeringarna, rekommenderas att man gör en dosminskning om 50%.
Ytterligare minskningar är inte praktiskt möjliga och data medger kanske inte simulering av PK/ PD beträffande en ökning av dosintervallet.
Detta återspeglas i avsnitten 4. 2, 4. 4 och 5. 2 i produktresumén.
• 4. 3 Kontraindikationer På grund av en tydlig minskning av atazanavirs dalkoncentrationer, vilka observerats under samtidig användning av omeprazol, är användningen av protonpumphämmare kontraindicerad i produktresumén för Reyataz (atazanavir).
Detta återspeglas också i produktresumén för lansoprazol.
• 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
En studie av interaktionen med fenytoin har presenterats.
Effekten av lansoprazol 60 mg varje dag i 9 dagar på fenytoins farmakokinetik efter en intravenös dos om 250 mg undersöktes.
En mycket liten statistiskt signifikant men kliniskt irrelevant effekt påträffades.
Inga tydliga förändringar observerades på individuell nivå.
CHMP är också av uppfattningen att det inte krävs någon information om effekterna av lansoprazol på fenytoin eller karbamazepin i produktresumén.
För den fullständiga ordalydelsen i avsnitt 4. 5, se bifogad produktresumé.
• 4. 6 Graviditet och amning
Inga data har redovisats beträffande användningen av lansoprazol under graviditet och amning.
Man kom överens om följande ordalydelse:
Inga kliniska data från exponerade graviditeter föreligger för lansoprazol.
Djurstudier visar inga direkta eller indirekta skadliga effekter när det gäller graviditet, embryonal/ fetal utveckling, nedkomst eller postnatal utveckling.
Därför rekommenderas inte användningen av lansoprazol under graviditeten.
Nytta- risk- förhållande
På grundval av den dokumentation som redovisats av innehavaren av godkännande för försäljning och sin egen vetenskapliga diskussion fann CHMP att nytta- risk- förhållandet för Agopton och synonymer är gynnsamt när det gäller:
12 • Eliminering av Helicobacter pylori (H. pylori) som ges tillsammans med lämplig antibiotikaterapi för behandling av H. pylori- relaterade sår • Behandling av NSAID- relaterade godartade magsår och duodenalsår hos patienter som kräver fortsatt behandling med NSAID • Profylax av NSAID- relaterade magsår och duodenalsår hos riskpatienter (se avsnitt 4. 2) som kräver fortsatt behandling • Symtomatisk gastroesofagal refluxsjukdom • Zollinger- Ellison- syndrom.
De skiljaktigheter som konstaterades vid början av ärendets behandling har kunnat överbryggas.
SKÄL TILL ÄNDRING AV PRODUKTRESUMÉN, MÄRKNINGEN OCH BIPACKSEDELN
CHMP förordar ändring av de godkännanden för försäljning för vilka produktresuméerna, märkningen och bipacksedeln återfinns i bilaga III till detta yttrande om Agopton och synonymer (se bilaga I i yttrandet), med beaktande av följande:
• Det hänskjutna ärendet avsåg harmonisering av produktresuméerna.
• Den produktresumé, märkning och bipacksedel som föreslagits av innehavarna av godkännande för försäljning har bedömts på grundval av den dokumentation som redovisats och den vetenskapliga diskussionen i CHMP.
13 BILAGA III
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
Obs:
Denna produktresumé, märkning och bipacksedel är de som bifogades kommissionens beslut om detta hänskjutningsförfarande enligt artikel 29 för läkemedel som innehåller lansoprazol.
Texten var giltig vid den tidpunkten.
Efter kommissionens beslut kommer behöriga myndigheter i medlemsstaterna att i förekommande fall uppdatera produktinformationen.
Därför är det inte säkert att denna produktresumé, märkning och bipacksedel visar den aktuella texten.
14 PRODUKTRESUMÉ
15 1.
LÄKEMEDLETS NAMN
Agopton och associerade namn (se bilaga I) 15 mg och 30 mg kapslar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En kapsel innehåller lansoprazol 15 mg En kapsel innehåller lansoprazol 30 mg
Hjälpämnen:
En 15 mg kapsel innehåller 29. 9 mg sackaros.
En 30 mg kapsel innehåller 59. 8 mg sackaros.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
(Kompletteras nationellt)
3.
LÄKEMEDELSFORM
Agopton 15 mg:
(färg) kapslar.
Varje kapsel innehåller (vita till svagt bruna enterodragerade granulatkorn).
Agopton 30 mg:
(färg) kapslar.
Varje kapsel innehåller (vita till svagt bruna enterodragerade granulatkorn).
(Kompletteras nationellt)
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
• Behandling av duodenalsår och ventrikelsår • Behandling av refluxesofagit • Profylax av refluxesofagit • Eradikering av Helicobacter pylori (H. pylori) i kombination med lämplig antibiotikaterapi för behandling av H. pylori- relaterade sår • Behandling av NSAID- relaterade ventrikelsår och duodenalsår hos patienter som behöver fortsatt NSAID- behandling • Profylax till patienter med ökad risk (se avsnitt 4. 2) för NSAID- relaterade ventrikelsår och duodenalsår, vilka behöver fortsatt NSAID- behandling • Symtomatisk behandling av gastroesofagal refluxsjukdom • Zollinger- Ellisons syndrom.
4. 2 Dosering och administreringssätt
För optimal effekt skall Agopton tas en gång dagligen på morgonen, utom när det används för H. pylori- eradikering, då behandling skall ske två gånger per dag, en gång på morgonen och en gång på kvällen.
Agopton skall tas minst 30 minuter före maten (se avsnitt 5. 2).
Kapslarna skall sväljas hela med vätska.
När det gäller patienter som har svårt att svälja, tyder studier och klinisk praxis på att kapslarna kan öppnas och granulatkornen blandas med en liten mängd vatten, äpple - eller tomatjuice eller strös ut över en liten mängd mjuk mat (t. ex. yoghurt, äpplemos) för att underlätta administrering.
Kapslarna kan även öppnas och granulatkornen blandas med 40 ml äpplejuice för administrering via en nasogastrisk sond (se avsnitt 5. 2).
Efter det att suspensionen eller blandningen har beretts, skall läkemedlet administreras omedelbart.
16 Behandling av duodenalsår:
Rekommenderad dos är 30 mg en gång dagligen under 2 veckor.
För de patienter vars sår inte läkts inom denna tid, fortsätter behandling med samma dos i ytterligare två veckor.
Behandling av ventrikelsår:
Rekommenderad dos är 30 mg en gång dagligen under 4 veckor.
Såret läks vanligen inom 4 veckor, men för de patienter vars sår inte läkts inom denna tid, kan behandling med samma dos fortsätta i ytterligare 4 veckor.
Behandling av refluxesofagit:
Rekommenderad dos är 30 mg en gång dagligen under 4 veckor.
För de patienter vars sår inte läkts inom denna tid, kan behandling med samma dos fortsätta i ytterligare 4 veckor.
Profylax av refluxesofagit:
15 mg en gång dagligen.
Dosen kan vid behov ökas upp till 30 mg dagligen.
Eradikering av Helicobacter pylori:
Vid val av lämplig kombinationsbehandling bör hänsyn tas till officiella lokala riktlinjer för bakterieresistens, behandlingstid (vanligen 7 dagar, men ibland upp till 14 dagar) och lämplig användning av antibakteriella medel.
Rekommenderad dos är 30 mg av Agopton två gånger dagligen under 7 dagar i kombination med något av följande: klaritromycin 250– 500 mg två gånger dagligen + amoxicillin 1 g två gånger dagligen klaritromycin 250 mg två gånger dagligen + metronidazol 400– 500 mg två gånger dagligen.
Eradikeringsgrader för H. pylori på upp till 90% erhålls då klaritromycin kombineras med Agopton och amoxicillin eller metronidazol.
Sex månader efter framgångsrik eradikeringsbehandling är risken för återinfektion låg och återfall är därför osannolikt.
Behandlingsregimer med lansoprazol 30 mg två gånger dagligen, amoxicillin 1 g två gånger dagligen och metronidazol 400– 500 mg två gånger dagligen har också undersökts.
Lägre eradikeringsgrader observerades med denna kombination än med behandlingsregimer som omfattade klaritromycin.
Den kan vara lämplig för patienter som inte kan ta klaritromycin som del av en eradikeringsbehandling, då den lokala resistensen mot metronidazol är låg.
Behandling av NSAID- relaterade ventrikelsår och duodenalsår hos patienter som behöver fortsatt NSAID- behandling:
30 mg en gång dagligen under fyra veckor.
Hos patienter vars sår inte har läkt helt kan behandlingen fortsätta ytterligare fyra veckor.
Patienter med ökad risk eller med sår som har svårt att läka bör troligen behandlas under längre tid och/ eller med högre dos.
Profylax till patienter med ökad risk för NSAID- relaterade ventrikelsår och duodenalsår (såsom patienter > 65 år eller med anamnes på ventrikelsår eller duodenalsår), vilka behöver fortsatt NSAID - behandling:
15 mg en gång dagligen.
Om behandlingen misslyckas bör dosen 30 mg en gång dagligen användas.
Symtomatisk behandling av gastroesofagal refluxsjukdom:
Rekommenderad dos är 15 mg eller 30 mg dagligen.
Symtomlindring uppnås snabbt.
Individuell dosjustering bör övervägas.
Om symtomen inte lindras inom 4 veckor med en daglig dos på 30 mg, rekommenderas ytterligare undersökningar.
17 Zollinger- Ellisons syndrom:
Rekommenderad initial dos är 60 mg dagligen.
Dosen bör anpassas individuellt och behandlingen bör fortsätta så länge behov kvarstår.
Dagliga doser på upp till 180 mg har använts.
Om doser högre än 120 mg dagligen krävs, bör dosen fördelas på två doseringstillfällen.
Nedsatt lever - eller njurfunktion:
Det behövs ingen dosjustering för patienter med nedsatt njurfunktion.
Patienter med måttlig eller allvarlig leversjukdom skall kontrolleras regelbundet och 50% reduktion av den dagliga dosen rekommenderas (se avsnitt 4. 4 och 5. 2).
Äldre:
På grund av reducerad clearance av lansoprazol hos äldre kan det vara nödvändigt med en dosjustering baserad på individuella behov.
Till äldre bör en daglig dos på 30 mg inte överskridas om det inte finns tvingande kliniska indikationer.
Barn:
Agopton rekommenderas inte till barn beroende på otillräckliga kliniska data (se även avsnitt 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Lansoprazol skall inte administreras tillsammans med atazanavir (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Liksom när det gäller andra behandlingar mot magsår skall möjligheten för malign ventrikeltumör uteslutas vid behandling av ventrikelsår med lansoprazol, eftersom lansoprazol kan maskera symtomen och fördröja diagnosen.
Lansoprazol skall användas med försiktighet till patienter med måttligt och allvarligt nedsatt leverfunktion (se avsnitt 4. 2 och 5. 2).
Sänkt surhetsgrad i ventrikeln orsakad av lansoprazol kan förväntas öka mängden bakterier som normalt finns i mag- tarmkanalen.
Behandling med lansoprazol kan leda till en något ökad risk för gastrointestinala infektioner såsom Salmonella och Campylobacter.
Hos patienter med ventrikel - / duodenalsår bör övervägas om H. pylori- infektion kan vara en etiologisk faktor.
Om lansoprazol används i kombination med antibiotika för eradikering av H. pylori, skall även anvisningarna för användning av dessa antibiotika följas.
Eftersom det finns begränsade säkerhetsdata på patienter som fått underhållsbehandling under längre tid än 1 år, skall regelbunden omprövning av behandlingen och noggrann bedömning av risker och fördelar göras hos dessa patienter.
Mycket sällsynta fall av kolit har rapporterats hos patienter som tagit lansoprazol.
Vid allvarlig och/ eller ihållande diarré bör därför avbrytande av behandling övervägas.
Behandling för att förebygga peptiska sår hos patienter som behöver kontinuerlig NSAID- behandling skall begränsas till högriskpatienter (t. ex. tidigare mag- tarmblödning, perforering eller ulcus, framskriden ålder, samtidig användning av läkemedel kända att öka sannolikheten för övre
18 gastrointestinala biverkningar [t. ex. kortikosteroider eller antikoagulantia], förekomst av en allvarlig komorbiditetsfaktor eller långvarig användning av NSAID i högsta rekommenderade doser).
< Agopton innehåller sackaros.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Lansoprazols effekter på andra läkemedel
Läkemedel med pH- beroende absorption Lansoprazol kan störa absorptionen av läkemedel för vilka ventrikelns pH är kritiskt för biotillgängligheten.
Atazanavir:
En studie har visat att samtidig administrering av lansoprazol (60 mg en gång dagligen) och atazanavir 400 mg till friska frivilliga försökspersoner medförde väsentligt minskad exponering för atazanavir (ca 90% minskning av AUC och Cmax).
Lansoprazol bör inte administreras tillsammans med atazanavir (se avsnitt 4. 3).
Ketokonazol och itrakonazol:
Absorptionen av ketokonazol och itrakonazol från mag- tarmkanalen förbättras av närvaro av magsyra.
Administrering av lansoprazol kan leda till subterapeutiska koncentrationer av ketokonazol och itrakonazol och kombinationen bör undvikas.
Digoxin:
Samtidig administrering av lansoprazol och digoxin kan leda till förhöjda plasmanivåer av digoxin.
Plasmanivåerna av digoxin bör därför kontrolleras och digoxindosen vid behov justeras vid insättande och utsättande av lansoprazolbehandling.
Läkemedel som metaboliseras av cytokrom P450- enzymer Lansoprazol kan höja plasmakoncentrationerna av läkemedel som metaboliseras av CYP3A4.
Försiktighet bör iakttas om lansoprazol kombineras med läkemedel som metaboliseras av detta enzym och som har ett smalt terapeutiskt fönster.
Teofyllin:
Lansoprazol sänker plasmakoncentrationerna av teofyllin, vilket kan minska den förväntade kliniska effekten av dosen.
Försiktighet bör iakttas vid kombination av de två läkemedlen.
Takrolimus:
Samtidig administrering av lansoprazol höjer plasmakoncentrationerna av takrolimus (ett CYP3A - och P- gp- substrat).
Lansoprazolexponering ökade den genomsnittliga exponeringen för takrolimus med upp till 81%.
Kontroll av plasmakoncentrationerna av takrolimus rekommenderas vid insättande och utsättande av samtidig behandling med lansoprazol.
Läkemedel som transporteras av P- glykoprotein Lansoprazol har observerats hämma transportproteinet P- glykoprotein (P- gp) in vitro.
Den kliniska relevansen för detta är inte känd.
Andra läkemedels effekter på lansoprazol
Läkemedel som hämmar CYP2C19 Fluvoxamin:
Dosreduktion kan övervägas vid kombination av lansoprazol och CYP2C19- hämmaren fluvoxamin.
Plasmakoncentrationerna av lansoprazol ökar upp till 4 gånger.
19 Läkemedel som inducerar CYP2C19 och CYP3A4 Enzyminducerare som påverkar CYP2C19 och CYP3A4 såsom rifampicin och johannesört (Hypericum perforatum) kan sänka plasmakoncentrationerna av lansoprazol markant.
Övriga Sukralfat/ antacida:
Sukralfat/ antacida kan minska lansoprazols biotillgänglighet.
Därför bör lansoprazol tas minst 1 timme efter intag av dessa läkemedel.
Inga kliniskt signifikanta interaktioner av lansoprazol med icke- steroida antiinflammatoriska läkemedel har visats, även om inga formella interaktionsstudier har genomförts.
4. 6 Graviditet och amning
Graviditet:
För lansoprazol saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Användning av lansoprazol under graviditet rekommenderas därför inte.
Amning:
Det är inte känt om lansoprazol utsöndras i bröstmjölk.
Djurstudier har visat utsöndring av lansoprazol i mjölk.
Vid beslut om huruvida amning ska fortsätta/ avbrytas eller om behandling med lansoprazol ska fortsätta/ avbrytas skall amningens nytta för barnet vägas mot lansoprazolbehandlingens nytta för modern.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Biverkningar såsom yrsel, svindel, synstörningar och somnolens kan förekomma (se avsnitt 4. 8).
Vid dessa besvär kan reaktionsförmågan vara nedsatt.
4. 8 Biverkningar
Frekvenserna definieras som vanliga (> 1/ 100, < 1/ 10); mindre vanliga (> 1/ 1 000, < 1/ 100); sällsynta (> 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Mindre vanliga Trombocytopeni,
Sällsynta Anemi
Mycket sällsynta Agranulocytos,
lymfsystemet
eosinofili, leukopeni
Psykiska störningar
Depression
Sömnlöshet, hallucinationer, förvirring
Centrala och perifera nervsystemet Ögon
Huvudvärk, yrsel
Rastlöshet, svindel, parestesi, somnolens, tremor Synstörningar
Magtarmkanale
Illamående, diarré,
Glossit, candidiasis i
Kolit, stomatit
n
magsmärtor,
esofagus, pankreatit,
förstoppning, kräkningar, flatulens, torr mun eller hals
smakstörningar
Förhöjda
Hepatit, ikterus
leverenzymnivåer
Hud och
Urticaria, klåda,
Petekier, purpura,
Stevens- Johnsons
subkutan vävnad
hudutslag
håravfall, erythema
syndrom, toxisk
Muskuloskeletal a systemet och bindväv Njurar och urinvägar Reproduktionsor gan och bröstkörtel
Artralgi, myalgi
epidermal nekrolys
Allmänna symtom och/ eller symtom vid administreringss tället Undersökningar
Trötthet
Feber, hyperhidros, angioödem, anorexi, impotens
Anafylaktisk chock Förhöjda kolesterol - och triglyceridnivåer, hyponatremi
4. 9 Överdosering
Effekterna av överdosering av lansoprazol hos människa är inte kända (även om den akuta toxiciteten troligen är låg) och följaktligen kan anvisningar om behandling inte lämnas.
Dagliga doser på upp till 180 mg lansoprazol oralt och upp till 90 mg lansoprazol intravenöst har emellertid administrerats i prövningar utan några signifikanta biverkningar.
Möjliga symtom på överdosering av lansoprazol anges i avsnitt 4. 8.
Vid misstänkt överdosering skall patienten övervakas.
Lansoprazol elimineras inte i någon betydande grad vid hemodialys.
Vid behov rekommenderas ventrikeltömning, kol och symtomatisk behandling.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Protonpumpshämmare, ACT- kod:
A02BC03
Lansoprazol är en protonpumpshämmare.
Det hämmar det sista steget vid bildningen av magsyra genom att hämma aktiviteten hos H+/ K+ ATPas i ventrikelns parietalceller.
Hämningen är dosberoende och reversibel och effekten gäller både basal och stimulerad sekretion av magsyra.
Lansoprazol koncentreras i parietalcellerna och blir aktivt i den sura miljön, varpå det reagerar med sulfhydrylgruppen i H+/ K+ATPas, vilket medför hämning av enzymaktiviteten.
Effekt på magsyrasekretionen:
Lansoprazol är en specifik hämmare av parietalcellens protonpump.
En oral engångsdos av 30 mg lansoprazol hämmar pentagastrinstimulerad sekretion av magsyra med ca 80%.
Det har motsvarande effekt på den basala sekretionen av magsyra.
En oral engångsdos på 30 mg minskar den basala sekretionen med ca 70% och patientens symtom lindras följaktligen redan efter första dosen.
Efter åtta dagars upprepad administrering är reduktionen ca 85%.
De flesta patienter med duodenalsår tillfrisknar inom 2 veckor och patienter med
21 ventrikelsår och refluxesofagit inom 4 veckor.
Genom att sänka surhetsgraden i ventrikeln, skapar lansoprazol en miljö i vilken lämpliga antibiotika kan ha effekt mot H. pylori.
5. 2 Farmakokinetiska egenskaper
Lansoprazol är ett racemat av två aktiva enantiomerer, som metaboliseras till den aktiva formen i parietalcellernas sura miljö.
Eftersom lansoprazol snabbt inaktiveras av magsyra, sker oral administrering i enterodragerad form för att få systemisk absorption.
Absorption och distribution
Lansoprazol har hög (80– 90%) biotillgänglighet efter en engångsdos.
Maximala plasmakoncentrationer uppnås inom 1, 5– 2, 0 timmar.
Intag av föda sänker absorptionshastigheten för lansoprazol och minskar biotillgängligheten med ca 50%.
Plasmaproteinbindningen är 97%.
Studier har visat att granulatkorn från öppnade kapslar ger samma AUC som den intakta kapseln om granulatkornen suspenderas i en liten mängd apelsinjuice, äpplejuice eller tomatjuice, blandas med en matsked äpple - eller päronmos, eller strös ut över en matsked yoghurt, gröt eller keso.
Motsvarande AUC har även visats för granulatkorn som suspenderats i äpplejuice och administrerats via en nasogastrisk sond.
Metabolism och eliminering
Lansoprazol metaboliseras i stor utsträckning i levern och metaboliterna utsöndras via både njur - och gallvägar.
Lansoprazols metabolism katalyseras huvudsakligen av enzymet CYP2C19.
Enzymet CYP3A4 bidrar också till metabolismen.
Halveringstiden för eliminering i plasma varierar mellan 1 och 2 timmar efter engångsdoser eller upprepade doser hos friska försökspersoner.
Det finns inget belägg för ackumulering efter upprepade doser hos friska försökspersoner.
Sulfon -, sulfid - och 5 - hydroxylderivat av lansoprazol har identifierats i plasma.
Dessa metaboliter har mycket liten eller ingen antisekretorisk effekt.
En studie med 14C- märkt lansoprazol visade att ungefär en tredjedel av den administrerade radioaktiva dosen utsöndrades i urinen och två tredjedelar återfanns i feces.
Farmakokinetik hos äldre patienter
Elimineringen av lansoprazol är reducerad hos äldre, med en ökad elimineringshalveringstid på ca 50 – 100%.
De maximala plasmanivåerna var inte förhöjda hos äldre.
Farmakokinetik hos barn
Utvärdering av farmakokinetiken hos barn i åldern 1– 17 år visade likartad exponering som hos vuxna i doser på 15 mg hos barn med en kroppsvikt under 30 kg och 30 mg hos dem med högre kroppsvikt.
Undersökning av en dos på 17 mg/ m2 kroppsyta eller 1 mg/ kg kroppsvikt medförde också en exponering för lansoprazol hos barn i åldern 2– 3 månader och upp till 1 år, vilken var jämförbar med den hos vuxna.
Högre exponering för lansoprazol, jämfört med hos vuxna, har observerats hos barn under 2– 3 månaders ålder i doser på 1, 0 mg/ kg och 0, 5 mg/ kg kroppsvikt givet som engångsdos.
Farmakokinetik vid leverinsufficiens
Exponeringen för lansoprazol är fördubblad hos patienter med lindrigt nedsatt leverfunktion och ännu mycket större hos patienter med måttligt och allvarligt nedsatt leverfunktion.
Långsamma CYP2C19- metaboliserare
22 CYP2C19 uppvisar genetisk polymorfism och 2– 6% av populationen, som kallas långsamma metaboliserare, är homozygota för en muterad CYP2C19- allel och saknar därför ett funktionellt CYP2C19- enzym.
Exponeringen för lansoprazol är flerfaldigt högre hos långsamma metaboliserare än hos snabba metaboliserare.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
I två karcinogenicitetsstudier på råtta gav lansoprazol dosrelaterad ECL- cellshyperplasi och ECL - cellskarcinoider i magsäcken i samband med hypergastrinemi på grund av hämmad syrasekretion.
Även intestinal metaplasi observerades, liksom Leydigcellhyperplasi och benigna Leydigcellstumörer.
Efter 18 månaders behandling observerades retinal atrofi.
Detta har ej setts hos apa, hund eller mus.
I karcinogenitetsstudier på mus utvecklades dosrelaterad ECL- cellshyperplasi liksom levertumörer och adenom i rete testis.
Den kliniska relevansen av dessa fynd är oklar.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
(Kompletteras nationellt)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
(Kompletteras nationellt)
6. 4 Särskilda förvaringsanvisningar
(Kompletteras nationellt)
6. 5 Förpackningstyp och innehåll
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
(Kompletteras nationellt)
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
(Se Annex I - Kompletteras nationellt)
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
23 (Kompletteras nationellt)
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
(Kompletteras nationellt)
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
24 1.
LÄKEMEDLETS NAMN
Agopton och associerade namn (se bilaga I) 15 mg och 30 mg, munsönderfallande tablett
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En munsönderfallande tablett innehåller lansoprazol 15 mg eller 30 mg
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
(Kompletteras nationellt)
3.
LÄKEMEDELSFORM
Agopton 15 mg:
(färg) munlöslig tablett.
Varje munlöslig tablet innehåller (orange till mörkbruna prickar, som består av mikroinkapslade magsaftresistenta granulatkorn.
Agopton 30 mg:
(färg) munlöslig tablett.
Varje munlöslig tablet innehåller (orange till mörkbruna prickar, som består av mikroinkapslade magsaftresistenta granulatkorn.
(Kompletteras nationellt)
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
• Behandling av duodenalsår och ventrikelsår • Behandling av refluxesofagit • Profylax av refluxesofagit • Eradikering av Helicobacter pylori (H. pylori) i kombination med lämplig antibiotikaterapi för behandling av H. pylori- relaterade sår • Behandling av NSAID- relaterade ventrikelsår och duodenalsår hos patienter som behöver fortsatt NSAID- behandling • Profylax till patienter med ökad risk (se avsnitt 4. 2) för NSAID- relaterade ventrikelsår och duodenalsår, vilka behöver fortsatt NSAID- behandling • Symtomatisk behandling av gastroesofagal refluxsjukdom • Zollinger- Ellisons syndrom.
4. 2 Dosering och administreringssätt
För optimal effekt skall Agopton tas en gång dagligen på morgonen, utom när det används för H. pylori- eradikering då behandling skall ske två gånger per dag, en gång på morgonen och en gång på kvällen.
Agopton skall tas minst 30 minuter före maten (se avsnitt 5. 2).
Agopton har jordgubbssmak och skall läggas på tungan där de långsamt får smälta.
Tabletten löses snabbt upp i munnen och frisätter de magsaftsresistenta mikrogranulatkornen, som sväljs ner med patientens saliv.
Tabletten kan även sväljas hel med vatten.
De munsönderfallande tabletterna kan lösas upp i en liten mängd vatten och administreras via en nasogastrisk sond eller oral spruta.
25 Behandling av duodenalsår:
Rekommenderad dos är 30 mg en gång dagligen under 2 veckor.
För de patienter vars sår inte läkts inom denna tid, fortsätter behandling med samma dos i ytterligare två veckor.
Behandling av ventrikelsår:
Rekommenderad dos är 30 mg en gång dagligen under 4 veckor.
Såret läks vanligen inom 4 veckor, men för de patienter vars sår inte läkts inom denna tid, kan behandling med samma dos fortsätta i ytterligare 4 veckor.
Behandling av refluxesofagit:
Rekommenderad dos är 30 mg en gång dagligen under 4 veckor.
För de patienter vars sår inte läkts inom denna tid, kan behandling med samma dos fortsätta i ytterligare 4 veckor.
Profylax av refluxesofagit:
15 mg en gång dagligen.
Dosen kan vid behov ökas upp till 30 mg dagligen.
Eradikering av Helicobacter pylori:
Vid val av lämplig kombinationsbehandling bör hänsyn tas till officiella lokala riktlinjer för bakterieresistens, behandlingstid (vanligen 7 dagar, men ibland upp till 14 dagar) och lämplig användning av antibakteriella medel.
Rekommenderad dos är 30 mg av Agopton två gånger dagligen under 7 dagar i kombination med något av följande: klaritromycin 250– 500 mg två gånger dagligen + amoxicillin 1 g två gånger dagligen klaritromycin 250 mg två gånger dagligen + metronidazol 400– 500 mg två gånger dagligen.
Resultaten av H. pylori- eradikering då klaritromycin har kombinerats med antingen amoxicillin eller metronidazol ger eradikeringsgrader på upp till 90%, då det används i kombination med Agopton.
Sex månader efter framgångsrik eradikeringsbehandling är risken för återinfektion låg och återfall är därför osannolikt.
Behandlingsregimer med lansoprazol 30 mg två gånger dagligen, amoxicillin 1 g två gånger dagligen och metronidazol 400– 500 mg två gånger dagligen har också undersökts.
Lägre eradikeringsgrader observerades med denna kombination än med behandlingsregimer som omfattade klaritromycin.
Den kan vara lämplig för patienter som inte kan ta klaritromycin som del av en eradikeringsbehandling, då den lokala resistensen mot metronidazol är låg.
Behandling av NSAID- relaterade ventrikelsår och duodenalsår hos patienter som behöver fortsatt NSAID- behandling:
30 mg en gång dagligen under fyra veckor.
Hos patienter vars sår inte har läkt helt kan behandlingen fortsätta ytterligare fyra veckor.
Patienter med ökad risk eller med sår som har svårt att läka bör troligen behandlas under längre tid och/ eller med högre dos.
Profylax till patienter med ökad risk för NSAID- relaterade ventrikelsår och duodenalsår (såsom patienter > 65 år eller med anamnes på ventrikelsår eller duodenalsår), vilka behöver fortsatt NSAID - behandling:
15 mg en gång dagligen.
Om behandlingen misslyckas bör dosen 30 mg en gång dagligen användas.
Symtomatisk behandling av gastroesofagal refluxsjukdom:
Rekommenderad dos är 15 mg eller 30 mg dagligen.
Symtomlindring uppnås snabbt.
Individuell dosjustering bör övervägas.
Om symtomen inte lindras inom 4 veckor med en daglig dos på 30 mg, rekommenderas ytterligare undersökningar.
26 Zollinger- Ellisons syndrom:
Rekommenderad initial dos är 60 mg dagligen.
Dosen bör anpassas individuellt och behandlingen bör fortsätta så länge behov kvarstår.
Dagliga doser på upp till 180 mg har använts.
Om doser högre än 120 mg dagligen krävs, bör dosen fördelas på två doseringstillfällen.
Nedsatt lever - eller njurfunktion:
Det behövs ingen dosjustering för patienter med nedsatt njurfunktion.
Patienter med måttlig eller allvarlig leversjukdom skall kontrolleras regelbundet och 50% reduktion av den dagliga dosen rekommenderas (se avsnitt 4. 4 och 5. 2).
Äldre:
På grund av reducerad clearance av lansoprazol hos äldre kan det vara nödvändigt med en dosjustering baserad på individuella behov.
Till äldre bör en daglig dos på 30 mg inte överskridas om det inte finns tvingande kliniska indikationer.
Barn:
Agopton rekommenderas inte till barn beroende på otillräckliga kliniska data (se även avsnitt 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Lansoprazol skall inte administreras tillsammans med atazanavir (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Liksom när det gäller andra behandlingar mot magsår skall möjligheten för malign ventrikeltumör uteslutas vid behandling av ventrikelsår med lansoprazol, eftersom lansoprazol kan maskera symtomen och fördröja diagnosen.
Lansoprazol skall användas med försiktighet till patienter med måttligt och allvarligt nedsatt leverfunktion (se avsnitt 4. 2 och 5. 2).
Sänkt surhetsgrad i ventrikeln orsakad av lansoprazol kan förväntas öka mängden bakterier som normalt finns i mag- tarmkanalen.
Behandling med lansoprazol kan leda till en något ökad risk för gastrointestinala infektioner såsom Salmonella och Campylobacter.
Hos patienter med ventrikel - / duodenalsår bör övervägas om H. pylori- infektion kan vara en etiologisk faktor.
Om lansoprazol används i kombination med antibiotika för eradikering av H. pylori, skall även anvisningarna för användning av dessa antibiotika följas.
Eftersom det finns begränsade säkerhetsdata på patienter som fått underhållsbehandling under längre tid än 1 år, skall regelbunden omprövning av behandlingen och noggrann bedömning av risker och fördelar göras hos dessa patienter.
Mycket sällsynta fall av kolit har rapporterats hos patienter som tagit lansoprazol.
Vid allvarlig och/ eller ihållande diarré bör därför avbrytande av behandling övervägas.
Behandling för att förebygga peptiska sår hos patienter som behöver kontinuerlig NSAID- behandling skall begränsas till högriskpatienter (t. ex. tidigare mag- tarmblödning, perforering eller ulcus, framskriden ålder, samtidig användning av läkemedel kända att öka sannolikheten för övre
< Agopton innehåller laktos. Patienter med något av följande medfödda tillstånd bör inte använda detta läkemedel: galaktosintolerans, lapp- laktasbrist eller glukos- galaktosmalabsorption. >
(Kompletteras nationellt)
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Lansoprazols effekter på andra läkemedel
Läkemedel med pH- beroende absorption Lansoprazol kan störa absorptionen av läkemedel för vilka ventrikelns pH är kritiskt för biotillgängligheten.
Atazanavir:
En studie har visat att samtidig administrering av lansoprazol (60 mg en gång dagligen) och atazanavir 400 mg till friska frivilliga försökspersoner medförde väsentligt minskad exponering för atazanavir (ca 90% minskning av AUC och Cmax).
Lansoprazol bör inte administreras tillsammans med atazanavir (se avsnitt 4. 3).
Ketokonazol och itrakonazol:
Absorptionen av ketokonazol och itrakonazol från mag- tarmkanalen förbättras av närvaro av magsyra.
Administrering av lansoprazol kan leda till subterapeutiska koncentrationer av ketokonazol och itrakonazol och kombinationen bör undvikas.
Digoxin:
Samtidig administrering av lansoprazol och digoxin kan leda till förhöjda plasmanivåer av digoxin.
Plasmanivåerna av digoxin bör därför kontrolleras och digoxindosen vid behov justeras vid insättande och utsättande av lansoprazolbehandling.
Läkemedel som metaboliseras av cytokrom P450- enzymer Lansoprazol kan höja plasmakoncentrationerna av läkemedel som metaboliseras av CYP3A4.
Försiktighet bör iakttas om lansoprazol kombineras med läkemedel som metaboliseras av detta enzym och som har ett smalt terapeutiskt fönster.
Teofyllin:
Lansoprazol sänker plasmakoncentrationerna av teofyllin, vilket kan minska den förväntade kliniska effekten av dosen.
Försiktighet bör iakttas vid kombination av de två läkemedlen.
Takrolimus:
Samtidig administrering av lansoprazol höjer plasmakoncentrationerna av takrolimus (ett CYP3A - och P- gp- substrat).
Lansoprazolexponering ökade den genomsnittliga exponeringen för takrolimus med upp till 81%.
Kontroll av plasmakoncentrationerna av takrolimus rekommenderas vid insättande och utsättande av samtidig behandling med lansoprazol.
Läkemedel som transporteras av P- glykoprotein Lansoprazol har observerats hämma transportproteinet P- glykoprotein (P- gp) in vitro.
Den kliniska relevansen för detta är inte känd.
Andra läkemedels effekter på lansoprazol
Läkemedel som hämmar CYP2C19 Fluvoxamin:
Dosreduktion kan övervägas vid kombination av lansoprazol och CYP2C19- hämmaren fluvoxamin.
En studie visar att plasmakoncentrationerna av lansoprazol ökar upp till 4 gånger.
28 Läkemedel som inducerar CYP2C19 och CYP3A4 Enzyminducerare som påverkar CYP2C19 och CYP3A4 såsom rifampicin och johannesört (Hypericum perforatum) kan sänka plasmakoncentrationerna av lansoprazol markant.
Övriga Sukralfat/ antacida:
Sukralfat/ antacida kan minska lansoprazols biotillgänglighet.
Därför bör lansoprazol tas minst 1 timme efter intag av dessa läkemedel.
Inga kliniskt signifikanta interaktioner av lansoprazol med icke- steroida antiinflammatoriska läkemedel har visats, även om inga formella interaktionsstudier har genomförts.
4. 6 Graviditet och amning
Graviditet:
För lansoprazol saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Användning av lansoprazol under graviditet rekommenderas därför inte.
Amning:
Det är inte känt om lansoprazol utsöndras i bröstmjölk.
Djurstudier har visat utsöndring av lansoprazol i mjölk.
Vid beslut om huruvida amning ska fortsätta/ avbrytas eller om behandling med lansoprazol ska fortsätta/ avbrytas skall amningens nytta för barnet vägas mot lansoprazolbehandlingens nytta för modern.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Biverkningar såsom yrsel, svindel, synstörningar och somnolens kan förekomma (se avsnitt 4. 8).
Vid dessa besvär kan reaktionsförmågan vara nedsatt.
4. 8 Biverkningar
Frekvenserna definieras som vanliga (> 1/ 100, < 1/ 10); mindre vanliga (> 1/ 1 000, < 1/ 100); sällsynta (> 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
29 Blodet och
Vanliga
Mindre vanliga Trombocytopeni,
Sällsynta Anemi
Mycket sällsynta Agranulocytos,
lymfsystemet
eosinofili, leukopeni
pancytopeni
Psykiska störningar
Depression
Somnolens, hallucinationer, förvirring
Centrala och perifera nervsystemet Ögon
Huvudvärk, yrsel
Rastlöshet, svindel, parestesi, sömnighet, tremor Synstörningar
Magtarmkanalen
Illamående, diarré,
Glossit, candidiasis i
Kolit, stomatit
magsmärtor, förstoppning, kräkningar, flatulens, torr mun eller hals
esofagus, pankreatit, smakstörningar
Lever och gallvägar
Förhöjda leverenzymnivåer
Hepatit, ikterus
Hud och subkutan
Urticaria, klåda,
Petekier, purpura,
Stevens- Johnsons
vävnad
hudutslag
håravfall, erythema
syndrom, toxisk
Artralgi, myalgi
epidermal nekrolys
Allmänna symtom och/ eller symtom vid administreringsstä llet Undersökningar
Trötthet
Feber, hyperhidros, angioödem, anorexi, impotens
Anafylaktisk chock Förhöjda kolesterol - och triglyceridnivåer, hyponatremi
4. 9 Överdosering
Effekterna av överdosering av lansoprazol hos människa är inte kända (även om den akuta toxiciteten troligen är låg) och följaktligen kan anvisningar om behandling inte lämnas.
Dagliga doser på upp till 180 mg lansoprazol oralt och upp till 90 mg lansoprazol intravenöst har emellertid administrerats i prövningar utan några signifikanta biverkningar.
Möjliga symtom på överdosering av lansoprazol anges i avsnitt 4. 8.
Vid misstänkt överdosering skall patienten övervakas.
Lansoprazol elimineras inte i någon betydande grad vid hemodialys.
Vid behov rekommenderas ventrikeltömning, kol och symtomatisk behandling.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakodynamiska egenskaper
30 Farmakoterapeutisk grupp:
Protonpumpshämmare, ACT- kod:
A02BC03
Lansoprazol är en protonpumpshämmare.
Det hämmar det sista steget vid bildningen av magsyra genom att hämma aktiviteten hos H+/ K+ ATPas i ventrikelns parietalceller.
Hämningen är dosberoende och reversibel och effekten gäller både basal och stimulerad sekretion av magsyra.
Lansoprazol koncentreras i parietalcellerna och blir aktivt i den sura miljön, varpå det reagerar med sulfhydrylgruppen i H+/ K+ATPas, vilket medför hämning av enzymaktiviteten.
Effekt på magsyrasekretionen:
Lansoprazol är en specifik hämmare av parietalcellens protonpump.
En oral engångsdos av 30 mg lansoprazol hämmar pentagastrinstimulerad sekretion av magsyra med ca 80%.
Det har motsvarande effekt på den basala sekretionen av magsyra.
En oral engångsdos på 30 mg minskar den basala sekretionen med ca 70% och patientens symtom lindras följaktligen redan efter första dosen.
Efter åtta dagars upprepad administrering är reduktionen ca 85%.
Snabb symtomlindring uppnås med en munsönderfallande tablett (30 mg) dagligen och de flesta patienter med duodenalsår tillfrisknar inom 2 veckor och patienter med ventrikelsår och refluxesofagit inom 4 veckor.
Genom att sänka surhetsgraden i ventrikeln, skapar lansoprazol en miljö i vilken lämpliga antibiotika kan ha effekt mot H. pylori.
5. 2 Farmakokinetiska egenskaper
Lansoprazol är ett racemat av två aktiva enantiomerer, som metaboliseras till den aktiva formen i parietalcellernas sura miljö.
Eftersom lansoprazol snabbt inaktiveras av magsyra, sker oral administrering i enterodragerad form för att få systemisk absorption.
Absorption och distribution
Lansoprazol har hög (80– 90%) biotillgänglighet efter en engångsdos.
Maximala plasmakoncentrationer uppnås inom 1, 5– 2, 0 timmar.
Intag av föda sänker absorptionshastigheten för lansoprazol och minskar biotillgängligheten med ca 50%.
Plasmaproteinbindningen är 97%.
Studier har visat att munsönderfallande tabletter som löses upp i en liten mängd vatten och ges med spruta direkt i munnen eller administreras via nasogastrisk sond ger ekvivalent AUC jämfört med vanligt administreringssätt.
Metabolism och eliminering
Lansoprazol metaboliseras i stor utsträckning i levern och metaboliterna utsöndras via både njur - och gallvägar.
Lansoprazols metabolism katalyseras huvudsakligen av enzymet CYP2C19.
Enzymet CYP3A4 bidrar också till metabolismen.
Halveringstiden för eliminering i plasma varierar mellan 1 och 2 timmar efter engångsdoser eller upprepade doser hos friska försökspersoner.
Det finns inget belägg för ackumulering efter upprepade doser hos friska försökspersoner.
Sulfon -, sulfid - och 5 - hydroxylderivat av lansoprazol har identifierats i plasma.
Dessa metaboliter har mycket liten eller ingen antisekretorisk effekt.
En studie med 14C- märkt lansoprazol visade att ungefär en tredjedel av den administrerade radioaktiva dosen utsöndrades i urinen och två tredjedelar återfanns i feces.
Farmakokinetik hos äldre patienter
Elimineringen av lansoprazol är reducerad hos äldre, med en ökad elimineringshalveringstid på ca 50 – 100%.
De maximala plasmanivåerna var inte förhöjda hos äldre.
31 Farmakokinetik hos barn
Utvärdering av farmakokinetiken hos barn i åldern 1– 17 år visade likartad exponering som hos vuxna i doser på 15 mg hos barn med en kroppsvikt under 30 kg och 30 mg hos dem med högre kroppsvikt.
Undersökning av en dos på 17 mg/ m2 kroppsyta eller 1 mg/ kg kroppsvikt gav också jämförbar exponering för lansoprazol hos barn i åldern 2– 3 månader och upp till 1 år, jämfört med hos vuxna.
Högre exponering för lansoprazol, jämfört med hos vuxna, har observerats hos barn under 2– 3 månaders ålder i doser på 1, 0 mg/ kg och 0, 5 mg/ kg kroppsvikt givet som engångsdos.
Farmakokinetik vid leverinsufficiens
Exponeringen för lansoprazol är fördubblad hos patienter med lindrigt nedsatt leverfunktion och ännu mycket större hos patienter med måttligt och allvarligt nedsatt leverfunktion.
Långsamma CYP2C19- metaboliserare
CYP2C19 uppvisar genetisk polymorfism och 2– 6% av populationen, som kallas långsamma metaboliserare, är homozygota för en muterad CYP2C19- allel och saknar därför ett funktionellt CYP2C19- enzym.
Exponeringen för lansoprazol är flerfaldigt högre hos långsamma metaboliserare än hos snabba metaboliserare.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
I två karcinogenicitetsstudier på råtta gav lansoprazol dosrelaterad ECL- cellshyperplasi och ECL - cellskarcinoider i magsäcken i samband med hypergastrinemi på grund av hämmad syrasekretion.
Även intestinal metaplasi observerades, liksom Leydigcellhyperplasi och benigna Leydigcellstumörer.
Efter 18 månaders behandling observerades retinal atrofi.
Detta har ej setts hos apa, hund eller mus.
I karcinogenitetsstudier på mus utvecklades dosrelaterad ECL- cellshyperplasi liksom levertumörer och adenom i rete testis.
Den kliniska relevansen av dessa fynd är oklar.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
(Kompletteras nationellt)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
(Kompletteras nationellt)
6. 4 Särskilda förvaringsanvisningar
(Kompletteras nationellt)
32 6. 5 Förpackningstyp och innehåll
(Kompletteras nationellt)
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
(Se Annex I - Kompletteras nationellt)
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
(Kompletteras nationellt)
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
(Kompletteras nationellt)
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
33 1.
LÄKEMEDLETS NAMN
Agopton och associerade namn (se bilaga I), 30 mg magsaftresistenta granulatkorn för oral suspension
[Se bilaga I – kompletteras nationellt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje endospåse innehåller 30 mg lansoprazol.
Hjälpämnen:
Varje endospåse innehåller 25, 248 g sackaros och 24, 64 g mannitol.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
[Kompletteras nationellt]
3.
LÄKEMEDELSFORM
Agopton 30 mg: magsaftresistenta granulatkorn för oral suspension.
Varje endospåse innehåller små, rosa granulatkorn innehållande vita till benvita pellets.
[Kompletteras nationellt]
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
• Behandling av duodenalsår och ventrikelsår • Behandling av refluxesofagit • Profylax av refluxesofagit • Eradikering av Helicobacter pylori (H. pylori) i kombination med lämplig antibiotikaterapi för behandling av H. pylori- relaterade sår • Behandling av NSAID- relaterade ventrikelsår och duodenalsår hos patienter som behöver fortsatt NSAID- behandling • Profylax till patienter med ökad risk (se avsnitt 4. 2) för NSAID- relaterade ventrikelsår och duodenalsår, vilka behöver fortsatt NSAID- behandling • Symtomatisk behandling av gastroesofagal refluxsjukdom • Zollinger- Ellisons syndrom.
4. 2 Dosering och administreringssätt
För optimal effekt skall Agopton tas en gång dagligen på morgonen, utom när det används för H. pylori- eradikering, då behandling skall ske två gånger per dag, en gång på morgonen och en gång på kvällen.
Agopton skall tas minst 30 minuter före maten (se avsnitt 5. 2).
Innehållet i en dospåse skall rekonstitueras genom att röras ned i 30 ml (två matskedar) kranvatten och sväljas omedelbart.
Då granulatkornen rekonstitueras i vatten erhålls en rosa suspension med jordgubbssmak.
Till patienter som behöver 15 mg lansoprazol dagligen, bör antingen Agopton 15 mg kapslar eller Agopton 15 mg munsönderfallande tabletter användas.
34 Behandling av duodenalsår:
Rekommenderad dos är 30 mg en gång dagligen under 2 veckor.
För de patienter vars sår inte läkts inom denna tid, fortsätter behandling med samma dos i ytterligare två veckor.
Behandling av ventrikelsår:
Rekommenderad dos är 30 mg en gång dagligen under 4 veckor.
Såret läks vanligen inom 4 veckor, men för de patienter vars sår inte läkts inom denna tid, kan behandling med samma dos fortsätta i ytterligare 4 veckor.
Behandling av refluxesofagit:
Rekommenderad dos är 30 mg en gång dagligen under 4 veckor.
För de patienter vars sår inte läkts inom denna tid, kan behandling med samma dos fortsätta i ytterligare 4 veckor.
Profylax av refluxesofagit:
15 mg en gång dagligen.
Dosen kan vid behov ökas upp till 30 mg dagligen.
Eradikering av Helicobacter pylori:
Vid val av lämplig kombinationsbehandling bör hänsyn tas till officiella lokala riktlinjer för bakterieresistens, behandlingstid (vanligen 7 dagar, men ibland upp till 14 dagar) och lämplig användning av antibakteriella medel.
Rekommenderad dos är 30 mg av Agopton två gånger dagligen under 7 dagar i kombination med något av följande: klaritromycin 250– 500 mg två gånger dagligen + amoxicillin 1 g två gånger dagligen klaritromycin 250 mg två gånger dagligen + metronidazol 400– 500 mg två gånger dagligen.
Eradikeringsgrader för H. pylori på upp till 90% erhålls då klaritromycin kombineras med Lanzo och amoxicillin eller metronidazol.
Sex månader efter framgångsrik eradikeringsbehandling är risken för återinfektion låg och återfall är därför osannolikt.
Behandlingsregimer med lansoprazol 30 mg två gånger dagligen, amoxicillin 1 g två gånger dagligen och metronidazol 400– 500 mg två gånger dagligen har också undersökts.
Lägre eradikeringsgrader observerades med denna kombination än med behandlingsregimer som omfattade klaritromycin.
Den kan vara lämplig för patienter som inte kan ta klaritromycin som del av en eradikeringsbehandling, då den lokala resistensen mot metronidazol är låg.
Behandling av NSAID- relaterade ventrikelsår och duodenalsår hos patienter som behöver fortsatt NSAID- behandling:
30 mg en gång dagligen under fyra veckor.
Hos patienter vars sår inte har läkt helt kan behandlingen fortsätta ytterligare fyra veckor.
Patienter med ökad risk eller med sår som har svårt att läka bör troligen behandlas under längre tid och/ eller med högre dos.
Profylax till patienter med ökad risk för NSAID- relaterade ventrikelsår och duodenalsår (såsom patienter > 65 år eller med anamnes på ventrikelsår eller duodenalsår), vilka behöver fortsatt NSAID - behandling:
15 mg en gång dagligen.
Om behandlingen misslyckas bör dosen 30 mg en gång dagligen användas.
Symtomatisk behandling av gastroesofagal refluxsjukdom:
Rekommenderad dos är 15 mg eller 30 mg dagligen.
Symtomlindring uppnås snabbt.
Individuell dosjustering bör övervägas.
Om symtomen inte lindras inom 4 veckor med en daglig dos på 30 mg, rekommenderas ytterligare undersökningar.
35 Zollinger- Ellisons syndrom:
Rekommenderad initial dos är 60 mg dagligen.
Dosen bör anpassas individuellt och behandlingen bör fortsätta så länge behov kvarstår.
Dagliga doser på upp till 180 mg har använts.
Om doser högre än 120 mg dagligen krävs, bör dosen fördelas på två doseringstillfällen.
Nedsatt lever - eller njurfunktion:
Det behövs ingen dosjustering för patienter med nedsatt njurfunktion.
Patienter med måttlig eller allvarlig leversjukdom skall kontrolleras regelbundet och 50% reduktion av den dagliga dosen rekommenderas (se avsnitt 4. 4 och 5. 2).
Äldre:
På grund av reducerad clearance av lansoprazol hos äldre kan det vara nödvändigt med en dosjustering baserad på individuella behov.
Till äldre bör en daglig dos på 30 mg inte överskridas om det inte finns tvingande kliniska indikationer.
Barn:
Agopton rekommenderas inte till barn beroende på otillräckliga kliniska data (se även avsnitt 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något av hjälpämnena.
Lansoprazol skall inte administreras tillsammans med atazanavir (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Liksom när det gäller andra behandlingar mot magsår skall möjligheten för malign ventrikeltumör uteslutas vid behandling av ventrikelsår med lansoprazol, eftersom lansoprazol kan maskera symtomen och fördröja diagnosen.
Lansoprazol skall användas med försiktighet till patienter med måttligt och allvarligt nedsatt leverfunktion (se avsnitt 4. 2 och 5. 2).
Sänkt surhetsgrad i ventrikeln orsakad av lansoprazol kan förväntas öka mängden bakterier som normalt finns i mag- tarmkanalen.
Behandling med lansoprazol kan leda till en något ökad risk för gastrointestinala infektioner såsom Salmonella och Campylobacter.
Hos patienter med ventrikel - / duodenalsår bör övervägas om H. pylori- infektion kan vara en etiologisk faktor.
Om lansoprazol används i kombination med antibiotika för eradikering av H. pylori, skall även anvisningarna för användning av dessa antibiotika följas.
Eftersom det finns begränsade säkerhetsdata på patienter som fått underhållsbehandling under längre tid än 1 år, skall regelbunden omprövning av behandlingen och noggrann bedömning av risker och fördelar göras hos dessa patienter.
Mycket sällsynta fall av kolit har rapporterats hos patienter som tagit lansoprazol.
Vid allvarlig och/ eller ihållande diarré bör därför avbrytande av behandling övervägas.
Behandling för att förebygga peptiska sår hos patienter som behöver kontinuerlig NSAID- behandling skall begränsas till högriskpatienter (t. ex. tidigare mag- tarmblödning, perforering eller ulcus, framskriden ålder, samtidig användning av läkemedel kända att öka sannolikheten för övre
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: fruktosintolerans, glukos- galaktosmalabsorption eller sackaras - isomaltasbrist. >
[Kompletteras nationellt]
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Lansoprazols effekter på andra läkemedel
Läkemedel med pH- beroende absorption Lansoprazol kan störa absorptionen av läkemedel för vilka ventrikelns pH är kritiskt för biotillgängligheten.
Atazanavir:
En studie har visat att samtidig administrering av lansoprazol (60 mg en gång dagligen) och atazanavir 400 mg till friska frivilliga försökspersoner medförde väsentligt minskad exponering för atazanavir (ca 90% minskning av AUC och Cmax).
Lansoprazol bör inte administreras tillsammans med atazanavir (se avsnitt 4. 3).
Ketokonazol och itrakonazol:
Absorptionen av ketokonazol och itrakonazol från mag- tarmkanalen förbättras av närvaro av magsyra.
Administrering av lansoprazol kan leda till subterapeutiska koncentrationer av ketokonazol och itrakonazol och kombinationen bör undvikas.
Digoxin:
Samtidig administrering av lansoprazol och digoxin kan leda till förhöjda plasmanivåer av digoxin.
Plasmanivåerna av digoxin bör därför kontrolleras och digoxindosen vid behov justeras vid insättande och utsättande av lansoprazolbehandling.
Läkemedel som metaboliseras av cytokrom P450- enzymer Lansoprazol kan höja plasmakoncentrationerna av läkemedel som metaboliseras av CYP3A4.
Försiktighet bör iakttas om lansoprazol kombineras med läkemedel som metaboliseras av detta enzym och som har ett smalt terapeutiskt fönster.
Teofyllin:
Lansoprazol sänker plasmakoncentrationerna av teofyllin, vilket kan minska den förväntade kliniska effekten av dosen.
Försiktighet bör iakttas vid kombination av de två läkemedlen.
Takrolimus:
Samtidig administrering av lansoprazol höjer plasmakoncentrationerna av takrolimus (ett CYP3A - och P- gp- substrat).
Lansoprazolexponering ökade den genomsnittliga exponeringen för takrolimus med upp till 81%.
Kontroll av plasmakoncentrationerna av takrolimus rekommenderas vid insättande och utsättande av samtidig behandling med lansoprazol.
Läkemedel som transporteras av P- glykoprotein Lansoprazol har observerats hämma transportproteinet P- glykoprotein (P- gp) in vitro.
Den kliniska relevansen för detta är inte känd.
37 Andra läkemedels effekter på lansoprazol
Läkemedel som hämmar CYP2C19 Fluvoxamin:
Dosreduktion kan övervägas vid kombination av lansoprazol och CYP2C19- hämmaren fluvoxamin.
Plasmakoncentrationerna av lansoprazol ökar upp till 4 gånger.
Läkemedel som inducerar CYP2C19 och CYP3A4 Enzyminducerare som påverkar CYP2C19 och CYP3A4 såsom rifampicin och johannesört (Hypericum perforatum) kan sänka plasmakoncentrationerna av lansoprazol markant.
Övriga Sukralfat/ antacida:
Sukralfat/ antacida kan minska lansoprazols biotillgänglighet.
Därför bör lansoprazol tas minst 1 timme efter intag av dessa läkemedel.
Inga kliniskt signifikanta interaktioner av lansoprazol med icke- steroida antiinflammatoriska läkemedel har visats, även om inga formella interaktionsstudier har genomförts.
4. 6 Graviditet och amning
Graviditet:
För lansoprazol saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter vad gäller graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Användning av lansoprazol under graviditet rekommenderas därför inte.
Amning:
Det är inte känt om lansoprazol utsöndras i bröstmjölk.
Djurstudier har visat utsöndring av lansoprazol i mjölk.
Vid beslut om huruvida amning ska fortsätta/ avbrytas eller om behandling med lansoprazol ska fortsätta/ avbrytas skall amningens nytta för barnet vägas mot lansoprazolbehandlingens nytta för modern.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Biverkningar såsom yrsel, svindel, synstörningar och somnolens kan förekomma (se avsnitt 4. 8).
Vid dessa besvär kan reaktionsförmågan vara nedsatt.
4. 8 Biverkningar
Frekvenserna definieras som vanliga (> 1/ 100, < 1/ 10); mindre vanliga (> 1/ 1 000, < 1/ 100); sällsynta (> 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Mindre vanliga Trombocytopeni,
Sällsynta Anemi
Mycket sällsynta Agranulocytos,
lymfsystemet
eosinofili, leukopeni
Psykiska störningar
Depression
Somnolens, hallucinationer, förvirring
Centrala och perifera nervsystemet Ögon
Huvudvärk, yrsel
Rastlöshet, svindel, parestesi, sömnighet, tremor Synstörningar
Magtarmkanale
Illamående, diarré,
Glossit, candidiasis i
Kolit, stomatit
n
magsmärtor,
esofagus, pankreatit,
förstoppning, kräkningar, flatulens, torr mun eller hals
smakstörningar
Lever och gallvägar
Förhöjda leverenzymnivåer
Hepatit, ikterus
Hud och
Urticaria, klåda,
Petekier, purpura,
Stevens- Johnsons
håravfall, erythema
syndrom, toxisk
Muskuloskeletal a systemet och bindväv Njurar och urinvägar Reproduktionsor gan och bröstkörtel
Artralgi, myalgi
epidermal nekrolys
Allmänna symtom och/ eller symtom vid administreringss tället Undersökningar
Trötthet
Feber, hyperhidros, angioödem, anorexi, impotens
Anafylaktisk chock Förhöjda kolesterol - och triglyceridnivåer, hyponatremi
4. 9 Överdosering
Effekterna av överdosering av lansoprazol hos människa är inte kända (även om den akuta toxiciteten troligen är låg) och följaktligen kan anvisningar om behandling inte lämnas.
Dagliga doser på upp till 180 mg lansoprazol oralt och upp till 90 mg lansoprazol intravenöst har emellertid administrerats i prövningar utan några signifikanta biverkningar.
Möjliga symtom på överdosering av lansoprazol anges i avsnitt 4. 8.
Vid misstänkt överdosering skall patienten övervakas.
Lansoprazol elimineras inte i någon betydande grad vid hemodialys.
Vid behov rekommenderas ventrikeltömning, kol och symtomatisk behandling.
39 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Protonpumpshämmare, ACT- kod:
A02BC03
Lansoprazol är en protonpumpshämmare.
Det hämmar det sista steget vid bildningen av magsyra genom att hämma aktiviteten hos H+/ K+ ATPas i ventrikelns parietalceller.
Hämningen är dosberoende och reversibel och effekten gäller både basal och stimulerad sekretion av magsyra.
Lansoprazol koncentreras i parietalcellerna och blir aktivt i den sura miljön, varpå det reagerar med sulfhydrylgruppen i H+/ K+ATPas, vilket medför hämning av enzymaktiviteten.
Effekt på magsyrasekretionen:
Lansoprazol är en specifik hämmare av parietalcellens protonpump.
En oral engångsdos av 30 mg lansoprazol hämmar pentagastrinstimulerad sekretion av magsyra med ca 80%.
Det har motsvarande effekt på den basala sekretionen av magsyra.
En oral engångsdos på 30 mg minskar den basala sekretionen med ca 70% och patientens symtom lindras följaktligen redan efter första dosen.
Efter åtta dagars upprepad administrering är reduktionen ca 85%.
De flesta patienter med duodenalsår tillfrisknar inom 2 veckor och patienter med ventrikelsår och refluxesofagit inom 4 veckor.
Genom att sänka surhetsgraden i ventrikeln, skapar lansoprazol en miljö i vilken lämpliga antibiotika kan ha effekt mot H. pylori.
5. 2 Farmakokinetiska egenskaper
Lansoprazol är ett racemat av två aktiva enantiomerer, som metaboliseras till den aktiva formen i parietalcellernas sura miljö.
Eftersom lansoprazol snabbt inaktiveras av magsyra, sker oral administrering i enterodragerad form för att få systemisk absorption.
Absorption och distribution
Lansoprazol har hög (80– 90%) biotillgänglighet efter en engångsdos.
Maximala plasmakoncentrationer uppnås inom 1, 5– 2, 0 timmar.
Intag av föda sänker absorptionshastigheten för lansoprazol och minskar biotillgängligheten med ca 50%.
Plasmaproteinbindningen är 97%.
Metabolism och eliminering
Lansoprazol metaboliseras i stor utsträckning i levern och metaboliterna utsöndras via både njur - och gallvägar.
Lansoprazols metabolism katalyseras huvudsakligen av enzymet CYP2C19.
Enzymet CYP3A4 bidrar också till metabolismen.
Halveringstiden för eliminering i plasma varierar mellan 1 och 2 timmar efter engångsdoser eller upprepade doser hos friska försökspersoner.
Det finns inget belägg för ackumulering efter upprepade doser hos friska försökspersoner.
Sulfon -, sulfid - och 5 - hydroxylderivat av lansoprazol har identifierats i plasma.
Dessa metaboliter har mycket liten eller ingen antisekretorisk effekt.
En studie med 14C- märkt lansoprazol visade att ungefär en tredjedel av den administrerade radioaktiva dosen utsöndrades i urinen och två tredjedelar återfanns i feces.
Farmakokinetik hos äldre patienter
Elimineringen av lansoprazol är reducerad hos äldre, med en ökad elimineringshalveringstid på ca 50 – 100%.
De maximala plasmanivåerna var inte förhöjda hos äldre.
Farmakokinetik hos barn
Utvärdering av farmakokinetiken hos barn i åldern 1– 17 år visade likartad exponering som hos vuxna i doser på 15 mg hos barn med en kroppsvikt under 30 kg och 30 mg hos dem med högre kroppsvikt.
40 Undersökning av en dos på 17 mg/ m2 kroppsyta eller 1 mg/ kg kroppsvikt medförde också en exponering för lansoprazol hos barn i åldern 2– 3 månader och upp till 1 år, vilken var jämförbar med den hos vuxna.
Högre exponering för lansoprazol, jämfört med hos vuxna, har observerats hos barn under 2– 3 månaders ålder i doser på 1, 0 mg/ kg och 0, 5 mg/ kg kroppsvikt givet som engångsdos.
Farmakokinetik vid leverinsufficiens
Exponeringen för lansoprazol är fördubblad hos patienter med lindrigt nedsatt leverfunktion och ännu mycket större hos patienter med måttligt och allvarligt nedsatt leverfunktion.
Långsamma CYP2C19- metaboliserare
CYP2C19 uppvisar genetisk polymorfism och 2– 6% av populationen, som kallas långsamma metaboliserare, är homozygota för en muterad CYP2C19- allel och saknar därför ett funktionellt CYP2C19- enzym.
Exponeringen för lansoprazol är flerfaldigt högre hos långsamma metaboliserare än hos snabba metaboliserare.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och reproduktionseffekter visade inte några särskilda risker för människa.
I två karcinogenicitetsstudier på råtta gav lansoprazol dosrelaterad ECL- cellshyperplasi och ECL - cellskarcinoider i magsäcken i samband med hypergastrinemi på grund av hämmad syrasekretion.
Även intestinal metaplasi observerades, liksom Leydigcellhyperplasi och benigna Leydigcellstumörer.
Efter 18 månaders behandling observerades retinal atrofi.
Detta har ej setts hos apa, hund eller mus.
I karcinogenitetsstudier på mus utvecklades dosrelaterad ECL- cellshyperplasi liksom levertumörer och adenom i rete testis.
Den kliniska relevansen av dessa fynd är oklar.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
[Kompletteras nationellt]
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
[Kompletteras nationellt]
6. 4 Särskilda förvaringsanvisningar
[Kompletteras nationellt]
6. 5 Förpackningstyp och innehåll
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
41 [Kompletteras nationellt]
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar för destruktion.
Anvisningar för rekonstitution av suspension från dospåsar:
1.
Tillsätt 30 ml (två matskedar) kranvatten i ett glas 2.
Töm ned granulatkornen från en dospåse i glaset 3.
Rör om ordentligt och drick upp omedelbart.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I – kompletteras nationellt]
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
42 MÄRKNING
43 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Agopton och associerade namn 15 mg kapslar
(Se bilaga I - Kompletteras nationellt)
lansoprazol
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En kapsel innehåller 15 mg lansoprazol
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även sackaros.
Se bipacksedel för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
(Kompletteras nationellt)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Intas genom munnen Får ej tuggas eller krossas Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
(Kompletteras nationellt)
44 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
(Se bilaga 1 - Kompletteras nationellt)
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
(Kompletteras nationellt)
13.
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
(Kompletteras nationellt)
15.
BRUKSANVISNING
(Kompletteras nationellt)
16.
INFORMATION I BLINDSKRIFT
(Kompletteras nationellt)
45 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Agopton och associerade namn 15 mg kapslar
(Se bilaga 1 - Kompletteras nationellt)
lansoprazol
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
(Se bilaga 1 - Kompletteras nationellt)
3.
UTGÅNGSDATUM
4.
BATCHNUMMER
5.
ÖVRIGT
46 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Agopton och associerade namn 30 mg kapslar
(Se bilaga 1 - Kompletteras nationellt)
lansoprazol
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En kapsel innehåller 30 mg lansoprazol
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även sackaros.
Se bipacksedel för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
(Kompletteras nationellt)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Intas genom munnen Får ej tuggas eller krossas Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
(Kompletteras nationellt)
47 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
(Se bilaga 1 - Kompletteras nationellt)
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
(Kompletteras nationellt)
13.
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
(Kompletteras nationellt)
15.
BRUKSANVISNING
(Kompletteras nationellt)
16.
INFORMATION I BLINDSKRIFT
(Kompletteras nationellt)
48 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Agopton och associerade namn 30 mg kapslar
(Se bilaga 1 - Kompletteras nationellt)
lansoprazol
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
(Se bilaga 1 - Kompletteras nationellt)
3.
UTGÅNGSDATUM
4.
BATCHNUMMER
5.
ÖVRIGT
49 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Agopton och associerade namn 15 mg, munsönderfallande tablett
(Se bilaga 1 - Kompletteras nationellt)
lansoprazol
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En munsönderfallande tablett innehåller 15 mg lansoprazol.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även laktos och aspartam.
Se bipacksedel för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
(Kompletteras nationellt)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Intas genom munnenOral användning
Får ej tuggas eller krossas
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
(Kompletteras nationellt)
50 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
(Se bilaga 1 - Kompletteras nationellt)
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
(Kompletteras nationellt)
13.
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
(Se bilaga 1 - Kompletteras nationellt)
15.
BRUKSANVISNING
(Se bilaga 1 - Kompletteras nationellt)
16.
INFORMATION I BLINDSKRIFT
(Se bilaga 1 - Kompletteras nationellt)
51 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Agopton och associerade namn 15 mg, munsönderfallande tablett
(Se bilaga 1 - Kompletteras nationellt)
lansoprazol
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
(Se bilaga 1 - Kompletteras nationellt)
3.
UTGÅNGSDATUM
4.
BATCHNUMMER
5.
ÖVRIGT
52 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Agopton och associerade namn 30 mg, munsönderfallande tablett
(Se bilaga 1 - Kompletteras nationellt)
lansoprazol
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En munsönderfallande tablett innehåller 30 mg lansoprazol.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även laktos och aspartam.
Se bipacksedel för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
(Kompletteras nationellt)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Intas genom munnenOral användning Får ej tuggas eller krossas Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
(Kompletteras nationellt)
53 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
(Se bilaga 1 - Kompletteras nationellt)
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
(Kompletteras nationellt)
13.
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
(Se bilaga 1 - Kompletteras nationellt)
15.
BRUKSANVISNING
(Kompletteras nationellt)
16.
INFORMATION I BLINDSKRIFT
(Kompletteras nationellt)
54 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Agopton och associerade namn 30 mg, munsönderfallande tablet
(Se bilaga 1 - Kompletteras nationellt)
lansoprazol
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
(Se bilaga 1 - Kompletteras nationellt)
3.
UTGÅNGSDATUM
4.
BATCHNUMMER
5.
ÖVRIGT
55 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN & DOSPÅSEN
KARTONG & DOSPÅSE
1.
LÄKEMEDLETS NAMN
Agopton och associerade namn 30 mg magsaftresistenta granulatkorn för oral suspension
(Se bilaga 1 - Kompletteras nationellt)
lansoprazol
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En endospåse innehåller 30 mg lansoprazol
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
(Kompletteras nationellt)
Innehåller även sackaros och mannitol (E421).
Se bipacksedel för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
(Kompletteras nationellt)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Intas genom munnen
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
56 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
(Kompletteras nationellt)
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
(Se bilaga 1 - Kompletteras nationellt)
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
(Kompletteras nationellt)
13.
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
(Kompletteras nationellt)
15.
BRUKSANVISNING
(Se bilaga 1 - Kompletteras nationellt)
16.
INFORMATION I BLINDSKRIFT
(Kompletteras nationellt)
57 BIPACKSEDEL
58 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Agopton och associerade namn 15 mg kapslar Agopton och associerade namn 30 mg kapslar (Se bilaga 1 - Kompletteras nationellt) Lansoprazol
< Receptbelagt >
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel.
Du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare.
< Receptfritt >
Den innehåller information som är viktig för dig.
Detta läkemedel är receptfritt.
Agopton måste trots det användas med försiktighet för att uppnå det bästa resultatet.
- Spara denna bipacksedel.
Du kan behöva läsa den igen.
- Vänd dig till apotekspersonalen om du behöver mera information eller råd.
- Du måste kontakta läkare om symtomen försämras eller inte förbättras inom 14 dagar.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Agopton är och vad det används för 2.
Innan du tar Agopton 3.
Hur du tar Agopton 4.
Eventuella biverkningar 5.
Hur Agopton ska förvaras 6.
Övriga upplysningar
1.
VAD AGOPTON ÄR OCH VAD DET ANVÄNDS FÖR
Det aktiva innehållsämnet i Agopton är lansoprazol, som är en protonpumpshämmare.
Protonpumpshämmare minskar mängden syra som produceras i magsäcken.
< För länder med receptfri användning och receptbelagd användning >
Agopton är avsett för:
- behandling av halsbränna och sura uppstötningar.
Läkaren kan ordinera Agopton för följande indikationer:
- behandling av sår i magsäck och tolvfingertarm
- behandling av inflammation i matstrupen (refluxesofagit)
- förebyggande av refluxesofagit (inflammation i matsrupen)
59
-
behandling av infektioner orsakade av bakterien Helicobacter pylori när det ges i kombination med antibiotikabehandling
-
behandling eller förebyggande av sår i magsäck eller tolvfingertarm hos patienter som behöver fortsatt NSAID- behandling (NSAID- behandling används mot smärta eller inflammation)
-
behandling av Zollinger- Ellisons syndrom.
< För länder med enbart receptbelagd användning >
Läkaren kan ordinera Agopton för följande indikationer:
- behandling av sår i magsäck och tolvfingertarm
- behandling av inflammation i matstrupen (refluxesofagit)
- förebyggande av refluxesofagit
- behandling av halsbränna och sura uppstötningar
- behandling av infektioner orsakade av bakterien Helicobacter pylori när det ges i kombination
med antibiotikabehandling
- behandling eller förebyggande av sår i magsäck eller tolvfingertarm hos patienter som behöver
fortsatt NSAID- behandling (NSAID- behandling används mot smärta eller inflammation)
- behandling av Zollinger- Ellisons syndrom.
Läkaren kan ha ordinerat Agopton för annat användningsområde eller i annan dos än den som anges i denna bipacksedel.
Ta alltid läkemedlet enligt läkarens anvisningar.
2.
INNAN DU TAR AGOPTON
Ta inte Agopton:
- om du är allergisk (överkänslig) mot lansoprazol eller något av övriga innehållsämnen i Agopton.
- om du tar ett läkemedel som innehåller den aktiva substansen atazanavir (används för behandling
av HIV).
Var särskilt försiktig med Agopton
Tala om för läkaren om du har allvarlig leversjukdom.
Läkaren kan behöva justera din dos.
Läkaren kan göra eller ha gjort ytterligare en undersökning som kallas endoskopi för att diagnostisera din sjukdom och/ eller utesluta malign sjukdom.
Om diarré uppkommer under behandlingen med Agopton, ska du omedelbart kontakta läkaren, eftersom Agopton har förknippats med en något ökad förekomst av smittsam diarré.
Om läkaren har ordinerat dig Agopton förutom andra läkemedel avsedda för behandling av Helicobacter pylori- infektion (antibiotika) eller tillsammans med antiinflammatoriska läkemedel för behandling av smärta eller reumatisk sjukdom: läs även bipacksedlarna till dessa läkemedel noga.
Om du tar Agopton under lång tid (längre än 1 år) kommer läkaren troligen att kontrollera dig regelbundet.
Du skall rapportera alla nya och ovanliga symtom och detaljer när du träffar din läkare.
Intag av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Tala i synnerhet om för läkaren om du tar läkemedel som innehåller någon av följande aktiva substanser, eftersom Agopton kan påverka det sätt på vilket dessa läkemedel verkar:
- ketokonazol, itrakonazol, rifampicin (används för behandling av infektioner)
- digoxin (används för behandling av hjärtproblem)
- teofyllin (används för behandling av astma)
- takrolimus (används för att förhindra avstötning av transplantat)
- fluvoxamin (används för att behandla depression och andra psykiatriska sjukdomar)
- antacida (syraneutraliserande medel som används för att behandla halsbränna eller sura
- sukralfat (används för att läka magsår)
- johannesört (Hypericum perforatum) (används för att behandla lindrig depression).
Användning av Agopton med mat eller dryck
För att uppnå bästa resultat med läkemedlet bör du ta Agopton minst 30 minuter före intag av föda.
Graviditet och amning
Om du är gravid, ammar eller det finns risk för att du kan bli gravid skall du rådfråga läkare innan du tar detta läkemedel.
Körförmåga och användning av maskiner
Biverkningar såsom yrsel, svindel, trötthet och synstörningar förekommer ibland hos patienter som tar Agopton.
Om du får sådana biverkningar skall du vara försiktig, eftersom din reaktionsförmåga kan vara nedsatt.
Du är själv ansvarig för att bedöma om du är i kondition att framföra motorfordon eller utföra arbete som kräver skärpt vaksamhet.
En av faktorerna som kan påverka din förmåga i dessa avseenden är användning av läkemedel på grund av deras effekter och/ eller biverkningar.
Beskrivning av dessa effekter och biverkningar finns i andra avsnitt.
Läs därför all information i denna bipacksedel för vägledning.
Diskutera med läkare eller apotekspersonal om du är osäker.
Viktig information om något innehållsämne i Agopton
Agopton innehåller även sackaros.
Om din läkare har talat om för dig att du inte tål vissa sockerarter, ska du kontakta läkaren innan du tar detta läkemedel.
3.
HUR DU TAR AGOPTON
Svälj kapseln hel med ett glas vatten.
Om du tycker att det är svårt att svälja kapslarna kan läkaren ge dig råd om andra sätt att ta läkemedlet.
Du får inte krossa eller tugga dessa kapslar eller innehållet i en tömd kapsel, eftersom detta hindrar dem att fungera som de ska.
Om du tar Agopton en gång per dag, ska du försöka ta läkemedlet vid samma tidpunkt varje dag.
Du kan få bästa resultat om du tar Agopton genast på morgonen.
Om du tar Agopton två gånger per dag, bör du ta första dosen på morgonen och andra dosen på kvällen.
< På förpackningen har veckodagarna tryckts för att hjälpa dig att hålla reda på vilka kapslar som du redan har tagit. >
[Inkluderas nationellt om det är relevant]
Dosen av Agopton beror på ditt tillstånd.
Vanliga doser av Agopton för vuxna anges nedan.
Läkaren ordinerar ibland en annan dos och kommer att tala om för dig hur länge din behandling ska pågå.
61 Behandling av halsbränna och sura uppstötningar: en 15 mg eller 30 mg kapsel varje dag i 4 veckor.
Om symtomen kvarstår skall du informera läkaren.
Om symtomen inte lindras inom 4 veckor, kontakta läkaren.
Behandling av sår i tolvfingertarmen: en 30 mg kapsel varje dag i 2 veckor.
Behandling av sår i magsäcken: en 30 mg kapsel varje dag i 4 veckor.
Behandling av inflammation i matstrupen (refluxesofagit) en 30 mg kapsel varje dag i 4 veckor.
Förebyggande långtidsbehandling av refluxesofagit: en 15 mg kapsel varje dag, läkaren kan justera dosen till en 30 mg kapsel varje dag.
Behandling av infektion av Helicobacter pylori:
Vanlig dos är en 30 mg kapsel i kombination med två olika antibiotika på morgonen och en 30 mg kapsel i kombination med två olika antibiotika på kvällen.
Behandlingen pågår vanligen varje dag i 7 dagar.
Rekommenderade kombinationer av antibiotika är:
- 30 mg Agopton tillsammans med 250– 500 mg klaritromycin och 1 000 mg amoxicillin
- 30 mg Agopton tillsammans med 250 mg klaritromycin och 400– 500 mg metronidazol.
Om du behandlas för infektion för att du har magsår, är det inte troligt att magsåret återkommer om behandlingen av infektionen lyckas.
För att läkemedlet ska ha bästa möjlighet att verka, ska du ta det vid rätt tidpunkt och inte missa någon dos.
Behandling av sår i tolvfingertarmen eller magsäcken hos patienter som behöver fortsatt NSAID- behandling: en 30 mg kapsel varje dag i 4 veckor.
Förebyggande av sår i tolvfingertarmen eller magsäcken hos patienter som behöver fortsatt NSAID- behandling: en 15 mg kapsel varje dag, läkaren kan justera dosen till en 30 mg kapsel varje dag.
Zollinger- Ellisons syndrom:
Vanlig dos är två 30 mg kapslar varje dag till att börja med, därefter beroende på hur du svarar på Agopton, bestämmer läkaren vilken dos som är bäst för dig.
Agopton skall inte ges till barn.
Ta alltid läkemedlet enligt läkarens anvisningar.
Rådfråga läkaren om du är osäker på hur du ska ta läkemedlet.
Om du har tagit för stor mängd Agopton Vid överdosering, kontakta läkare, sjukhus eller Giftinformationscentralen (tel 112).
Om du har glömt att ta Agopton
Om du glömmer att ta en dos, ta den så snart du kommer ihåg det, såvida det inte strax är tid att ta nästa dos.
Om detta inträffar, hoppa över den missade dosen och ta de andra kapslarna som vanligt.
Ta inte dubbel dos för att kompensera för glömd kapsel.
Om du slutar att ta Agopton
Avbryt inte behandlingen i förtid om dina symtom har förbättrats.
Du är kanske inte helt återställd och sjukdomen kan återkomma om du inte avslutar behandlingskuren.
Om du har ytterligare frågor om detta läkemedel, kontakta läkare eller apotekspersonal.
62 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Agopton orsaka biverkningar, men alla användare behöver inte få dem.
Följande biverkningar är vanliga (förekommer hos fler än 1 av 100 patienter):
- huvudvärk, yrsel
- diarré, förstoppning, magsmärtor, illamående, kräkningar, gaser, muntorrhet eller ont i mun eller
hals
- hudutslag, klåda
- förändrade värden från leverfunktionsprov
- trötthet.
Följande biverkningar är mindre vanliga (förekommer hos färre än 1 av 100 patienter):
- depression
- led - eller muskelsmärta
- vätskeansamling eller svullnad
- förändrat antal blodkroppar.
Följande biverkningar är sällsynta (förekommer hos färre än 1 av 1 000 patienter):
- feber
- rastlöshet, dåsighet, förvirring, hallucinationer, sömnlöshet, synstörningar, svindel
- smakförändringar, aptitförlust, inflammation i tungan (glossit)
- hudreaktioner såsom brännande eller stickande känsla under huden, blåmärken, rodnad och
överdriven svettning
- ljuskänslighet
- håravfall
- myrkrypningar (parestesi), darrning
- anemi (blekhet)
- njurproblem
- bukspottkörtelinflammation
- leverinflammation (kan yttra sig som gulfärgning av hud eller ögon)
- bröstsvullnad hos män, impotens
- candidainfektion (svampinfektion, kan drabba hud eller slemhinnor)
Du skall omedelbart uppsöka läkare om du får symtom på angioödem, såsom svullet
ansikte, tunga eller svalg, svårigheter att svälja, nässelutslag och andningssvårigheter.
Följande biverkningar är mycket sällsynta (förekommer hos färre än 1 av 10 000 patienter):
- allvarliga överkänslighetsreaktioner inklusive chock.
Symtom på en överkänslighetsreaktion kan
omfatta feber, hudutslag, svullnad och ibland blodtrycksfall.
- inflammation i munnen (stomatit)
- kolit (inflammation i tarmen)
- förändrade testvärden såsom natrium -, kolesterol - och triglyceridnivåer
- mycket allvarliga hudreaktioner med rodnad, blåsbildning, allvarlig inflammation och hudavfall
- i mycket sällsynta fall kan Agopton orsaka minskat antal vita blodkroppar så att
infektionsförsvaret försämras.
Om du får en infektion med symtom såsom feber med kraftigt försämrat allmäntillstånd eller feber med lokala infektionssymtom såsom ont i hals/ svalg/ mun eller vattenkastningsbesvär skall du omedelbart uppsöka läkare.
Ett blodprov kommer att tas för att kontrollera om antalet vita blodkroppar har minskat (agranulocytos).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare.
63 5.
HUR AGOPTON SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på blister och kartong.
Utgångsdatumet är den sista dagen i angiven månad.
[Kompletteras nationellt]
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är lansoprazol
Övriga innehållsämnen är:
(Kompletteras nationellt)
Läkemedlets utseende och förpackningsstorlekar
(Kompletteras nationellt)
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning: < {Namn och adress} > < {tel} > < {fax} > < {e- post} >
Tillverkare är: < {Namn och adress} > < {tel} > < {fax} > < {e- post} >
[Kompletteras nationellt]
Detta läkemedel är godkänt inom europeiska ekonomiska samarbetsområdet under namnen:
Österrike:
Belgien:
Danmark:
Finland:
Frankrike:
Tyskland:
Grekland:
Ungern:
Island:
Irland:
Italien:
Luxemburg:
Nederländerna:
Norge:
Portugal:
Spanien:
Sverige:
Storbritannien:
LANZO OGASTO BAMALITE, OPIREN LANZO ZOTON
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}.
65 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Agopton och associerade namn, 15 mg munsönderfallande tabletter Agopton och associerade namn, 30 mg munsönderfallande tabletter (Se bilaga 1 - Kompletteras nationellt) Lansoprazol
< Receptbelagt >
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel.
Du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare.
< Receptfritt >
Den innehåller information som är viktig för dig.
Detta läkemedel är receptfritt.
Agopton måste trots det användas med försiktighet för att uppnå det bästa resultatet.
- Spara denna bipacksedel.
Du kan behöva läsa den igen.
- Vänd dig till apotekspersonalen om du behöver mera information eller råd.
- Du måste kontakta läkare om symtomen försämras eller inte förbättras inom 14 dagar.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Agopton är och vad det används för 2.
Innan du tar Agopton 3.
Hur du tar Agopton 4.
Eventuella biverkningar 5.
Hur Agopton ska förvaras 6.
Övriga upplysningar
1.
VAD AGOPTON ÄR OCH VAD DET ANVÄNDS FÖR
Det aktiva innehållsämnet i Agopton är lansoprazol, som är en protonpumpshämmare.
Protonpumpshämmare minskar mängden syra som produceras i magsäcken.
< För länder med receptfri användning och receptbelagd användning >
Agopton är avsett för:
- behandling av halsbränna och sura uppstötningar.
Läkaren kan ordinera Agopton för följande indikationer:
- behandling av sår i magsäck och tolvfingertarm
- behandling av inflammation i matstrupen (refluxesofagit)
- förebyggande av refluxesofagit (inflammation i matstrupen)
- behandling av infektioner orsakade av bakterien Helicobacter pylori när det ges i kombination
med antibiotikabehandling
66
-
behandling eller förebyggande av sår i magsäck eller tolvfingertarm hos patienter som behöver fortsatt NSAID- behandling (NSAID- behandling används mot smärta eller inflammation)
-
behandling av Zollinger- Ellisons syndrom.
< För länder med enbart receptbelagd användning >
Läkaren kan ordinera Agopton för följande indikationer:
- behandling av sår i magsäck och tolvfingertarm
- behandling av inflammation i matstrupen (refluxesofagit)
- förebyggande av refluxesofagit
- behandling av halsbränna och sura uppstötningar
- behandling av infektioner orsakade av bakterien Helicobacter pylori när det ges i kombination
med antibiotikabehandling
- behandling eller förebyggande av sår i magsäck eller tolvfingertarm hos patienter som behöver
fortsatt NSAID- behandling (NSAID- behandling används mot smärta eller inflammation)
- behandling av Zollinger- Ellisons syndrom.
Läkaren kan ha ordinerat Agopton för annat användningsområde eller i annan dos än den som anges i denna bipacksedel.
Ta alltid läkemedlet enligt läkarens anvisningar.
2.
INNAN DU TAR AGOPTON
Ta inte Agopton:
- om du är allergisk (överkänslig) mot lansoprazol eller något av övriga innehållsämnen i Agopton.
- om du tar ett läkemedel som innehåller den aktiva substansen atazanavir (används för behandling
av HIV).
Var särskilt försiktig med Agopton
Tala om för läkaren om du har allvarlig leversjukdom.
Läkaren kan behöva justera din dos.
Läkaren kan göra eller ha gjort ytterligare en undersökning som kallas endoskopi för att diagnostisera din sjukdom och/ eller utesluta malign sjukdom.
Om diarré uppkommer under behandlingen med Agopton, ska du omedelbart kontakta läkaren, eftersom Agopton har förknippats med något ökad förekomst av smittsam diarré.
Om läkaren har ordinerat dig Agopton förutom andra läkemedel avsedda för behandling av Helicobacter pylori- infektion (antibiotika) eller tillsammans med antiinflammatoriska läkemedel för behandling av smärta eller reumatisk sjukdom: läs även bipacksedlarna till dessa läkemedel noga.
Om du tar Agopton under lång tid (längre än 1 år) kommer läkaren troligen att kontrollera dig regelbundet.
Du skall rapportera alla nya och ovanliga symtom och detaljer när du träffar din läkare.
Intag av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Tala i synnerhet om för läkaren om du tar läkemedel som innehåller någon av följande aktiva substanser, eftersom Agopton kan påverka det sätt på vilket dessa läkemedel verkar:
- ketokonazol, itrakonazol, rifampicin (används för behandling av infektioner)
- digoxin (används för behandling av hjärtproblem)
- teofyllin (används för behandling av astma)
- takrolimus (används för att förhindra avstötning av transplantat)
- fluvoxamin (används för att behandla depression och andra psykiatriska sjukdomar)
- antacida (syraneutraliserande medel som används för att behandla halsbränna eller sura
- sukralfat (används för att läka magsår)
- johannesört (Hypericum perforatum) (används för att behandla lindrig depression).
Användning av Agopton med mat eller dryck
För att uppnå bästa resultat med läkemedlet bör du ta Agopton minst 30 minuter före intag av föda.
Graviditet och amning
Om du är gravid, ammar eller det finns risk för att du kan bli gravid skall du rådfråga läkare innan du tar detta läkemedel.
Körförmåga och användning av maskiner
Biverkningar såsom yrsel, svindel, trötthet och synstörningar förekommer ibland hos patienter som tar Agopton.
Om du får sådana biverkningar skall du vara försiktig, eftersom din reaktionsförmåga kan vara nedsatt.
Du är själv ansvarig för att bedöma om du är i kondition att framföra motorfordon eller utföra arbete som kräver skärpt vaksamhet.
En av faktorerna som kan påverka din förmåga i dessa avseenden är användning av läkemedel på grund av deras effekter och/ eller biverkningar.
Beskrivning av dessa effekter och biverkningar finns i andra avsnitt.
Läs därför all information i denna bipacksedel för vägledning.
Diskutera med läkare eller apotekspersonal om du är osäker.
Viktig information om några innehållsämnen i Agopton
Agopton innehåller laktos.
Om din läkare har talat om för dig att du inte tål vissa sockerarter, ska du kontakta läkaren innan du tar detta läkemedel.
Agopton innehåller aspartam.
Aspartam omvandlas till fenylalanin, som kan vara skadligt för personer med fenylketonuri.
(Kompletteras nationellt)
3.
HUR DU TAR AGOPTON
Lägg tabletten på tungan och låt den sakta smälta.
Tabletten löser snabbt upp sig i munnen och frisätter mikrogranulatkorn, som du skall svälja utan att tugga.
Du kan även svälja tabletten hel med ett glas vatten.
Läkaren kan instruera dig att ta tabletten med en spruta om du har stora svårigheter att svälja.
Följande anvisningar skall följas om administrering sker med spruta:
Det är viktigt att den valda sprutans lämplighet noggrant testas.
- Ta ut kolven ur sprutan (minst 5 ml spruta för 15 mg tablett och 10 ml spruta för 30 mg
tablett)
- Placera tabletten i sprutcylindern
- Sätt tillbaka kolven i sprutan
Dra upp 4 ml kranvatten i sprutan
Dra upp 10 ml kranvatten i sprutan
- Vänd sprutan upp och ned och dra även upp 1 ml luft i den
- Skaka sprutan försiktigt i 10– 20 sekunder tills tabletten är upplöst
- -
Innehållet kan tömmas direkt i munnen Fyll sprutan på nytt med 2– 5 ml kranvatten för att spola ut resterna ur sprutan i munnen.
Om du tar Agopton en gång per dag, ska du försöka ta läkemedlet vid samma tidpunkt varje dag.
Du kan få bästa resultat om du tar Agopton genast på morgonen.
Om du tar Agopton två gånger per dag, bör du ta första dosen på morgonen och andra dosen på kvällen.
< På förpackningen har veckodagarna tryckts för att hjälpa dig att hålla reda på vilka kapslar som du redan har tagit. >
[Inkluderas nationellt om det är relevant]
Dosen av Agopton beror på ditt tillstånd.
Vanliga doser av Agopton för vuxna anges nedan.
Läkaren ordinerar ibland en annan dos och kommer att tala om för dig hur länge din behandling ska pågå.
Behandling av halsbränna och sura uppstötningar: en 15 mg eller 30 mg munsönderfallande tablett i 4 veckor.
Om symtomen kvarstår skall du informera läkaren.
Om symtomen inte lindras inom 4 veckor, kontakta läkaren.
Behandling av sår i tolvfingertarmen: en 30 mg munsönderfallande tablett varje dag i 2 veckor.
Behandling av sår i magsäcken: en 30 mg munsönderfallande tablett varje dag i 4 veckor.
Behandling av inflammation i matstrupen (refluxesofagit) en 30 mg munsönderfallande tablett varje dag i 4 veckor.
Förebyggande långtidsbehandling av refluxesofagit: en 15 mg munsönderfallande tablett varje dag, läkaren kan justera dosen till en 30 mg munsönderfallande tablett varje dag.
Behandling av infektion av Helicobacter pylori:
Vanlig dos är en 30 mg munsönderfallande tablett i kombination med två olika antibiotika på morgonen och en 30 mg munsönderfallande tablett i kombination med två olika antibiotika på kvällen.
Behandlingen pågår vanligen varje dag i 7 dagar.
Rekommenderade kombinationer av antibiotika är:
- 30 mg Agopton tillsammans med 250– 500 mg klaritromycin och 1 000 mg amoxicillin
- 30 mg Agopton tillsammans med 250 mg klaritromycin och 400– 500 mg metronidazol.
Om du behandlas för infektion för att du har magsår, är det inte troligt att magsåret återkommer om behandlingen av infektionen lyckas.
För att läkemedlet ska ha bästa möjlighet att verka, ska du ta det vid rätt tidpunkt och inte missa någon dos.
Behandling av sår i tolvfingertarmen eller magsäcken hos patienter som behöver fortsatt NSAID- behandling: en 30 mg munsönderfallande tablett varje dag i 4 veckor.
Förebyggande av sår i tolvfingertarmen eller magsäcken hos patienter som behöver fortsatt NSAID- behandling: en 15 mg munsönderfallande tablett varje dag, läkaren kan justera dosen till en 30 mg munsönderfallande tablett varje dag.
Zollinger- Ellisons syndrom:
Vanlig dos är två 30 mg munsönderfallande tablett varje dag till att börja med, därefter beroende på hur du svarar på Agopton, bestämmer läkaren vilken dos som är bäst för dig.
Agopton skall inte ges till barn.
69 Ta alltid läkemedlet enligt läkarens anvisningar.
Rådfråga läkaren om du är osäker på hur du ska ta läkemedlet.
Om du har tagit för stor mängd Agopton
Vid överdosering, kontakta läkare, sjukhus eller Giftinformationscentralen (tel 112).
Om du har glömt att ta Agopton
Om du glömmer att ta en dos, ta den så snart du kommer ihåg det, såvida det inte strax är tid att ta nästa dos.
Om detta inträffar, hoppa över den missade dosen och ta de andra munsönderfallande tabletterna som vanligt.
Ta inte dubbel dos för att kompensera för glömd munsönderfallande tablett.
Om du slutar att ta Agopton
Avbryt inte behandlingen i förtid om dina symtom har förbättrats.
Du är kanske inte helt återställd och sjukdomen kan återkomma om du inte avslutar behandlingskuren.
Om du har ytterligare frågor om detta läkemedel, kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Agopton orsaka biverkningar, men alla användare behöver inte få dem.
Följande biverkningar är vanliga (förekommer hos fler än 1 av 100 patienter):
- huvudvärk, yrsel
- diarré, förstoppning, magsmärtor, illamående, kräkningar, gaser, muntorrhet eller ont i mun eller
hals
- hudutslag, klåda
- förändrade värden från leverfunktionsprov
- trötthet.
Följande biverkningar är mindre vanliga (förekommer hos färre än 1 av 100 patienter):
- depression
- led - eller muskelsmärta
- vätskeansamling eller svullnad
- förändrat antal blodkroppar.
Följande biverkningar är sällsynta (förekommer hos färre än 1 av 1 000 patienter):
- feber
- rastlöshet, dåsighet, förvirring, hallucinationer, sömnlöshet, synstörningar, svindel
- smakförändringar, aptitförlust, inflammation i tungan (glossit)
- hudreaktioner såsom brännande eller stickande känsla under huden, blåmärken, rodnad och
överdriven svettning
- ljuskänslighet
- håravfall
- myrkrypningar (parestesi), darrning
- anemi (blekhet)
- njurproblem
- bukspottkörtelinflammation
- leverinflammation (kan yttra sig som gulfärgning av hud eller ögon)
- bröstsvullnad hos män, impotens
- candidainfektion (svampinfektion, kan drabba hud eller slemhinnor)
Du skall omedelbart uppsöka läkare om du får symtom på angioödem, såsom svullet
ansikte, tunga eller svalg, svårigheter att svälja, nässelutslag och andningssvårigheter.
70 Följande biverkningar är mycket sällsynta (förekommer hos färre än 1 av 10 000 patienter):
- allvarliga överkänslighetsreaktioner inklusive chock.
Symtom på en överkänslighetsreaktion kan
omfatta feber, hudutslag, svullnad och ibland blodtrycksfall.
- inflammation i munnen (stomatit)
- kolit (inflammation i tarmen)
- förändrade testvärden såsom natrium -, kolesterol - och triglyceridnivåer
- mycket allvarliga hudreaktioner med rodnad, blåsbildning, allvarlig inflammation och hudavfall
- i mycket sällsynta fall kan Agopton orsaka minskat antal vita blodkroppar så att
infektionsförsvaret försämras.
Om du får en infektion med symtom såsom feber med kraftigt försämrat allmäntillstånd eller feber med lokala infektionssymtom såsom ont i hals/ svalg/ mun eller vattenkastningsbesvär skall du omedelbart uppsöka läkare.
Ett blodprov kommer att tas för att kontrollera om antalet vita blodkroppar har minskat (agranulocytos).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare.
5.
HUR AGOPTON SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på blister och kartong.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är lansoprazol
Övriga innehållsämnen är:
(Kompletteras nationellt)
Läkemedlets utseende och förpackningsstorlekar
(Kompletteras nationellt).
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning: < {Namn och adress} > < {tel} > < {fax} > < {e- post} >
Tillverkare är: < {Namn och adress} > < {tel} > < {fax} > < {e- post} >
71 [Kompletteras nationellt]
Detta läkemedel är godkänt inom europeiska ekonomiska samarbetsområdet under namnen:
Österrike:
Finland:
Grekland:
Island:
Irland:
Italien:
Norge:
Portugal:
Spanien:
Sverige:
Storbritannien:
AGOPTON Rapid LANZO LAPRAZOL FasTab LANZO ZOTON FasTab LANSOX, LIMPIDEX, ZOTON LANZO OGASTO BAMALITE Flas, OPIREN Flas LANZO ZOTON FasTab
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}.
72 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Agopton och associerade namn 30 mg magsaftresistenta granulatkorn för oral suspension [Se bilaga I – kompletteras nationellt] Lansoprazol
< Receptbelagt >
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel.
Du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare.
< Receptfritt >
Den innehåller information som är viktig för dig.
Detta läkemedel är receptfritt.
Agopton måste trots det användas med försiktighet för att uppnå det bästa resultatet.
- Spara denna bipacksedel.
Du kan behöva läsa den igen.
- Vänd dig till apotekspersonalen om du behöver mera information eller råd.
- Du måste kontakta läkare om symtomen försämras eller inte förbättras inom 14 dagar.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Agopton är och vad det används för 2.
Innan du tar Agopton 3.
Hur du tar Agopton 4.
Eventuella biverkningar 5.
Hur Agopton ska förvaras 6.
Övriga upplysningar
1.
VAD AGOPTON ÄR OCH VAD DET ANVÄNDS FÖR
Det aktiva innehållsämnet i Agopton är lansoprazol, som är en protonpumpshämmare.
Protonpumpshämmare minskar mängden syra som produceras i magsäcken.
< För länder med receptfri användning och receptbelagd användning >
Agopton är avsett för:
- behandling av halsbränna och sura uppstötningar.
Läkaren kan ordinera Agopton för följande indikationer:
- behandling av sår i magsäck och tolvfingertarm
- behandling av inflammation i matstrupen (refluxesofagit)
- förebyggande av refluxesofagit (inflamamtion i matsrupen)
73
-
behandling av infektioner orsakade av bakterien Helicobacter pylori när det ges i kombination med antibiotikabehandling
-
behandling eller förebyggande av sår i magsäck eller tolvfingertarm hos patienter som behöver fortsatt NSAID- behandling (NSAID- behandling används mot smärta eller inflammation)
-
behandling av Zollinger- Ellisons syndrom.
< För länder med enbart receptbelagd användning >
Läkaren kan ordinera Agopton för följande indikationer:
- behandling av sår i magsäck och tolvfingertarm
- behandling av inflammation i matstrupen (refluxesofagit)
- förebyggande av refluxesofagit
- behandling av halsbränna och sura uppstötningar
- behandling av infektioner orsakade av bakterien Helicobacter pylori när det ges i kombination
med antibiotikabehandling
- behandling eller förebyggande av sår i magsäck eller tolvfingertarm hos patienter som behöver
fortsatt NSAID- behandling (NSAID- behandling används mot smärta eller inflammation)
- behandling av Zollinger- Ellisons syndrom.
Läkaren kan ha ordinerat Agopton för annat användningsområde eller i annan dos än den som anges i denna bipacksedel.
Ta alltid läkemedlet enligt läkarens anvisningar.
2.
INNAN DU TAR AGOPTON
Ta inte Agopton:
- om du är allergisk (överkänslig) mot lansoprazol eller något av övriga innehållsämnen i Agopton.
- om du tar ett läkemedel som innehåller den aktiva substansen atazanavir (används för behandling
av HIV).
Var särskilt försiktig med Agopton
Tala om för läkaren om du har allvarlig leversjukdom.
Läkaren kan behöva justera din dos.
Läkaren kan göra eller ha gjort ytterligare en undersökning som kallas endoskopi för att diagnostisera din sjukdom och/ eller utesluta malign sjukdom.
Om diarré uppkommer under behandlingen med Agopton, ska du omedelbart kontakta läkaren, eftersom Agopton har förknippats med något ökad förekomst av smittsam diarré.
Om läkaren har ordinerat dig Agopton förutom andra läkemedel avsedda för behandling av Helicobacter pylori- infektion (antibiotika) eller tillsammans med antiinflammatoriska läkemedel för behandling av smärta eller reumatisk sjukdom: läs även bipacksedlarna till dessa läkemedel noga.
Om du tar Agopton lång tid (längre än 1 år) kommer läkaren troligen att kontrollera dig regelbundet.
Du skall rapportera alla nya och ovanliga symtom och detaljer när du träffar din läkare.
Intag av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Tala i synnerhet om för läkaren om du tar läkemedel som innehåller någon av följande aktiva substanser, eftersom Agopton påverka det sätt på vilket dessa läkemedel verkar:
- ketokonazol, itrakonazol, rifampicin (används för behandling av infektioner)
- digoxin (används för behandling av hjärtproblem)
- teofyllin (används för behandling av astma)
- takrolimus (används för att förhindra avstötning av transplantat)
- fluvoxamin (används för att behandla depression och andra psykiatriska sjukdomar)
- antacida (syraneutraliserande medel som används för att behandla halsbränna eller sura
- sukralfat (används för att läka magsår)
- johannesört (Hypericum perforatum) (används för att behandla lindrig depression).
Användning av Agopton med mat eller dryck
För att uppnå bästa resultat med läkemedlet bör du ta Agopton minst 30 minuter före intag av föda.
Graviditet och amning
Om du är gravid, ammar eller det finns risk för att du kan bli gravid skall du rådfråga läkare innan du tar detta läkemedel.
Körförmåga och användning av maskiner
Biverkningar såsom yrsel, svindel, trötthet och synstörningar förekommer ibland hos patienter som tar Agopton.
Om du får sådana biverkningar skall du vara försiktig, eftersom din reaktionsförmåga kan vara nedsatt.
Du är själv ansvarig för att bedöma om du är i kondition att framföra motorfordon eller utföra arbete som kräver skärpt vaksamhet.
En av faktorerna som kan påverka din förmåga i dessa avseenden är användning av läkemedel på grund av deras effekter och/ eller biverkningar.
Beskrivning av dessa effekter och biverkningar finns i andra avsnitt.
Läs därför all information i denna bipacksedel för vägledning.
Diskutera med läkare eller apotekspersonal om du är osäker.
Viktig information om något( ra) innehållsämne( n) i Agopton
Agopton innehåller även sackaros.
Om din läkare har talat om för dig att du inte tål vissa sockerarter, ska du kontakta läkaren innan du tar detta läkemedel.
Agopton innehåller mannitol, som kan ha en milt laxerande effekt.
[Kompletteras nationellt]
3.
HUR DU TAR AGOPTON
Tillsätt 30 ml (två matskedar) kranvatten i ett glas.
Töm ned granulatkornen från en dospåse i glaset.
Rör om ordentligt och drick upp omedelbart.
När granulatkornen blandas i vatten får man en rosa suspension med jordgubbssmak.
Om du tar Agopton en gång per dag, ska du försöka ta läkemedlet vid samma tidpunkt varje dag.
Du kan få bästa resultat om du tar Agopton genast på morgonen.
Om du tar Agopton två gånger per dag, bör du ta första dosen på morgonen och andra dosen på kvällen.
Dosen av Agopton beror på ditt tillstånd.
Vanliga doser av Agopton för vuxna anges nedan.
Läkaren ordinerar ibland en annan dos och kommer att tala om för dig hur länge din behandling ska pågå.
75 Behandling av halsbränna och sura uppstötningar:
15 mg eller 30 mg dagligen i 4 veckor.
Om symtomen kvarstår skall du informera läkaren.
Om symtomen inte lindras inom 4 veckor, kontakta läkaren.
Behandling av sår i tolvfingertarmen:
30 mg varje dag i 2 veckor.
Behandling av sår i magsäcken:
30 mg varje dag i 4 veckor.
Behandling av inflammation i matstrupen (refluxesofagit):
30 mg varje dag i 4 veckor.
Förebyggande långtidsbehandling av refluxesofagit:
15 mg varje dag, läkaren kan justera dosen till en 30 mg varje dag.
Behandling av infektion av Helicobacter pylori:
Vanlig dos är en 30 mg i kombination med två olika antibiotika på morgonen och en 30 mg i kombination med två olika antibiotika på kvällen.
Behandlingen pågår vanligen varje dag i 7 dagar.
Rekommenderade kombinationer av antibiotika är:
- 30 mg Agopton tillsammans med 250– 500 mg klaritromycin och 1 000 mg amoxicillin
- 30 mg Agopton tillsammans med 250 mg klaritromycin och 400– 500 mg metronidazol.
Om du behandlas för infektion för att du har magsår, är det inte troligt att magsåret återkommer om behandlingen av infektionen lyckas.
För att läkemedlet ska ha bästa möjlighet att verka, ska du ta det vid rätt tidpunkt och inte missa någon dos.
Behandling av sår i tolvfingertarmen eller magsäcken hos patienter som behöver fortsatt NSAID- behandling: en 30 mg kapsel varje dag i 4 veckor.
Förebyggande av sår i tolvfingertarmen eller magsäcken hos patienter som behöver fortsatt NSAID- behandling:
15 mg varje dag, läkaren kan justera dosen till en 30 mg varje dag.
Zollinger- Ellisons syndrom:
Vanlig dos är 60 mg varje dag till att börja med, därefter beroende på hur du svarar på Agopton, bestämmer läkaren vilken dos som är bäst för dig.
Agopton skall inte ges till barn.
Ta alltid läkemedlet enligt läkarens anvisningar.
Rådfråga läkaren om du är osäker på hur du ska ta läkemedlet.
Om du har tagit för stor mängd Agopton
Om du har tagit mer Agopton än du blivit ordinerad, kontakta omedelbart läkare, sjukhus < eller Giftinformationscentralen. >
[Kompletteras nationellt – uppgift och telefonnummer infogas baserat på nationella krav på information om toxikologisk service.]
Om du har glömt att ta Agopton
Om du glömmer att ta en dos, ta den så snart du kommer ihåg det, såvida det inte strax är tid att ta nästa dos.
Om detta inträffar, hoppa över den missade dosen och ta de andra kapslarna som vanligt.
Ta inte dubbel dos för att kompensera för glömd kapsel.
76 Om du slutar att ta Agopton
Avbryt inte behandlingen i förtid om dina symtom har förbättrats.
Du är kanske inte helt återställd och sjukdomen kan återkomma om du inte avslutar behandlingskuren.
Om du har ytterligare frågor om detta läkemedel, kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Agopton orsaka biverkningar, men alla användare behöver inte få dem.
Följande biverkningar är vanliga (förekommer hos fler än 1 av 100 patienter):
- huvudvärk, yrsel
- diarré, förstoppning, magsmärtor, illamående, kräkningar, gaser, muntorrhet eller ont i mun eller
hals
- hudutslag, klåda
- förändrade värden från leverfunktionsprov
- trötthet.
Följande biverkningar är mindre vanliga (förekommer hos färre än 1 av 100 patienter):
- depression
- led - eller muskelsmärta
- vätskeansamling eller svullnad
- förändrat antal blodkroppar.
Följande biverkningar är sällsynta (förekommer hos färre än 1 av 1 000 patienter):
- feber
- rastlöshet, dåsighet, förvirring, hallucinationer, sömnlöshet, synstörningar, svindel
- smakförändringar, aptitförlust, inflammation i tungan (glossit)
- hudreaktioner såsom brännande eller stickande känsla under huden, blåmärken, rodnad och
överdriven svettning
- ljuskänslighet
- håravfall
- myrkrypningar (parestesi), darrning
- anemi (blekhet)
- njurproblem
- bukspottkörtelinflammation
- leverinflammation (kan yttra sig som gulfärgning av hud eller ögon)
- bröstsvullnad hos män, impotens
- candidainfektion (svampinfektion, kan drabba hud eller slemhinnor)
Du skall omedelbart uppsöka läkare om du får symtom på angioödem, såsom svullet
ansikte, tunga eller svalg, svårigheter att svälja, nässelutslag och andningssvårigheter.
Följande biverkningar är mycket sällsynta (förekommer hos färre än 1 av 10 000 patienter):
- allvarliga överkänslighetsreaktioner inklusive chock.
Symtom på en överkänslighetsreaktion kan
omfatta feber, hudutslag, svullnad och ibland blodtrycksfall.
- inflammation i munnen (stomatit)
- kolit (inflammation i tarmen)
- förändrade testvärden såsom natrium -, kolesterol - och triglyceridnivåer
- mycket allvarliga hudreaktioner med rodnad, blåsbildning, allvarlig inflammation och hudavfall
- i mycket sällsynta fall kan Agopton orsaka antal vita blodkroppar så att infektionsförsvaret
försämras.
Om du får en infektion med symtom såsom feber med kraftigt försämrat allmäntillstånd eller feber med lokala infektionssymtom såsom ont i hals/ svalg/ mun eller vattenkastningsbesvär skall du omedelbart uppsöka läkare.
Ett blodprov kommer att tas för att kontrollera om antalet vita blodkroppar har minskat (agranulocytos).
77 Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare.
5.
Hur Agopton ska förvaras
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på varje dospåse och på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
[Kompletteras nationellt]
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är lansoprazol
- Övriga innehållsämnen är
[Kompletteras nationellt]
Läkemedlets utseende och förpackningsstorlekar
[Kompletteras nationellt]
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning: < {Namn och adress} > < {tel} > < {fax} > < {e- post} >
Tillverkare är: < {Namn och adress} > < {tel} > < {fax} > < {e- post} >
[Kompletteras nationellt]
Detta läkemedel är godkänt inom europeiska ekonomiska samarbetsområdet under namnen:
Irland:
Storbritannien:
ZOTON ZOTON
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}.
[Kompletteras nationellt]
78
European Medicines Agency
London den 13 december 2006 EMEA/ 407636/ 2006
KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP)
KORTFATTAD INFORMATION OM ETT YTTRANDE EFTER ETT HÄNSKJUTNINGFÖRFARANDE I ENLIGHET MED ARTIKEL 30 I RÅDETS DIREKTIV 2001/ 83/ EG FÖR
Agopton med synonymer (se bilaga I)
Internationellt generiskt namn (INN):
Lansoprazol
BAKGRUNDSINFORMATION
Agopton med synonymer (lansoprazol) är en protonpumpshämmare, som hämmare sekretionen av magsyra och därför minskar parietalcellernas syrasekretion.
Lansoprazol används för behandling av sjukdomar vars behandling är förknippad med hämning av magsäckens syrasekretion.
Agopton med synonymer är indicerat för behandling av peptiska sår, refluxesofagit och Zollinger- Ellisons syndrom, behandling och profylax av NSAID- relaterade sår och, i kombination med antibiotika, för eliminering av Helicobacter pylori.
Agopton med synonymer (lansoprazol) har godkänts genom nationella förfaranden i 16 medlemsstater i EU liksom i Island, Liechtenstein och Norge.
Till följd av de nationella förfarandena har läkemedlet inte samma produktresumé i de olika medlemsstaterna i EU eller i Island och Norge.
Detta blev uppenbart vid förfarandena för ömsesidigt erkännande för andra produkter som innehåller lansoprazol då de medlemsstater som deltog inte kunde enas om de terapeutiska indikationerna och dosering på grund av skillnader mellan de nationella godkännandena för referensprodukten Agopton, Wyeth Lederle Nordiska AB.
Hänskjutningsförfarandet inleddes den 17 mars 2005.
Under sitt möte den 18– 21 september 2006 fann CHMP, efter att ha beaktat rapportörens och medrapportörens utredningsprotokoll, den vetenskapliga diskussionen inom kommittén och kommentarerna från innehavarna av godkännande för försäljning, att nytta/ risk- förhållandet för Agopton och synonymer är gynnsamt när det gäller följande indikationer:
• Behandling av duodenalsår och magsår. • Behandling av refluxesofagit. • Profylax av refluxesofagit. • Eliminering av Helicobacter pylori (H. pylori) som ges tillsammans med lämplig antibiotikaterapi för behandling av H. pylori- relaterade sår. • Behandling av NSAID- relaterade godartade magsår och duodenalsår hos patienter som kräver fortsatt behandling med NSAID. • Profylax av NSAID- relaterade magsår och duodenalsår hos riskpatienter (se avsnitt 4. 2) som kräver fortsatt behandling. • Symtomatisk gastroesofagal refluxsjukdom. • Zollinger- Ellisons syndrom.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Den 21 september 2006 avgav CHMP ett positivt yttrande och förordade harmonisering av produktresumén, märkningen och bipacksedeln för Agopton med synonymer.
Listan över berörda produktnamn finns i bilaga I.
De vetenskapliga slutsatserna finns i bilaga II och den ändrade produktresumén, märkningen och bipacksedeln i bilaga III.
Ett beslut utfärdades av Europeiska kommissionen den 13 december 2006.
©EMEA 2006 2/ 2
European Medicines Agency
London, 1. oktober 2007 EMEA/ CHMP/ 432352/ 2007
KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP) YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 31 FÖR Agreal och synonymer (se bilaga I)
Internationellt generiskt namn (INN):
Veraliprid
BAKGRUNDSINFORMATION *
Veraliprid har varit godkänt sedan 1979 för indikationen behandling av vasomotoriska symptom (värmevallningar) i samband med menopaus.
Veraliprid godkändes i sex EU- medlemsstater.
Till och med juni 2005 såldes veraliprid också i Spanien.
Den 7 september 2006 hänsköt Europeiska kommissionen ärendet till EMEA i enlighet med artikel 31 i direktiv 2001/ 83/ EG till följd av att veraliprid drogs in från den spanska marknaden efter rapporter om allvarliga biverkningar på nervsystemet.
Hänskjutningsförfarandet inleddes den 21 september 2006.
Rapportör respektive medrapportör var Eric Abadie och Barbara van Zwieten- Boot.
Den 20 juni 2007 lämnades muntliga förklaringar.
Den 19 juli 2007 ansåg CHMP, grundat på utvärderingen av de uppgifter som fanns tillgängliga och rapportörernas utredningsrapporter, att nytta/ riskförhållandet för läkemedel som innehåller veraliprid var negativt och antog ett yttrande med rekommendationen att godkännandet för försäljning återkallas för samtliga läkemedel som innehåller veraliprid.
Listan över berörda produktnamn finns i bilaga I.
De vetenskapliga slutsatserna finns i bilaga II.
Europeiska kommissionen förvandlade det slutliga yttrandet till ett beslut den 1. oktober 2007.
* Obs:
Uppgifterna i detta dokument och bilagorna återspeglar endast CHMP: s yttrande av den 19 juli 2007.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©. EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORM, STYRKA, ADMINISTRERINGSSÄTT AV LÄKEMEDLE OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA
©EMEA 2007 CHMP/ 309507/ 2007
1/ 6
Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Belgien
Avenue de la Métrologie 5 1130 Bruxelles Belgium
Agreal
100 mg
Kapsel, hård
Oral användning
Frankrike
Sanofi- Aventis France 1- 13 Boulevard Anatole France 75014 Paris France
Agreal
100 mg
Kapsel, hård
Oral användning
Italien
Sanofi- Synthelabo S. P. A. via Messina, 38 20154 Milano Italy
Agradil
100 mg
Kapsel, hård
Oral användning
Luxemburg
Sanofi- Synthelabo, Twin Squares, Navona Building, Culliganlaan 1c B- 1831 Diegem Belgium
Agreal
100 mg
Kapsel, hård
Portugal
Sanofi- Synthelabo Produtos Farmacêuticos, S. A.
PRT Empreendimento Lagoas Park – Edificio 7 – 2° e 3° Porto Salvo PT – 2740 – 244 Portugal
Agreal
100 mg
Kapsel, hård
Oral användning
©EMEA 2007
BILAGA II
2/ 6
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄL TILL ÅTERKALLANDE AV GODKÄNNANDET FÖR FÖRSÄLJNING
©EMEA 2007 CHMP/ 309507/ 2007 VETENSKAPLIGA SLUTSATSER
3/ 6
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV LÄKEMEDEL INNEHÅLLANDE VERALIPRID (se bilaga I)
Veraliprid är ett neuroleptikum med bensamid som är indikerat för behandling av vasomotoriska symptom i samband med menopausen.
Det godkändes för första gången 1979 och är för närvarande i EU godkänt i Belgien, Frankrike, Italien, Luxemburg och Portugal under namnen Agreal och Agradil.
Fram till juni 2005 var veraliprid godkänt i Spanien.
Efter rapporter om allvarliga biverkningar som drabbade nervsystemet drog den spanska nationella behöriga myndigheten slutsatsen att läkemedlets nytta inte uppvägde dess potentiella risker.
Spanien återkallade därför godkännandet för försäljning för veraliprid den 27 juni 2005.
Lagstiftningsåtgärder vidtogs också i vissa andra EU- medlemsstater där produkten är godkänd, och veraliprids produktinformation begränsades i syfte att minska risken för att patienter skulle drabbas av biverkningar.
Följaktligen utlöste Europeiska kommissionen ett hänskjutningsförfarande den 7 september 2006 och begärde att CHMP skulle yttra sig om huruvida godkännandena för försäljning för produkter innehållande veraliprid skulle upprätthållas, ändras, återkallas tillfälligt eller återkallas i hela Europeiska unionen efter bedömning av dessa säkerhetsrisker och deras inverkan på risk/ nyttobedömningen av veraliprid.
Effekt Vid denna granskning bedömde CHMP all tillgänglig information om veraliprids säkerhet och effekt.
Detta innefattade i huvudsak 11 studier på omkring 600 kvinnor där veraliprid jämfördes med placebo och två studier med omkring 100 kvinnor där veraliprid jämfördes med konjugerade östrogener.
CHMP tittade också på andra mindre studier.
Baserat på inlämnade data förefaller en effekt av veraliprid föreligga vid behandling av vasomotoriska symptom i samband med menopausen.
Nyttan skulle kunna betecknas som begränsad, men effektens omfattning kan inte kvantifieras noggrant på grund av metodologiska brister i tillgängliga studier (i de flesta fall angavs t. ex. inte baslinjevärdena, vilket omöjliggjorde en adekvat bedömning av den observerade förbättringen; varken den statistiska eller den kliniska signifikansen av denna effektstorlek kunde kvantifieras exakt, eftersom den statistiska planen var oklar eller frånvarande; presentationen av resultaten var bristfällig).
Dessutom var dessa prövningars varaktighet alltför kort för att en ordentlig bedömning skulle kunna göras av upprätthållandet av effekten.
Få data finns för längre tid än 3 månader, och de flesta som finns härrör inte från jämförelsestudier.
CHMP drog slutsatsen att inlämnade data visade endast begränsad effekt av veraliprid vid behandling av vasomotoriska symptom i samband med menopausen.
Dessutom kunde effektstorleken inte kvantifieras noggrant på grund av metodologiska brister, och prövningarnas varaktighet var alltför kort för att en ordentlig bedömning skulle kunna göras av upprätthållandet av effekten.
Säkerhet Den 27 år långa perioden efter det att läkemedlet släppts ut på marknaden ger en lång period för övervakning av säkerhetsprofilen.
©EMEA 2007 CHMP/ 309507/ 2007
4/ 6
Psykiatriska biverkningar hänförde sig till depressiva tillstånd och ångesttillstånd, som också har rapporterats med veraliprid.
De flesta av dessa inträffade vid tidpunkter efter 3 månaders behandling.
Det skall påpekas att man vid utvärderingen av orsakssambandet mellan veraliprid och de psykiatriska biverkningarna inte alltid kunde tilldela veraliprid en klar roll.
För att undvika psykiatriska biverkningar, extrapyramidala symptom och tardiva dyskinesier föreslog innehavaren av godkännandet för försäljning en maximal tillåten behandlingsduration på 3 månader för veralipridbehandling.
Fall av tardiva dyskinesier har dock rapporterats även under de första tre månadernas behandling.
Förslaget om noggrann övervakning, inbegripet neurologisk undersökning var tjugonde behandlingsdag, skulle kunna minska riskerna men skulle innebära en avsevärd belastning för såväl patient som läkare.
När det gäller andra biverkningar som rör blockering av dopaminreceptorn ger särskilt hyperprolaktinemi anledning till oro.
Veralipridbehandling är kontraindikerad för patienter med prolaktinberoende tumörer, t. ex. prolaktinom i hypofysen och bröstcancer.
Effekten av hyperprolaktinemi hos kvinnor med bröstcancer i anamnesen är dock inte klarlagd.
Den föreslagna periodiska behandlingen på 20 dagar, följd av en tiodagarsperiod utan behandling, kan mildra denna effekt på prolaktinnivån, men det är okänt huruvida denna åtgärd har någon effekt på mönstret av biverkningar.
Slutligen är QT- förlängning en klasseffekt av dopaminantagonister.
Frånvaron av fall av misstänkta QT- förlängningar i databasen räcker inte för att man skall kunna dra slutsatsen att veraliprid inte har denna effekt.
Inga studier har gjorts för att utvärdera huruvida veraliprid påverkar QT- tiden.
Nytta/ risk Mot bakgrund av av tillgängliga kliniska data drog CHMP slutsatsen att de risker som är förbundna med användningen av veraliprid för behandling av vallningar i samband med menopausen, huvudsakligen neurologiska reaktioner (dyskinesi, extrapyramidal störning, Parkinsons syndrom) och psykiatriska reaktioner (depression, ångest, abstinenssymptom), inte uppvägs av den begränsade nyttan.
Dessa risker i kombination med risken för hyperprolaktinemi samt klasseffektrisken för QT- förlängning ger upphov till betänkligheter.
CHMP noterade de förslag för att minska dessa risker som hade lämnats av innehavaren av godkännandet för försäljning, varav vissa redan hade införts i vissa länder.
Det rörde sig bland annat om: − Begränsning av behandlingsdurationen till 3 månader i kombination med månatliga undersökningar som ett försök att begränsa de psykiatriska och neurologiska biverkningarna.
Sammantaget anses begränsningen av användningen av veraliprid till 3 månader i kombination med månatliga neurologiska undersökningar och med bröstundersökningar inte räcka för att begränsa
©EMEA 2007 CHMP/ 309507/ 2007
5/ 6
risken för alla de biverkningar som har rapporterats för veraliprid och för en adekvat behandling av de vasomotoriska symptom som är förbundna med menopausen.
Dessutom kan vissa av dessa biverkningar uppträda inte bara under behandling utan även efter det att behandlingen har avslutats, och det är också omöjligt att förutsäga vilka kvinnor som kan vara i riskzonen.
Den 19 juli 2007 drog CHMP därför slutsatsen att risk/ nyttobalansen för veralipridinnehållande läkemedel inte är positiv under normala användningsbetingelser.
CHMP rekommenderade därför att alla godkännanden för försäljning av veralipridinnehållande läkemedel återkallas i hela Europa.
SKÄL TILL ÅTERKALLANDE AV GODKÄNNANDET FÖR FÖRSÄLJNING
CHMP har rekommenderat att godkännandena för försäljning av de veralipridinnehållande läkemedel som anges i bilaga I återkallas, av följande skäl:
• Kommittén beaktade den hänskjutning enligt artikel 31 i direktiv 2001/ 83/ EG, i dess ändrade form, som gällde läkemedel innehållande veraliprid. • Kommittén beaktade att läkemedel innehållande veraliprid endast uppvisar begränsad nytta vid behandling av vallningar i samband med menopausen. • Kommittén beaktade att neurologiska reaktioner (dyskinesi, extrapyramidal störning, Parkinsons syndrom) och psykiatriska reaktioner (depression, ångest, abstinenssymptom) har rapporterats för veraliprid, inbegripet tardiv dyskinesi som kan vara potentiellt irreversibel.
Även hyperprolaktinemi och risken för QT- förlängning ger grund för betänkligheter. • Kommittén drog utifrån tillgängliga data slutsatsen att de risker som är förbundna med användningen av veraliprid för behandling av vallningar i samband med menopausen inte uppvägs av den begränsade nyttan.
Dessutom ansåg kommittén att de föreslagna åtgärderna för riskminimering inte räckte för att minska riskerna till en godtagbar nivå eller göra det möjligt att förutsäga vilka kvinnor som är i riskzonen.
Som en följd av detta drog CHMP slutsatsen att risk/ nyttobalansen för veralipridinnehållande läkemedel inte är positiv under normala användningsbetingelser.
©EMEA 2007 CHMP/ 309507/ 2007
6/ 6
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORM, STYRKA, ADMINISTRERINGSSÄTT AV LÄKEMEDLET SAMT SÖKANDE OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA
Innehavare av godkännande för försäljning
Läkemedlets namn Namn
Styrka
Läkemedelsform
Administreringssätt
Innehåll (koncentration)
Sverige
HEXAL A/ S Kanalholmen 8- 12, 2650 Hvidovre, Danmark
Alendronat HEXAL
10 mg
Tabletter
Oral användning
10 mg per tablett
Belgien
HEXAL A/ S Kanalholmen 8- 12, 2650 Hvidovre, Danmark
Alendronate Sandoz 10 mg tabletten
10 mg
Tabletter
Oral användning
10 mg per tablett
Danmark
HEXAL A/ S Kanalholmen 8- 12, 2650 Hvidovre, Danmark
Alendonicht
10 mg
Tabletter
Oral användning
10 mg per tablett
Grekland
HEXAL A/ S Kanalholmen 8- 12, 2650 Hvidovre, Danmark
Forosa
10 mg
Tabletter
Oral användning
10 mg per tablett
2 BILAGA II
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄL TILL ÄNDRING AV PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
3 VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV ALENDRONAT HEXAL MED SYNONYMER (se bilaga I)
Det aktiva innehållsämnet i Alendronat HEXAL 10 mg tabletter, alendronsyra i form av natriumalendronattrihydrat, är en bifosfonat som hämmar osteoklastisk benresorption utan någon direkt inverkan på benbildningen.
Osteoporos definieras som en benmineraldensitet (BMD) i ryggrad eller höft som ligger 2, 5 standardavvikelser under medelvärdet för en normal, ung population eller som en tidigare skörhetsfraktur, oavsett benmineraldensitet.
Den sökande ombads lämna en ytterligare motivering för den breda indikationen “ behandling av osteoporos hos män ” för Alendronat HEXAL.
Den sökande lämnade in en omfattande översikt över litteraturen om behandling av osteoporos hos män.
Studierna indikerar att 10 mg alendronat dagligen kan öka både vertebral och icke- vertebral benmineraldensitet hos män med primär osteoporos.
Två studier från Orwell och Ringe visade att alendronatbehandling jämfört med placebo respektive alfakalcidol minskade incidensen av vertebralfrakturer hos män med osteoporos.
Ingen verkan på icke - vertebrala frakturer har dock visats i denna population.
PRODUKTRESUMÉ/ PRODUKTRESUMÉER,
MÄRKNING
- Den dokumentation som lämnades av den sökande stödjer att 10 mg dagligen kan öka såväl vertebral som icke -
vertebral benmineraldensitet hos män med primär osteoporos.
- Ingen effekt på icke- vertebrala frakturer har dock visats i denna population.
CHMP rekommenderade följande indikation, som följer riktlinjen för utvärdering av läkemedelsprodukter för behandling av primär osteoporos (CHMP/ EWP/ 552/ 95 Rev. 2)
“ Behandling av osteoporos hos män som löper ökad risk för frakturer.
En minskning av incidensen av vertebrala men inte av icke- vertebrala frakturer har visats. ”
Dessutom inbegreps andra ändringar av produktresumé, märkning och bipacksedel som inte berör utfallet av hänskjutningsförfarandet i enlighet med riktlinjen om produktresuméer, excipientlistan och den senaste kvalitetsöversynen av malldokument.
4 BILAGA III
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
5 PRODUKTRESUMÉ
6 1.
LÄKEMEDLETS NAMN
Alendronat HEXAL och associerade namn (se bilaga I) 10 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En tablett innehåller 10mg alendronsyra (i form av natriumalendronattrihydrat).
Hjälpämne:
För fullständig förteckning över hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett Vit till benvit, kapselformad tablett präglad med "AN 10" på ena sidan och ” Arrow logotyp ” på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av postmenopausal osteoporos.
Alendronat minskar risken för kot - och höftfrakturer.
Behandling av osteoporos hos män med förhöjd risk för frakturer.
En minskning av frekvensen kotfrakturer har visats, dock inte av andra frakturer.
Profylax av glukokortikoidinducerad osteoporos.
(se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Endast avsett för oral användning.
Postmenopausal osteoporos:
Den rekommenderade dosen är 10 mg en gång dagligen.
Manlig osteoporos:
Den rekommenderade dosen är 10 mg en gång dagligen.
Glukokortikoidinducerad osteoporos:
För postmenopausala kvinnor som inte behandlas med östrogen är den rekommenderade dosen en 10 mg tablett dagligen.
För andra populationer se produktresumé för preparat som innehåller 5 mg alendronat.
För att erhålla tillfredsställande absorption av alendronat Alendronat HEXAL tabletter måste intas på fastande mage med vanligt vatten omedelbart efter uppstigning på morgonen och minst 30 minuter före dagens första intag av mat, dryck eller annat läkemedel.
Det är sannolikt att andra drycker (inklusive mineralvatten), mat och vissa läkemedel minskar absorptionen av alendronat (se avsnitt 4. 5).
7 För att läkemedlet snabbt skall nå magsäcken och därigenom minska risken för irritation/ biverkningar lokalt och i matstrupen (se avsnitt 4. 4). • Alendronat HEXAL tabletter skall sväljas med ett helt glas vatten (minst 200 ml) vid uppstigningen för dagen. • Alendronat HEXAL tabletter skall sväljas hela.
Patienten skall inte tugga, suga på eller låta tabletten lösas upp i munnen på grund av risken för sårbildning i munhåla/ svalg. • Patienter skall inte ligga ned förrän efter dagens första måltid som får intas tidigast 30 minuter efter intag av tabletten. • Patienter skall inte ligga ned förrän 30 minuter efter intag av Alendronat HEXAL tabletter. • Alendronat HEXAL tabletter bör inte intas vid sänggående eller före uppstigning på morgonen.
Patienter bör få tillskott av kalcium och vitamin D om kosten är otillräcklig (se avsnitt 4. 4).
Användning till äldre patienter:
I kliniska prövningar uppvisades ingen åldersrelaterad skillnad avseende alendronats effekt - och säkerhetsprofil.
Dosen behöver därför inte justeras för äldre patienter.
Användning vid nedsatt njurfunktion Ingen dosjustering krävs för patienter med glomerulär filtreringshastighet (GFR) över 35 ml/ min.
Alendronat rekommenderas inte till patienter med nedsatt njurfunktion, om deras GFR är mindre än 35 ml/ min, eftersom erfarenhet av sådan användning saknas.
Användning vid nedsatt leverfunktion Det krävs ingen dosjustering.
Användning till barn Alendronat HEXAL rekommenderas inte för användning till barn eftersom uppgifter om säkerhet och effekt saknas.
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen eller mot något hjälpämne. • Esofagusförändringar och andra faktorer som fördröjer tömning av passagen såsom striktur eller akalasi. • Oförmåga att stå eller sitta upp i minst 30 minuter. • Hypokalcemi.
Se även avsnitt 4. 4.
4. 4 Varningar och försiktighet
Alendronat kan orsaka lokal irritation i den övre magtarmkanalens slemhinna.
Eftersom det finns risk för att den underliggande sjukdomen försämras, skall försiktighet iakttas om alendronat ges till patienter med aktivt problem i övre magtarmkanalen såsom dysfagi, esofagussjukdom, gastrit, duodenit eller sår samt i fall av svår gastrointestinal sjukdom under det senaste året såsom magsår, aktiv gastrointestinal blödning eller kirurgiskt ingrepp i övre magtarmkanalen förutom pyloroplastik (se avsnitt 4. 3).
Biverkningar som drabbar esofagus (i vissa fall svåra biverkningar som kräver sjukhusinläggning) såsom esofagit, esofagala sår eller esofagal erosion, i sällsynta fall åtföljda av esofagal striktur, har rapporterats hos patienter behandlade med alendronat.
Läkaren skall därför vara uppmärksam på eventuella tecken eller symptom på möjlig esofagal reaktion.
Patienter skall rådas att avbryta behandlingen med alendronat och uppsöka läkare om de lägger märke till symtom på esofagal irritation såsom dysfagi, smärta vid sväljning, retrosternal smärta eller ny/ förvärrad halsbränna.
Risken för svåra esofagala biverkningar betraktas som större hos patienter som inte tar alendronat på rätt sätt och/ eller som fortsätter att ta alendronat efter att ha uppvisat symtom som tyder på esofagal irritation.
Det är mycket viktigt att patienten får och förstår fullständiga anvisningar om administrering (se avsnitt 4. 2).
Patienter skall informeras om att risken för esofagala problem kan öka om de inte följer dessa anvisningar.
8 Trots att ingen ökad risk har observerats vid omfattande, kliniska prövningar, har sällsynta fall av magsår och sår i tolvfingertarmen rapporterats, varav vissa var svåra och åtföljdes av komplikationer, efter godkännande av det ursprungliga preparatet.
Ett orsakssamband kan inte uteslutas (se avsnitt 4. 8).
Alendronat rekommenderas inte för patienter med nedsatt njurfunktion om deras GFR är mindre än 35 ml/ min (se avsnitt 4. 2).
Andra orsaker till osteoporos än östrogenbrist, ålder och användning av glukokortikoid skall tas i beaktande.
Hypokalcemi måste åtgärdas innan behandling med alendronat inleds (se avsnitt 4. 3).
Andra rubbningar i mineralmetabolismen (såsom brist på vitamin D och hypoparatyroidism) skall också effektivt behandlas innan alendronatterapin börjar.
Hos patienter med dessa tillstånd skall kalcium i serum och symtom på hypokalcemi kontrolleras under behandlingen med alendronat.
På grund av alendronats positiva effekter på ökningen av benmineralisering kan en minskning av kalcium och fosfat i serum inträffa.
Minskningen är vanligtvis ringa och asymtomatisk.
I sällsynta fall har dock symtomatisk hypokalcemi rapporterats som i vissa fall har varit svår hos patienter med predisponerande tillstånd (t. ex. hypoparatyroidism, brist på vitamin D och malabsorption av kalcium).
Det är därför viktigt att säkerställa att patienter som tar glukokortikoider har ett tillräckligt intag av kalcium och vitamin D.
Osteonekros i käken, som vanligtvis sätts i samband med tandutdragning och/ eller lokal infektion (inklusive osteomyelit) har rapporterats hos cancerpatienter som fått läkemedelsbehandling med bisfosfonater, främst givet intravenöst.
Många av patienterna hade också fått behandling med cytostatika och kortikosteroider.
Osteonekros i käken har också rapporterats hos patienter med osteoporos som fått orala bisfosfonater.
Tandundersökning med lämplig, förebyggande tandvård bör övervägas innan behandling med bisfosfonater påbörjas hos patienter med samtidiga riskfaktorer (t. ex. cancer, cytostatikabehandling, strålbehandling, kortikosteroider, dålig munhygien).
Under behandlingen bör dessa patienter om möjligt undvika invasiv tandvård.
För patienter som utvecklar osteonekros i käken under bisfosfonatbehandling, kan oralkirurgi förvärra tillståndet.
För patienter som behöver genomgå tandingrepp, finns inga tillgängliga data som ger stöd för att utsättning av bisfosfonat skulle minska risken för osteonekros i käken.
Den behandlande läkarens kliniska bedömning bör ge underlag för en behandlingsstrategi för varje enskild patient baserad på en individuell risk- nyttabedömning.
Ben -, led - och/ eller muskelsmärta har rapporterats hos patienter som tar bisfosfonater.
Efter godkännande har dessa symtom sällan setts och/ eller varit handikappande (se avsnitt 4. 8).
Tiden till symtomen har inträffat har varierat från en dag till flera månader efter att behandlingen inletts.
Hos de flesta patienter försvann symtomen efter att behandlingen avslutats.
Hos en subgrupp återkom symtomen när samma läkemedel eller en annan bisfosfonat användes på nytt.
Alendronat HEXAL tabletter innehåller laktos.
Patienter med något av följande sällsynta, ärftliga tillstånd bör inte ta detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Vid samtidigt intag är det sannolikt att mat och dryck (inklusive mineralvatten), kalciumtillskott, antacida och vissa orala läkemedel påverkar absorptionen av alendronat.
Patienter måste därför vänta minst 30 minuter efter intag av alendronat innan de tar något annat oralt läkemedel (se avsnitt 4. 2).
Inga andra kliniskt signifikanta interaktioner med den aktiva substansen förväntas.
Ett antal patienter vid de kliniska prövningarna behandlades med östrogen (intravaginalt, transdermalt eller oralt) samtidigt med alendronat.
Inga biverkningar kunde relateras till kombinationsbehandlingen.
9 Inga specifika interaktionsstudier har utförts men alendronat har använts i kliniska prövningar samtidigt med ett antal andra ofta ordinerade läkemedel utan tecken på kliniskt ogynnsamma interaktioner.
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med alendronat saknas.
Djurstudier har visat effekter på benbildning hos fostret vid höga doser.
Alendronat administrerat till dräktig råtta orsakade hypokalcemirelaterad dystoki (se avsnitt 5. 3).
Alendronat skall därför inte användas under graviditet.
Det är inte känt huruvida alendronat utsöndras i modersmjölk hos människa.
Alendronat skall därför inte användas av ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Alendronat har ingen effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Vid två treårsstudier med nästan identiska utformningar och med postmenopausala kvinnor (alendronat 10 mg: n=196; placebo: n=397) uppvisade alendronat 10 mg dagligen och placebo liknande allmänna säkerhetsprofiler.
Biverkningar som rapporterades av prövarna som möjligtvis, sannolikt eller definitivt relaterade till den aktiva substansen är förtecknade nedan, om de inträffade hos ≥ 1% av patienterna i en behandlingsgrupp i ettårsstudien eller hos ≥ 1% av patienterna som behandlades med alendronat 10 mg dagligen och med högre incidens än hos patienter som behandlades med placebo i treårsstudier.
Treårsstudier Magtarmkanalen
Alendronat 10 mg dagligen (n=196)%
Placebo (n=397)%
6, 6 3, 6 2, 0 3, 6 1, 0 3, 1 3, 1 1, 0 2, 6 0, 5 0, 0 1, 5
4, 8 3, 5 4, 3 4, 0 0, 8 1, 8 1, 8 0, 0 0, 5 1, 3 0, 0 0, 0
Muskuloskeletal värk (ben, muskulatur eller leder)
4, 1
2, 5
Muskelkramp Centrala och perifera nervsystemet
0, 0
1, 0
Huvudvärk
1, 5
10 Följande biverkningar har också rapporterats från kliniska prövningar och/ eller efter godkännande:
Mycket vanlig (≥ 1/ 10) Vanlig (≥ 1/ 100 - < 1/ 10) Mindre vanlig (≥ 1/ 1000 - < 1/ 100) Sällsynt (≥ 1/ 10 000 - < 1/ 1000) Mycket sällsynt (< 1/ 10 000), inga kända (kan inte beräknas från tillgängliga data)
Centrala och perifera nervsystemet:
Huvudvärk
Ögon:
Uveit, sklerit, episklerit
Magtarmkanalen:
Buksmärta, dyspepsi, förstoppning, diarré, flatulens, sår i matstrupen *, dysfagi *, bukspänning, sura uppstötningar.
Illamående, kräkningar, gastrit, esofagit *, esofagal erosion *, melaena.
Esofagal striktur *, sårbildning i munhåla/ svalg *, PUB (perforation, sår, blödning) i övre magtarmkanalen, ett orsakssamband kan inte uteslutas.
Perforation av esofagus har rapporterats i enstaka fall.
* Se avsnitt 4. 2 och 4. 4.
Mycket sällsynt (≤1/ 10 000):
Enstaka fall av svåra hudreaktioner inklusive Stevens- Johnsons syndrom och toxisk epidermal nekrolys har rapporterats.
Vanlig (≥1/ 100, < 1/ 10):
Osteonekros
Allmänna symtom och/ eller symtom vid administreringsstället:
Mindre vanlig (≥1/ 1000, < 1/ 100):
Sällsynt (≥1/ 10 000, < 1/ 1000):
Överkänslighetsreaktioner inklusive urticaria och angiödem.
Övergående symtom som vid akut fasreaktion (myalgi, olustkänsla och i sällsynta fall feber) vanligtvis i samband med behandlingens början.
Hudutslag med ljuskänslighet.
Symtomatisk hypokalcemi, generellt i samband med predisposerande tillstånd (se avsnitt 4. 4).
Efter godkännande har följande reaktioner rapporterats (frekvens okänd):
Yrsel
Vertigo
Asteni, perifert ödem
Muskuloskeletala systemet och bindväv:
Osteonekros i käken har rapporterats hos patienter behandlade med bisfosfonater.
De flesta rapporterna gäller cancerpatienter, men fall har också rapporterats för patienter som behandlats för osteoporos.
Osteonekros i käken sätts vanligtvis i samband med tandutdragning och/ eller lokal infektion (inklusive
Cancerdiagnos, cytostatikabehandling, strålbehandling, kortikosteroider och dålig munhygien anses också vara riskfaktorer (se avsnitt 4. 4).
Ledsvullnad.
I kliniska prövningar observerades asymtomatiska, små och övergående minskningar av kalcium och fosfat i serum hos ca 18 respektive 10% av patienterna som behandlades med alendronat 10 mg/ dag mot 12 respektive 3% av dem som fick placebo.
Incidensen minskningar av serumkalcium till < 2, 0 mmol/ l och serumfosfat till ≤0, 65 mmol/ l var jämförbar i de två grupperna.
4. 9 Överdosering
Hypokalcemi, hypofosfatemi och biverkningar i den övre magtarmkanalen såsom magbesvär, halsbränna, esofagit, gastrit eller sår kan förekomma vid oral överdosering.
Det finns ingen specifik information avseende överdosering av alendronat.
Mjölk eller antacida skall ges för att binda alendronatet.
På grund av risken för esofagal irritation, skall kräkning inte framkallas och patienten skall hållas i upprätt ställning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Läkemedel för behandling av skelettsjukdomar, bisfosfonater.
ATC- kod:
M05BA04
Den aktiva substansen i Alendronat HEXAL tabletter, natriumalendronattrihydrat, är en bisfosfonat som hämmar osteoklastisk benresorption utan direkt effekt på benbildningen.
Prekliniska studier har visat att alendronat helst lokaliseras på ställen där aktiv resorption sker.
Osteoklastisk aktivitet hämmas men bildning och bindning av osteklaster påverkas inte.
Ben som bildas under behandling med alendronat har normal kvalitet.
Behandling av postmenopausal osteoporos
Osteoporos definieras som benmineraltäthet (bone mineral density, BMD) i ryggkotor eller höft om 2, 5 standardavvikelser under medelvärdet hos en normal, ung population eller som en tidigare skörhetsfraktur oberoende av benmineraltäthet.
Alendronats effekt på BMD och frakturincidensen hos postmenopausala kvinnor studerades vid två initiella, identiskt utformade effektstudier (n=994) och vid prövningen Fracture Intervention Trial (FIT: n=6459).
I de initiella effektstudierna var ökningen av BMD med alendronat 10 mg dagligen i jämförelse med placebo 8, 8%, 5, 9% och 7, 8% i ryggkotor, lårbenshals respektive trochanter efter tre år.
Total BMD steg också signifikant.
Hos patienterna som behandlades med alendronat minskade andelen som drabbades av en eller två kotfrakturer med 48% (alendronat 3, 2% mot placebo 6, 2%).
I de tvååriga förlängningarna av dessa studier fortsatte BMD i ryggkotor och trochanter att öka.
Dessutom upprätthölls BMD i lårbenshalsen och hela kroppen.
Treårsstudie med 2027 patienter som hade haft minst en kot( kompressions) fraktur vid utgångsläget.
I denna studie reducerade dagligt alendronat incidensen ≥1 ny kotfraktur med 47% (alendronat 7, 9% mot placebo 15, 0%).
Fyraårsstudie med 4432 patienter som hade låg benmassa men som inte hade haft någon kotfraktur vid studiens början.
I en subgruppsanalys av kvinnor med osteporos i denna studie (37% av hela populationen som uppfyllde ovan beskrivna definition av osteoporos) sågs en signifikant skillnad i incidensen höftfrakturer (alendronat 1, 0% mot placebo 2, 2%, en minskning om 56%) och i incidensen ≥1 kotfrakturer (2, 9% mot 5, 8%, en minskning om 50%).
12 Osteoporos hos män med förhöjd risk för frakturer Effekten av alendronat 10 mg en gång dagligen till män (31- 87 år, medelålder 63 år, n=241) med osteoporos har bedömts i en tvåårsstudie.
Efter två års behandling med alendronat 10 mg/ dag ökade BMD i genomsnitt med 5, 3% i ryggkotor, med 2, 6% i lårbenshals, med 3, 1% i trochanter och med 1, 6% i skelettet som helhet i jämförelse med placebo (p < 0, 001 vid alla mätpunkter).
Effekten av alendronat på BMD var oberoende av ålder, etnisk härkomst, gonadfunktion, BMD i utgångsläget och benomsättning i utgångsläget.
Incidensen nya kotfrakturer utvärderades som säkerhetsvariabel.
Vid en retrospektiv analys (utförd med kvantitativ radiografi) noterades en ny fraktur (0, 8%) bland patienter behandlade med alendronat, jämfört med 6 nya frakturer (7, 1%) för placebo (p=0, 017).
Minskningen i kroppslängd var mindre efter behandling med alendronat än med placebo (- 0, 6 mm respektive - 2, 4 mm, p=0, 02).
På andra frakturer än kotfrakturer sågs ingen effekt.
Glukokortikoidinducerad osteoporos Långvarig användning av steroider är ofta förknippad med utveckling av osteoporos åtföljd av frakturer.
Detta inträffar hos både kvinnor och män i alla åldrar.
Effekten av alendronat 10 mg och alendronat 5 mg en gång dagligen till kvinnor och män behandlade med steroider (minst 7, 5 mg/ dag prednison eller likvärdigt medel, mediandos 10 mg/ dag) visades i två ettårsstudier med praktiskt taget identisk utformning.
I dessa studier deltog totalt 560 patienter i ålder 17- 83 år.
Patienterna fick tillskott av kalcium och vitamin D.
I jämförelse med placebo, ökade BMD signifikant i ryggkotor (2, 41%), lårbenshals (2, 19%) och trochanter (1, 65%) hos patienter som behandlades med alendronat 5 mg en gång dagligen.
Ökningen av BMD med alendronat 10 mg en gång dagligen var densamma som för alendronat 5 mg en gång dagligen hos alla patienter förutom postmenopausala kvinnor som inte behandlades med östrogen.
Hos dessa kvinnor var ökningarna (i jämförelse med placebo) med alendronat 10 mg en gång dagligen större än för alendronat 5 mg en gång dagligen i ryggkotor (4, 11% mot 1, 56%) och trochanter (2, 84% mot 1, 67%).
Den frakturförebyggande effekten av ökad bentäthet med alendronat 10 mg eller alendronat 5 mg vid kortikosteroidinducerad osteoporos har inte fastställts.
Alendronat 10 mg och 5 mg var effektiva oavsett dos eller steroidanvändningens längd.
Dessutom var alendronat 10 mg och alendronat 5 mg effektiva oavsett ålder (< 65 år mot ≥65 år), kön, BMD i utgångsläget, benomsättning i utgångsläget och samtidig användning av ett antal vanliga läkemedel.
Hos de patienter som behandlades med alendronat i doser upp till 10 mg dagligen och hos vilka en biopsi utfördes efter ett år, sågs inga tecken på rubbningar av benmineraliseringsprocessen.
5. 2 Farmakokinetiska uppgifter
Absorption I jämförelse med en intravenös referensdos var medelvärdet på alendronats orala biotillgänglighet hos kvinna 0, 64% för doser från 5 till 70 mg som gavs efter en natts fasta och två timmar före ett standardiserat morgonmål.
Biotillgängligheten minskade till uppskattade 0, 46% och 0, 39% när alendronat gavs en time eller en halvtimme före ett standardiserat morgonmål.
Vid studier av osteoporos var alendronat effektivt när det gavs minst 30 minuter före dagens första måltid eller dryck.
Biotillgängligheten var försumbar oavsett om alendronat gavs tillsammans med eller upp till två timmar efter ett standardiserat morgonmål.
Samtidig administrering av alendronat och kaffe eller apelsinjuice minskade biotillgängligheten med cirka 60%.
Oralt prednisolon (20 mg tre gånger dagligen i fem dagar) till friska personer ledde inte till någon kliniskt betydelsefull ändring av alendronats orala biotillgänglighet (medelökningen sträckte sig från 20% till 44%).
Distribution Studier med råtta visar att alendronat initiellt distribueras till mjukdelar efter intravenös administrering av 1 mg/ kg, men omdistribueras därefter snabbt till skelettet eller utsöndras i urinen.
Medelvärdet för distributionsvolymen vid steady- state, exklusive benvävnad, är minst 28 liter hos människa.
Koncentrationer av aktiv substans i plasma efter orala behandlinsdoser är för låga för analytisk detektion (< 5 ng/ ml).
Bindningen till plasmaproteiner hos människa är cirka 78%.
Biotransformation Det finns inga belägg för att alendronat metaboliseras hos djur och människa.
13 Elimination Efter en intravenös engångsdos av (14C) alendronat utsöndrades cirka 50% av radioaktiviteten i urinen inom 72 timmar och ringa eller ingen radioaktivitet återfanns i feces.
Efter en intravenös engångsdos om 10 mg var renal clearance av alendronat 71 ml/ min och systemisk clearance överskred inte 200 ml/ min.
Plasmakoncentrationer föll med mer än 95% inom 6 timmar efter intravenös administrering.
Slutlig halveringstid hos människa beräknas överstiga 10 år vilket speglar frisättning av alendronat ur skelettet.
Alendronat utsöndras inte genom njurens syra - eller bastransportsystem hos råtta och man tror därför inte att läkemedlet stör utsöndringen av andra aktiva substanser genom dessa system hos människa.
Egenskaper hos patienter Prekliniska studier visar att aktiv substans som inte deponeras i benvävnad snabbt utsöndras i urinen.
Inga bevis på mättnad av benupptaget uppvisades efter kronisk dosering med kumulativa, intravenösa doser om upp till 35 mg/ kg hos djur.
Fastän klinisk information saknas är det sannolikt att utsöndringen av alendronat via njuren är mindre hos patienter med nedsatt njurfunktion såsom hos djur.
En något större ackumulering av alendronat i benvävnad kan därför förväntas hos patienter med nedsatt njurfunktion (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmäntoxicitet, gentoxicitet och karcinogenicitet visade inte några särskilda risker för människa.
Studier av honråtta visade att behandling med alendronat under dräktighet var förenad med dystoki under partus som relaterades till hypokalcemi.
Studier under vilka råtta gavs höga doser visade en ökad inicidens ofullständig benbildning hos fostret.
Relevansen för människa är okänd.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mikrokristallin cellulosa Laktosmonohydrat Kroskarmellosnatrium Magnesiumstearat
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Tabletterna levereras i triplexblister (PVC/ PE/ PVDC/ AL).
14, 28, 56, 98, 112 och 50 x 1 (enhetsdos).
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
14 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I – Kompletteras nationellt]
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
< {MM/ ÅÅÅÅ} > [Kompletteras nationellt]
15 MÄRKNING
16 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Alendronat HEXAL och associerade namn (se bilaga I) 10 mg tabletter
[Se bilaga I - Kompletteras nationellt] Alendronsyra
2.
DEKLARATION AV AKTIV SUBSTANS
En tablett innehåller 10 mg alendronsyra (i form av natriumalendronattrihydrat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även laktos.
Se bipacksedel för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 28 tabletter 56 tabletter 98 tabletter 112 tabletter 50 x 1 tablett (endos)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Alendronat HEXAL tabletter ska sväljas hela.
Alendronat HEXAL tabletter måste tas på fastande mage endast med vanligt vatten omedelbart efter uppstigning på morgonen och minst 30 minuter före dagens första intag av mat, dryck eller annat läkemedel.
Ligg inte ned förrän 30 minuter efter intag av Alendronat HEXAL.
17 8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I – Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I BLINDSKRIFT
Alendronat HEXAL
[Kompletteras nationellt]
18 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER
PVC/ PE/ PVDC/ AL
1.
LÄKEMEDLETS NAMN
Alendronat HEXAL och associerade namn (se bilaga I) 10 mg tabletter [Se bilaga I – Kompletteras nationellt]
Alendronsyra
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I – Kompletteras nationellt]
3.
UTGÅNGSDATUM
Utg. dat.
4.
BATCHNUMMER
Sats
5.
ÖVRIGT
20 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Alendronat HEXAL och associerade namn (se bilaga I) 10 mg tabletter [Se bilaga I – Kompletteras nationellt]
Alendronsyra
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar
symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal..
I denna bipacksedel finner du information om:
1.
Vad Alendronat HEXAL är och vad det används för 2.
Innan du tar Alendronat HEXAL 3.
Hur du tar Alendronat HEXAL 4.
Eventuella biverkningar 5.
Hur Alendronat HEXAL ska förvaras 6.
Övriga upplysningar
1.
VAD ALENDRONAT HEXAL ÄR OCH VAD DET ANVÄNDS FÖR
Alendronat tillhör en grupp icke- hormonella läkemedel som kallas bisfosfonater.
Alendronat förbygger benförlust och hjälper till att bygga upp benvävnad.
Det minskar risken för frakturer i ryggkotor och höfter.
Din läkare har ordinerat Alendronat HEXAL för behandling av din osteoporos.
Alendronat HEXAL har visats kunna minska risken för frakturer i ryggkotor och höfter hos kvinnor och i ryggkotor hos män.
Osteoporos är en sjukdom som förtunnar och försvagar kroppens benvävnad.
På tidigt stadium har osteoporos vanligen inga symptom.
Om sjukdomen lämnas obehandlad kan den dock leda till benbrott.
Trots att dessa normalt är smärtsamma kan benbrott i ryggkotor förbli ouppmärksammade tills de orsakar förkortad kroppslängd.
Benbrott kan ske under normal, daglig aktivitet t. ex. när du lyfter något eller efter mindre skador som vanligtvis inte orsakar benbrott.
Benbrott sker vanligtvis i höften, ryggkotorna eller handleden och kan ge upphov inte bara till smärta utan även till större problem såsom kutrygg och nedsatt rörelseförmåga.
Förutom att behandla dig med Alendronat HEXAL kan din läkare föreslå att du gör vissa ändringar i din livsstil som hjälper ditt tillstånd såsom att:
Sluta röka Rökning tycks öka hastigheten med vilken du förlorar benmassa och ökar därför även risken för benbrott.
Motionera I likhet med muskler behöver ben motion för att förbli starka och friska.
Tala först med läkaren innan du börjar ett motionsprogram.
Hålla balanserad diet Läkaren kan råda dig om lämplig diet och eventuella kosttillskott som du behöver ta.
21 2.
INNAN DU TAR ALENDRONAT HEXAL
Ta inte Alendronat HEXAL
- om du är allergisk (överkänslig) mot alendronatnatriumtrihydrat, andra bisfosfonater eller något av
övriga innehållsämnen i Alendronat HEXAL
- om du har vissa problem med matstrupen (esofagus – röret som förbinder munnen med magsäcken)
till exempel försnävning eller svårighet att svälja
- om du inte kan stå eller sitta upp i minst 30 minuter
- om läkaren har sagt att du har låg kalciumhalt i blodet.
Om du tror att något av dessa tillstånd gäller dig ska du inte ta tabletterna.
Tala först med läkaren och följ de råd du får.
Var särskilt försiktig med Alendronat HEXAL Tala om för läkaren
- om du har problem med njurarna
- om du har problem med att svälja eller med matsmältning
- om du har låg kalciumhalt i blodet.
Irritation, inflammation eller sårbildning i matstrupen (esofagus – röret som förbinder munnen med magsäcken) ofta med symtom som bröstsmärta, halsbränna eller svårighet eller smärta vid sväljning, kan förekomma särskilt om du inte dricker ett helt glas vatten och/ eller om du inte väntar minst 30 minuter efter att du har tagit Alendronat HEXAL innan du lägger dig ned.
Dessa biverkningar kan förvärras om du fortsätter att ta Alendronat HEXAL efter att du har märkt dessa symtom.
Tala med din läkare innan du tar Alendronat HEXAL om du har haft eller har smärta eller svullnad i tandkött och/ eller käken, domnad käke, om käken känns tung eller om du har tappat en tand.
Detta kan vara symtom på osteonekros (benvävnadsdöd i käken).
Tala med läkaren om du har cancer eller om dina tänder är dåliga eftersom detta är en riskfaktor.
Om du står under tandläkarbehandling eller ska genomgå tandkirurgi, berätta för din tandläkare att du tar Alendronat HEXAL.
Alendronat HEXAL skall inte ges till barn och ungdomar.
Intag av andra läkemedel Det är sannolikt att kalciumtillskott, antacida och vissa orala läkemedel stör absorptionen av Alendronat HEXAL om de tas samtidigt.
Därför är det viktigt att du följer anvisningarna som ges i avsnitt 3. “ Hur du tar Alendronat HEXAL ”.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Intag av Alendronat HEXAL med mat och dryck Det är sannolikt att mat och dryck (inklusive mineralvatten) minskar effekten hos Alendronat HEXAL om de tas samtidigt.
Därför är det viktigt att du följer anvisningarna som ges i avsnitt 3 “ Hur du tar Alendronat HEXAL ”.
Graviditet och amning Du ska inte ta Alendronat HEXAL om du är eller tror att du kan vara gravid.
Du ska inte ta Alendronat HEXAL om du ammar.
Körförmåga och användning av maskiner Alendronat HEXAL påverkar inte din förmåga att köra bil och använda maskiner.
Viktig information om något innehållsämne i Alendronat HEXAL Alendronat HEXAL innehåller laktos.
Om din läkare har sagt att du har intolerans mot vissa sockerarter (till exempel laktos), kontaktar du läkaren innan du tar detta läkemedel.
22 3.
HUR DU TAR ALENDRONAT HEXAL
Ta alltid Alendronat HEXAL enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Ta en Alendronat 10 mg tablett en gång dagligen.
Följ dessa anvisningar noga för att vara säker på att du har nytta av Alendronat HEXAL.
Detta bidrar till att minska risken för irritation i matstrupen (esofagus – röret som förbinder munnen med magsäcken).
1) När du har stigit upp på morgonen och innan du äter eller dricker något eller tar ett annat läkemedel, sväljer du en Alendronat HEXAL med ett helt glas vatten (inte mineralvatten) (minst 200 ml).
- Ta inte tabletten med mineralvatten (varken kolsyrat eller okolsyrat).
- Ta inte tabletten med kaffe eller te.
- Ta inte tabletten med juice eller mjölk.
2) Tugga inte tabletten och låt den inte lösas upp i munnen.
3) Ligg inte ned – sitt, stå eller gå upprätt i minst 30 minuter efter att du har tagit tabletten.
Ligg inte ned förrän du har ätit dagens första måltid.
4) Ta inte Alendronat HEXAL vid sänggående eller innan du har stigit upp för dagen.
5) Om det blir svårt eller smärtsamt att svälja, om du känner värk i bröstet eller får ny eller förvärrad halsbränna, ska du sluta att ta Alendronat HEXAL och kontakta läkaren.
6) När du har svalt en Alendronat HEXAL tablett, vänta minst 30 minuter innan du äter eller dricker något eller tar ett annat läkemedel inklusive antacida, kalciumtillskott och vitaminer.
Alendronat HEXAL har effekt endast om du tar det på fastande mage.
7) Det är viktigt att du fortsätter att ta Alendronat HEXAL så länge läkaren ordinerar läkemedlet.
Alendronat HEXAL kan behandla din osteoporos endast om du fortsätter att ta tabletterna.
Om du har tagit för stor mängd av Alendronat HEXAL Om du av misstag har tagit för många tabletter, drick ett helt glas mjölk och kontakta genast läkaren.
Försök inte kräkas och ligg inte ned.
Om du har glömt att ta Alendronat HEXAL När du kommer på att du har missat en dos, ta som vanligt en tablett på morgonen följande dag.
Ta inte två tabletter på samma dag.
Fortsätt att ta en tablett om dagen.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Alendronat HEXAL orsaka biverkningar men alla användare behöver inte få dem.
Följande uttryck används för att beskriva hur ofta biverkningar har rapporterats.
Mycket vanlig: fler[ ys1] än 1 av 10 patienter Vanlig: fler än 1 av 100 patienter men färre än 1 av 10 patienter Mindre vanlig: fler än 1 av 1000 patienter men färre än 1 av 100 patienter
23 Sällsynt: fler än 1av 10 000 patienter men färre än 1 av 1000 patienter Mycket sällsynt: färre än 1 av 10 000 patienter, inga kända (kan inte beräknas från tillgängliga data)
Vanlig: huvudvärk buksmärta känsla av obehag i magen eller rapning efter måltid förstoppning mättnadskänsla eller känsla av uppsvälld mage diarré väderspänning halsbränna svårighet att svälja smärta vid sväljning sårbildning i matstrupen (esofagus – röret som förbinder munnen med magsäcken) som kan orsaka bröstsmärta, halsbränna, svårighet att svälja eller smärta när man sväljer ben -, muskel - eller ledsmärta
Mindre vanlig: illamående kräkning irritation eller inflammation i matstrupen (esofagus - röret som förbinder munnen med magsäcken) eller magsäcken svart eller tjärliknande avföring hudutslag klåda hudrodnad
Sällsynt: dimsyn, ögonsmärta, röda ögon försnävning av matstrupen (esofagus - röret som förbinder munnen med magsäcken) munsår efter att tabletterna har tuggats eller sugits på sår i magsäcken eller tolvfingertarmen (ibland svåra med blödning) men man vet inte säkert att detta orsakas av Alendronat HEXAL svår ben -, muskel - och/ eller ledsmärta hudutslag som förvärras av solljus, övergående influensaliknande symtom såsom värk i muskler, allmän sjukdomskänsla, ibland med feber och vanligtvis vid början av behandlingen överkänslighetsreaktion såsom nässelutslag och angioödem[ ys2] symtom på låg kalciumhalt i blodet såsom muskelkramp eller muskelspasmer och/ eller stickningar i fingrarna eller omkring munnen
Mycket sällsynt: svåra hudreaktioner perforering (hål) av matstrupen (esofagus - röret som förbinder munnen med magsäcken) har rapporterats i enstaka fall
Efter godkännande har följande biverkningar rapporterats (frekvens okänd): yrsel svullnad i händer eller ben ingen eller nedsatt styrka osteonekros (benvävnadsdöd i käken) ledsvullnad
Det kan vara av hjälp att du antecknar dina symtom, när de börjar och hur länge de varar.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
24 5.
HUR ALENDRONAT HEXAL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på blister och kartong.
Utgångsdatum avser den sista dagen i angiven månad.
Förvaras vid högst 25 °C.
Fuktkänsligt.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är alendronatnatriumtrihydrat.
En tablett innehåller 10 mg alendronsyra i form av alendronatnatriumtrihydrat.
Övriga innehållsämnen är mikrokristallin cellulosa, laktosmonohydrat, kroskarmellosnatrium, magnesiumstearat.
Läkemedlets utseende och förpackningsstorlekar Alendronat HEXAL är vita till benvita, kapselformade tabletter präglade med "AN 10" på ena sidan och ” Arrow logotyp ” på den andra sidan.
Tabletterna tillhandahålls i triplexblister (PVC/ PE/ PVDC/ AL) som innehåller 14, 28, 56, 98, 112 eller 50 x 1 (endos).
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare < [Se bilaga I - Kompletteras nationellt] >
Detta läkemedel är godkänt i EEA: s medlemsstater under följande namn:
Sverige Tyskland Polen Belgien Danmark Grekland
Alendronat HEXAL Alendron- HEXAL AlendroHEXAL 10 Alendronate Sandoz Alendonicht Forosa
Denna bipacksedel godkändes senast den {MM/ ǺǺǺǺ}. < [Kompletteras nationellt] >
25
European Medicines Agency Evaluation of Medicines for Human Use
London den 13 april 2007 EMEA/ CHMP/ 75285/ 2007
KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP)
YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 29. 4 (1) FÖR Alendronat HEXAL och synonymer Internationellt generiskt namn (INN):
Alendronsyra (som natriumalendronattrihydrat)
BAKGRUNDSINFORMATION
Alendronat HEXAL och synonymer, 10 mg tabletter, innehåller alendronsyra i form av natriumalendronattrihydrat, som är en bifosfonat indicerad för behandling av osteoporos (benskörhet) efter klimakteriet.
Hexal A/ S lämnade in ansökningar om ömsesidigt erkännande av Alendronat HEXAL och synonymer, 10 mg tabletter, på grundval av det godkännande för försäljning som Sverige beviljade den 3 december 2004.
Referensmedlemsstaten var Sverige och i den första omgången av förfarandet för ömsesidigt erkännande hade de berörda medlemsstaterna Tyskland och Polen redan gett sitt godkännande för försäljning.
Vid den upprepade användningen av förfarandet för ömsesidigt erkännande, som inleddes den 11 oktober 2005, lämnades ansökan till de berörda medlemsstaterna Belgien, Grekland och Danmark.
Dessa medlemsstater kunde inte enas om ett ömsesidigt erkännande av det godkännande för försäljning som referensmedlemsstaten beviljat.
Sverige hänsköt skälen för oenighet till EMEA den 10 juli 2006.
Indikationen för behandling av osteoporos hos män skiljer sig avsevärt åt och detta ansågs vara ett allvarligt problem för folkhälsan.
Skiljedomsförfarandet inleddes den 27 juli 2006 då en frågelista antogs.
Rapportör var dr Tomas Salmonson och medrapportör var dr Frits Lekkerkerker.
Innehavaren av godkännandet för försäljning lämnade skriftliga förklaringar den 19 oktober 2006.
Vid sitt möte i januari 2007 ansåg CHMP, mot bakgrund av samtliga inlämnade uppgifter och den vetenskapliga diskussionen inom kommittén, att invändningarna som gav upphov till hänskjutningsförfarandet enligt artikel 29 inte ska utgöra ett hinder för att bevilja ett godkännande för försäljning av Alendronat HEXAL och synonymer.
Kommittén fann att nytta/ riskförhållandet var fördelaktigt för följande indikation: ” Behandling av osteoporos hos män vid ökad risk för fraktur.
En minskad frekvens kotfrakturer har påvisats, dock inte andra typer av frakturer. ” Kommittén lämnade ett positivt yttrande den 24 januari 2007 med rekommendationen att bevilja ett godkännande för försäljning och att ändra produktresumén, märkningen och bipacksedeln i referensmedlemsstaten.
Listan över berörda produktnamn finns i bilaga I.
De vetenskapliga diskussionerna finns i bilaga II och produktresumén i bilaga III.
(1) Artikel 29. 4 i direktiv 2001/ 83/ EG, i dess senaste lydelse.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13
E- mail: mail@ emea. europa. eu
http: // www. emea. europa. eu
©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORM, STYRKOR, ADMINISTRERINGSSÄTT AV LÄKEMEDLET SAMT SÖKANDE OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA
1 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Österrike
Nycomed Pharma GmbH, EUROPLAZA Gebäude F Technologiestraße 5 A- 1120 Wien
Alvesco 40 Mikrogramm Dosieraerosol
40 µg
Inhalationsspray, lösning
För inhalation
Österrike
Nycomed Pharma GmbH, EUROPLAZA Gebäude F Technologiestraße 5 A- 1120 Wien
Alvesco 80 Mikrogramm Dosieraerosol
80 µg
Inhalationsspray, lösning
För inhalation
Österrike
Nycomed Pharma GmbH, EUROPLAZA Gebäude F Technologiestraße 5 A- 1120 Wien
Alvesco 160 Mikrogramm Dosieraerosol
160 µg
Inhalationsspray, lösning
För inhalation
Österrike
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Amavio 40 Mikrogramm Dosieraerosol
40 µg
Inhalationsspray, lösning
För inhalation
Österrike
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Amavio 80 Mikrogramm Dosieraerosol
80 µg
Inhalationsspray, lösning
För inhalation
Österrike
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Amavio 160 Mikrogramm Dosieraerosol
160 µg
Inhalationsspray, lösning
För inhalation
Belgien
Nycomed Belgium s. c. a. / c. v. a.
Gentsesteenweg 615 B- 1080 Brussels
Alvesco 40 microgram, aërosol, oplossing
40 µg
Inhalationsspray, lösning
För inhalation
Belgien
Nycomed Belgium s. c. a. / c. v. a.
Gentsesteenweg 615 B- 1080 Brussels
Alvesco 80 microgram, aërosol, oplossing
80 µg
Inhalationsspray, lösning
För inhalation
Sökanden
Nycomed Belgium s. c. a. / c. v. a.
Gentsesteenweg 615 B- 1080 Brussels
Alvesco 160 microgram, aërosol, oplossing
160 µg
Inhalationsspray, lösning
För inhalation
Bulgarien
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 40 Inhaler
40 µg
Inhalationsspray, lösning
För inhalation
Bulgarien
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 80 Inhaler
80 µg
Inhalationsspray, lösning
För inhalation
Bulgarien
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 160 Inhaler
160 µg
Inhalationsspray, lösning
För inhalation
Cypern
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 40 micrograms Inhaler
40 µg
Inhalationsspray, lösning
För inhalation
Cypern
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 80 micrograms Inhaler
80 µg
Inhalationsspray, lösning
För inhalation
Cypern
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 160 micrograms Inhaler
160 µg
Inhalationsspray, lösning
För inhalation
Tjeckien
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 80 Inhaler
80 µg
Inhalationsspray, lösning
För inhalation
Tjeckien
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 160 Inhaler
160 µg
Inhalationsspray, lösning
För inhalation
Sökanden
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 40 micrograms pressurised inhalation, solution
40 µg
Inhalationsspray, lösning
För inhalation
Danmark
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 80 micrograms pressurised inhalation, solution
80 µg
Inhalationsspray, lösning
För inhalation
Danmark
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 160 micrograms pressurised inhalation, solution
160 µg
Inhalationsspray, lösning
För inhalation
Estland
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 40 micrograms pressurised inhalation, solution
40 µg
Inhalationsspray, lösning
För inhalation
Estland
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 80 micrograms pressurised inhalation, solution
80 µg
Inhalationsspray, lösning
För inhalation
Estland
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 160 micrograms pressurised inhalation, solution
160 µg
Inhalationsspray, lösning
För inhalation
Finland
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 40 micrograms pressurised inhalation, solution
40 µg
Inhalationsspray, lösning
För inhalation
Sökanden
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 80 micrograms pressurised inhalation, solution
80 µg
Inhalationsspray, lösning
För inhalation
Finland
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 160 micrograms pressurised inhalation, solution
160 µg
Inhalationsspray, lösning
För inhalation
Frankrike
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 40 microgrammes, dose solution pour inhalation en flacon pressurisé
40 µg
Inhalationsspray, lösning
För inhalation
Frankrike
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 80 microgrammes, dose solution pour inhalation en flacon pressurisé
80 µg
Inhalationsspray, lösning
För inhalation
Frankrike
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 160 microgrammes, dose solution pour inhalation en flacon pressurisé
160 µg
Inhalationsspray, lösning
För inhalation
Tyskland
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 40 Mikrogramm Druckgasinhalation, Lösung
40 µg
Inhalationsspray, lösning
För inhalation
Tyskland
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 80 Mikrogramm Druckgasinhalation, Lösung
80 µg
Inhalationsspray, lösning
För inhalation
Tyskland
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 160 Mikrogramm Druckgasinhalaion, Lösung
160 µg
Inhalationsspray, lösning
För inhalation
Grekland
Nycomed Hellas S. A.
Kifissias Ave 196 GR- 15231 Chalandri
Alvesco 80 mcg/ Dose
80 µg
Inhalationsspray, lösning
För inhalation
Grekland
Nycomed Hellas S. A.
Kifissias Ave 196 GR- 15231 Chalandri
Alvesco 160 mcg/ Dose 160 µg
Inhalationsspray, lösning
För inhalation
Grekland
Nycomed Hellas S. A.
Kifissias Ave 196 GR- 15231 Chalandri
Freathe 80 mcg/ Dose 80 µg
Inhalationsspray, lösning
För inhalation
Grekland
Nycomed Hellas S. A.
Kifissias Ave 196 GR- 15231 Chalandri
Freathe 160 mcg/ Dose 160 µg
Inhalationsspray, lösning
För inhalation
Grekland
Nycomed Hellas S. A.
Kifissias Ave 196 GR- 15231 Chalandri
Amavio 80 mcg/ Dose 80 µg
Inhalationsspray, lösning
För inhalation
Grekland
Nycomed Hellas S. A.
Kifissias Ave 196 GR- 15231 Chalandri
Amavio 160 mcg/ Dose 160 µg
Inhalationsspray, lösning
För inhalation
Ungern
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 40 40 µg mikrogramm túlnyomásos inhalációs oldat
Inhalationsspray, lösning
För inhalation
Ungern
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 80 80 µg mikrogramm túlnyomásos inhalációs oldat
6 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedelsform
Ungern
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 160 mikrogramm túlnyomásos inhalációs oldat
160 µg
Inhalationsspray, lösning
För inhalation
Island
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 40 innúdalyf
40 µg
Inhalationsspray, lösning
För inhalation
Island
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 80 innúdalyf
80 µg
Inhalationsspray, lösning
För inhalation
Island
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 160 innúdalyf 160 µg
Inhalationsspray, lösning
För inhalation
Irland
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz Germany
Alvesco 40 40 µg micrograms pressurised inhalation solution
Inhalationsspray, lösning
För inhalation
Irland
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz Germany
Alvesco 80 80 µg micrograms pressurised inhalation solution
Inhalationsspray, lösning
För inhalation
Irland
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz Germany
Alvesco 160 160 µg micrograms pressurised inhalation solution
Inhalationsspray, lösning
För inhalation
Italien
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 40 µg
Inhalationsspray, lösning
För inhalation
Italien
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 80 µg
Inhalationsspray, lösning
För inhalation
Styrka
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
160 µg
Inhalationsspray, lösning
För inhalation
Lettland
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 40 inhalators
40 µg
Inhalationsspray, lösning
För inhalation
Lettland
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 80 inhalators
80 µg
Inhalationsspray, lösning
För inhalation
Lettland
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 160 inhalators 160 µg
Inhalationsspray, lösning
För inhalation
Litauen
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 40 µg
Inhalationsspray, lösning
För inhalation
Litauen
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 80 µg
Inhalationsspray, lösning
För inhalation
Litauen
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 160 µg
Inhalationsspray, lösning
För inhalation
Luxemburg
Nycomed Belgium s. c. a. / c. v. a.
Gentsesteenweg 615 B- B - 1080 Brussels
Alvesco 40 Aérosol 40 µg doseur
Inhalationsspray, lösning
För inhalation
Luxemburg
Nycomed Belgium s. c. a. / c. v. a.
Gentsesteenweg 615 B- B - 1080 Brussels
Alvesco 80 Aérosol 80 µg doseur
Inhalationsspray, lösning
För inhalation
Luxemburg
Nycomed Belgium s. c. a. / c. v. a.
Gentsesteenweg 615 B- B - 1080 Brussels
Alvesco 160 Aérosol doseur
Inhalationsspray, lösning
För inhalation
Malta
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 40 Inhaler
Inhalationsspray, lösning
För inhalation
Malta
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 80 Inhaler
80 µg
Inhalationsspray, lösning
För inhalation
Malta
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 160 Inhaler
160 µg
Inhalationsspray, lösning
För inhalation
Nederländerna
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 40 Inhalator
40 µg
Inhalationsspray, lösning
För inhalation
Nederländerna
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 80 Inhalator
80 µg
Inhalationsspray, lösning
För inhalation
Nederländerna
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 160 Inhalator 160 µg
Inhalationsspray, lösning
För inhalation
Norge
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 40 40 µg micrograms/ dose inhalasjonsaerosol, oppløsing
Inhalationsspray, lösning
För inhalation
Norge
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 80 80 µg micrograms/ dose inhalasjonsaerosol, oppløsing
9 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz Nycomed Pharma Sp. z
Alvesco 160 micrograms/ dose inhalasjonsaerosol, oppløsing
160 µg
Inhalationsspray, lösning
För inhalation
Polen
o. o.
Al.
Jerozolimskie 146 A PL- 02- 305 Warszawa Nycomed Pharma Sp. z
Alvesco 40
40 µg
Inhalationsspray, lösning
För inhalation
Polen
o. o.
Al.
Jerozolimskie 146 A PL- 02- 305 Warszawa
Alvesco 80
80 µg
Inhalationsspray, lösning
För inhalation
Polen
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 160
160 µg
Inhalationsspray, lösning
För inhalation
Portugal
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 40 Inalador
40 µg
Inhalationsspray, lösning
För inhalation
Portugal
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 80 Inalador
80 µg
Inhalationsspray, lösning
För inhalation
Portugal
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 160 Inalador
160 µg
Inhalationsspray, lösning
För inhalation
Rumänien
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 40 Inhaler
40 µg
Inhalationsspray, lösning
För inhalation
Rumänien
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 80 Inhaler
80 µg
Inhalationsspray, lösning
För inhalation
Styrka
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 160 Inhaler
160 µg
Inhalationsspray, lösning
För inhalation
Slovakien
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 40 Inhalátor
40 µg
Inhalationsspray, lösning
För inhalation
Slovakien
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 80 Inhalátor
80 µg
Inhalationsspray, lösning
För inhalation
Slovakien
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
160 Inhalátor 160 µg
Inhalationsspray, lösning
För inhalation
Slovenien
ALTANA Pharma AG
Alvesco
40 µg 40 µg
Inhalationsspray,
För inhalation
Byk- Gulden- Str.
2 D- 78467 Konstanz
inhalacijska raztopina pod tlakom
lösning
Slovenien
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 80 µg inhalacijska raztopina pod tlakom
80 µg
Inhalationsspray, lösning
För inhalation
Slovenien
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 160 µg inhalacijska raztopina pod tlakom
160 µg
Inhalationsspray, lösning
För inhalation
Spanien
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 40 mcg solución para inhalación en envase a presión
40 µg
Inhalationsspray, lösning
För inhalation
Spanien
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 80 mcg solución para inhalación en envase a presión
80 µg
Inhalationsspray, lösning
För inhalation
Spanien
ALTANA Pharma AG Byk- Gulden- Str.
2
Alvesco 160 mcg solución para
160 µg
Inhalationsspray, lösning
För inhalation
Sverige
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco
40 µg/ dos
Inhalationsspray, lösning
För inhalation
Sverige
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco
80 µg/ dos
Inhalationsspray, lösning
För inhalation
Sverige
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco
160 µg/ dos
Inhalationsspray, lösning
För inhalation
Storbritannien
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 40 Inhaler
40 µg
Inhalationsspray, lösning
För inhalation
Storbritannien
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 80 Inhaler
80 µg
Inhalationsspray, lösning
För inhalation
Storbritannien
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 160 Inhaler
160 µg
Inhalationsspray, lösning
För inhalation
12 BILAGA II
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄLEN TILL ÄNDRING AV PRODUKTRESUMÉN, MÄRKNINGEN OCH BIPACKSEDELN
13 VETENSKAPLIGA SLUTSATSER
SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV ALVESCO MED SYNONYMER (se bilaga I)
Ciklesonid är en glukokortikoid som används för behandling av obstruktiv luftvägssjukdom.
Alvesco inhalationsspray 40 mikrogram/ dos, Alvesco inhalationsspray 80 mikrogram/ dos och Alvesco inhalationsspray 160 mikrogram/ dos är produkter som innehåller ciklesonid, och de levereras i en dosaerosol (pressurized metered dose inhaler, pMDI) som innehåller drivgas av typen etanolhydrofluoralkan- 134A.
Inhalatorn är en aluminiumbehållare som innehåller 120 doser på antingen 40 mikrogram, 80 mikrogram eller 160 mikrogram från drivenheten, vilket motsvarar avgivna doser på 50, 100 eller 200 mikrogram per spraypuff.
Denna produkt har inlämnats i enlighet med artikel 10. 3 i direktiv 2001/ 83/ EG.
Vid förfarandet för ömsesidigt erkännande ansåg tillsynsmyndigheterna i Frankrike att produkten vad säkerheten och effekten beträffar utgjorde en potentiellt allvarlig risk för folkhälsan.
Följande frågor togs upp i anslutning till ansökan:
1.
Bedömningen av nytta/ riskförhållandet vid användning av högre doser av ciklesonid vid behandling av allvarlig astma, liksom de stödjande uppgifterna, som tolkades i enlighet med CHMP: s riktlinjer, tillåter inte ett godkännande av regelbundna dagliga doser som överstiger 160 mikrogram i behandlingsgrupperna.
CHMP hänvisade till Note for Guidance on the Clinical Investigation of Medicinal Products in the Treatment of Asthma [riktlinjer för undersökning av läkemedel vid behandling av astma] CPMP/ EWP/ 2922/ 01, och ansåg att innehavaren av godkännande för försäljning inte hade motiverat inbegripandet av doserna av ciklesonid på 320 µg/ dag respektive 640 µg/ dag på ett tillräckligt sätt.
De uppgifter som lades fram i svaret upprepade bara att det inte finns någon användbar sammanställning över uppgifter om läkemedelsdoser där 160, 320 och 640 µg/ dag jämförs.
Dessutom inlämnade innehavaren av godkännande för försäljning ingen studie som visade på någon betydande förbättring av FEV1- värden vid behandling av astma med doser som överstiger 160 µg/ dag.
2.
Den vetenskapliga grunden för meningsskiljaktigheter när det gäller den föreslagna ordalydelsen av ändringarna av typ II i produktresumén i samband med ciklesoniders doseffekt i fråga om att minska exacerbationsfrekvensen vid allvarlig astma, såsom den formulerats i avdelningarna 4. 2 och 5. 1 av referensmedlemsstaten den 19 oktober 2007 efter CMDh: s utfrågning.
CHMP beaktade svaret från innehavaren av godkännande för försäljning till stöd för ytterligare ändringar i produktresuméns avdelning 4. 2.
I studien MI- 129 konstaterades inte någon tillfredsställande primär endpoint i enlighet med gällande riktlinjer för astma.
CHMP hyste betänkligheter mot att innehavaren av godkännande för försäljning fortsatte att förlita sig på resultaten av studien MI- 140 och dess kända brister: en kortvarig studie på 3 månader i stället för en minsta varaktighet på 6 månader, ingen behandlingsarm med dosen 320 µg/ dag och det diskutabla förbättrade värdet vid allvarliga exacerbationer vid den högre dosen på 640 µg/ dag utan några ytterligare förbättringar av lungfunktionen.
Dessutom hyste CHMP betänkligheter kring införandet av idén om att övergå från en måttlig till hög dos inhalerade kortikosteroider till högre doser av Alvesco, eftersom detta inte ingick i det ursprungliga förslaget.
CHMP: s slutsats från utvärderingen var att den föreslagna ordalydelsen i avdelning 4. 2 i slutet av CMDh: s förfarande skulle vara tillfredsställande även i fortsättningen om följande ändring infördes:
Den rekommenderade dosen av Alvesco är 160 mikrogram en gång dagligen, vilket är tillräckligt för att de flesta patienter ska uppnå astmakontroll.
Vid allvarlig astma har emellertid en 12- veckorsstudie visat att en dos på 640 µg/ dag (ges som 320 µg två gånger dagligen) har gett en lägre exacerbationsfrekvens utan någon förbättrad lungfunktion (se avdelning 5. 1).
14 Dessutom accepterade innehavaren av godkännande för försäljning att ändra ordalydelsen i avdelning 5. 1 så att den omfattar mer information om studien M1 140 och visar att det fanns en statistiskt signifikant skillnad mellan doserna av ciklesonid på 160 mikrogram/ dag och 640 mikrogram/ dag när det gäller förekomsten av exacerbation efter studiens första dag.
Den föreslagna ordalydelsen på bipacksedeln i slutet av CMDh: s förfarande ändrades också så att den stämmer överens med ändringarna i produktresumén.
Bland ändringarna i bipacksedeln ingår uppgiften om att dosen av Alvesco kan ökas upp till 640 mikrogram/ dag (320 mikrogram två gånger per dag) under en kort tid om patienten upplever att astmasymtomen förvärras.
Samtidigt påpekas emellertid också att det saknas uppgifter som kan bekräfta att detta tillvägagångssätt har ytterligare terapeutiska effekter efter tre månader med högsta tillgängliga dos.
3.
Innehavaren av godkännande för försäljning ombads förklara de olika genomförbara vetenskapliga tillvägagångssätten för att utföra en väl utformad studie i vilken 160 µg, 320 µg och 640 µg jämförs i syfte att klargöra förhållandet mellan effekt och säkerhet hos 160 µg jämfört med 320 µg och 640 µg vid allvarlig astma.
En sådan studie måste uppfylla kraven i Note for Guidance on the Clinical Investigation of Medicinal Products in the Treatment of Asthma CPMP/ EWP/ 2922/ 01.
CHMP ansåg att innehavaren av godkännande för försäljning hade fastställt en lämplig målpopulation av patienter i svaret.
Dessa patienter kontrolleras delvis enligt de senaste riktlinjerna för Global Initiative for Asthma (GINA).
Behandlingsperioden och den primära endpointen verkar lämpliga för att mäta den potentiella nyttan med högre doser av ciklesonid.
En studie som genomförts för att visa en statistiskt signifikant skillnad mellan samtliga doser anses vara den mest lämpade ur statistisk och klinisk synvinkel.
Den prövning som föreslås (kallad scenario B) skulle ge alla upplysningar som den sökande behöver för att lämna in en ändring av produktresuméns avdelning 4. 2, som skulle inbegripa en rekommendation att använda högre doser av ciklesonid, så som innehavaren av godkännande för försäljning har föreslagit.
SKÄL TILL ÄNDRING AV PRODUKTRESUMÉN, MÄRKNINGEN OCH BIPACKSEDELN
CHMP förordar att godkännande( n) för försäljning ska beviljas för Alvesco med synonymer, med ändringar i de relevanta avdelningarna i produktinformationen och att åtaganden ska uppfyllas, med beaktande av följande:
- Den föreslagna ordalydelsen i produktresuméns avdelning 4. 2 i slutet av CMDh: s förfarande har
ändrats i syfte att återspegla att en 12- veckorsstudie har visat att en dos på 640 µg/ dag (given som 320 µg två gånger dagligen) har gett en lägre exacerbationsfrekvens utan någon förbättrad lungfunktion vid allvarlig astma.
- Den föreslagna ordalydelsen i produktresuméns avdelning 5. 1 i slutet av CMDh: s förfarande har
ändrats så att den omfattar mer information om studien M1 140.
- Den föreslagna ordalydelsen i bipacksedelns avdelningar 3, 4 och 5 i bipacksedeln i slutet av
CMDh: s förfarande har ändrats på motsvarande sätt.
- Innehavaren av godkännande för försäljning har föreslagit en lämplig studie som kommer att ge svar
på den olösta frågan om långvarig användning av dagliga doser på 320 µg och 640 µg.
Den omarbetade produktresumén, märkningen och bipacksedeln återfinns i bilaga III till yttrandet om Alvesco med synonymer (se bilaga I).
Villkoren för godkännande för försäljning anges i bilaga IV.
15 BILAGA III
16 ÄNDRINGAR ATT INKLUDERA I RELEVANTA AVSNITT I PRODUKTRESUMÉN
17 Gällande produktresumé är den slutliga versionen som fastslagits vid behandlingen i samordnings - gruppen med följande ändringar:
4. 2 Dosering och administreringssätt
Läkemedlet är endast avsett för inhalation.
Rekommenderad dos för vuxna och ungdomar:
Rekommenderad dos av Alvesco är 160 mikrogram en gång dagligen, vilket leder till astmakontroll hos de flesta patienterna.
Hos patienter med svår astma har en 12- veckors studie dock visat att en dos om 640 mikrogram per dag (givet som 320 mikrogram två gånger dagligen) minskar frekvensen av exacerbationer, men förbättrar inte lungfunktionen (se avsnitt 5. 1).
5. 1 Farmakodynamiska egenskaper
Ciklesonid visar låg bindningsaffinitet till glukokortikoidreceptorn.
Efter oral inhalation ombildas ciklesonid enzymatiskt i lungorna till huvudmetaboliten (C21- desmetylpropionylciklesonid) som har uttalad antiinflammatorisk aktivitet och därför anses vara den aktiva metaboliten.
Maximal effekt sågs vid dosen 640 mikrogram.
I en annan studie dämpade förbehandling med ciklesonid i sju dagar signifikant de tidiga och sena reaktionsfaserna efter provokation med inhalerad allergen.
Behandling med inhalerad ciklesonid visade sig också dämpa ökningen av inflammatoriska celler (totala eosinofila) och inflammatoriska mediatorer i inducerad sputum.
En kontrollerad studie jämförde 24- timmarsplasmakortisol AUC hos 26 vuxna astmatiska patienter efter 7 dagars behandling.
Jämfört med placebo ledde behandling med ciklesonid 320, 640 respektive 1280 mikrogram/ dag inte till någon statistiskt signifikant minskning av genomsnittlig 24- timmarsplasmakortisol (AUC( 0- 24) / 24 timmar) och inte heller kunde någon dosberoende effekt observeras.
I en klinisk studie med 164 vuxna manliga och kvinnliga astmapatienter gavs ciklesonid i doser på 320 mikrogram eller 640 mikrogram dagligen under 12 veckor.
Efter stimulering med 1 och 250 mikrogram cosyntropin sågs inga signifikanta skillnader i plasmakortisolnivåer jämfört med placebo.
Dubbel- blinda placebokontrollerade studier med 12 veckors duration hos vuxna och ungdomar har visat att behandling med ciklesonid gav förbättrad lungfunktion mätt med FEV1 och PEF, förbättrad astmasymtomkontroll och minskat behov av inhalerad beta- 2- agonist.
I en 12- veckors studie på 680 patienter med svår astma, som tidigare behandlats med 500 - 1000 mikrogram flutikasonpropionat om dagen eller motsvarande, förblev 87, 3% respektive 93, 3% av patienterna exacerbationsfria under behandling med 160 eller 640 mikrogram ciklesonid.
I slutet av studieperioden visade resultaten statistiskt signifikant skillnad mellan dygnsdoserna 160 mikrogram och 640 mikrogram ciklesonid med avseende på förekomst av en exacerbation efter studiens första dag:
43 patienter av 339 (12, 7%) i gruppen som fick 160 mikrogram per dag och 23 patienter av 341 (6, 7%) i gruppen som fick 640 mikrogram per dag (Hazard ratio = 0, 526, p=0, 0134.
Behandlingsrelaterade biverkningar observerades hos 3, 8% respektive 5% av patienterna som behandlades med 160 eller 640 mikrogram ciklesonid om dagen.
19 Gällande märkning är den slutliga versionen som fastslagits vid behandlingen i samordningsgruppen.
20 ÄNDRINGAR ATT INKLUDERA I RELEVANTA AVSNITT I BIPACKSEDELN
21 Gällande bipacksedel är den slutliga versionen som fastslagits vid behandlingen i samordnings - gruppen med följande ändringar:
BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Alvesco 40, 80 och 160 mikrogram/ dos inhalationsspray, lösning Ciklesonid
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
Denna bipacksedel innehåller följande information:
1.
Innan du använder Alvesco (Detta avsnitt innehåller information som är viktig för din säkerhet) 3.
Hur du använder Alvesco 4.
Eventuella biverkningar 5.
Hur Alvesco ska förvaras 6.
Övriga upplysningar
3.
HUR DU ANVÄNDER ALVESCO
Använd alltid detta läkemedel enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
• Om du nyss har börjat använda detta läkemedel istället för, eller tillsammans med, kortisontabletter, se avsnitt 2, Patienter som redan tar kortisontabletter (kortikosteroidtabletter).
Hur mycket Alvesco ska du ta varje dag?
Din läkare har talat om för dig hur mycket läkemedel du ska ta varje dag.
Detta beror på hur mycket just du behöver.
• Den rekommenderade dosen av Alvesco är 160 mikrogram en gång om dagen, vilket leder till astmakontroll hos de flesta patienter.
• Hos vissa patienter kan en lägre dos om 80 mikrogram en gång om dagen vara tillräcklig för att effektivt kontrollera astman.
• För patienter som drabbas av en kraftig försämring av astmasymtomen kan det vara nödvändigt att höja dosen under en kort period.
Det finns inga data som visar ytterligare effekt med dessa högre doser efter 3 månader.
Vid behov kan läkaren också förskriva kortisontabletter och/ eller, vid infektion, antibiotika.
- Läkaren kommer att ställa in din dos till den lägsta dos som behövs för att kontrollera astman.
- Du bör börja märka en förbättring av symtomen (pipande/ väsande andning, trånghetskänsla i
bröstet och hosta) inom 24 timmar.
När ska du använda Alvesco- inhalatorn?
22 I de flesta fall antingen på morgonen eller på kvällen – en eller två puffar en gång om dagen.
Följ läkarens anvisningar mycket noga.
Det är viktigt att du tar Alvesco regelbundet varje dag, även om du mår bättre.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Alvesco orsaka biverkningar men alla användare behöver inte få dem.
De biverkningar som observerats med Alvesco är vanligen lindriga.
I de flesta fall kan du fortsätta med behandlingen.
Du kan komma att känna av följande biverkningar:
Mycket sällsynta biverkningar (förekommer hos färre än 1 av 10 000 behandlade patienter):
Omedelbara eller fördröjda överkänslighetsreaktioner som svullnad av läppar, tunga och hals (angioödem).
Patienter som upplever dessa symtom ska sluta använda detta läkemedel och omedelbart uppsöka sjukvård.
Mindre vanliga biverkningar (förekommer hos färre än 1 av 100 behandlade patienter): • heshet, hosta efter inhalation, ökad pipande/ väsande andning efter inhalation • dålig smak, sveda, inflammation, irritation, torrhet i mun eller hals • hudutslag och/ eller eksem som orsakar klåda och rodnad.
Alvesco kan påverka kroppens normala produktion av kortikosteroider, särskilt hos patienter som tar höga doser under lång tid.
Dessa sällsynta biverkningar kan omfatta:
- Förlångsammad tillväxt hos ungdomar.
- Benskörhet.
- Eventuellt grumling av ögats lins (katarakt/ grå starr) som orsakar dimsyn.
- Synnedsättning på grund av onormalt högt tryck i ögat (glaukom/ grön starr).
- Månformat ansikte, viktökning i den övre delen av kroppen och smalare armar och ben
(cushingoida drag eller Cushings syndrom).
Ungdomar som behandlas under lång tid ska gå på regelbundna längdkontroller hos läkare.
Vid tillväxthämning kommer din läkare om möjligt att justera dosen till den lägsta dosen som behövs för att fortfarande kontrollera astman effektivt.
Kortisontabletter kan ge fler biverkningar än inhalerat kortison, som Alvesco.
Om du har tagit kortisontabletter innan du började använda Alvesco eller under behandling med Alvesco, kan risken för biverkningar från tabletterna kvarstå under en tid.
Regelbundna läkarkontroller kommer att säkerställa att den dos Alvesco du tar är rätt dos för dig.
Regelbundna läkarkontroller innebär också att eventuella biverkningar upptäcks tidigt och därmed minskar risken för att de förvärras.
Kom ihåg:
Den förväntade nyttan med läkemedlet är vanligen större än risken att du drabbas av några skadliga biverkningar.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR ALVESCO SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Behållaren innehåller vätska under tryck.
Förvaras vid högst 50°C.
Behållaren får inte punkteras, skadas eller brännas, ens om den förefaller att vara tom.
23 Liksom för de flesta inhalationsläkemedel i tryckbehållare, kan behandlingseffekten av Alvesco minska när behållaren är kall.
Alvesco ger emellertid en jämn dos från - 10°C till +40°C.
Används före utgångsdatum som anges på kartongen efter Utg. dat. och på etiketten efter EXP.
Utgångsdatumet är den sista dagen i angiven månad.
Om läkaren bestämmer att du ska sluta med behandlingen eller om inhalatorn är tom, ska du lämna tillbaka den till apoteket för säkert omhändertagande.
Detta är viktigt eftersom det kan finnas små mängder läkemedel kvar i behållaren, även om du tycker att den verkar vara tom.
- Den sökande/ innehavaren av godkännande för försäljning ombeds åta sig att inhämta vetenskapliga
26
European Medicines Agency Evaluation of Medicines for Human Use
London den 14 juli 2008 EMEA/ CHMP/ 151554/ 2008
KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP)
YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 29. 4 (1) FÖR Alvesco med synonymer
Internationellt generiskt namn (INN): ciklesonid
BAKGRUNDSINFORMATION
Alvesco med synonymer, 40 µg, 80 µg and 160 µg inhalationsspray, lösning, är en glukokortikoid som används för behandling av obstruktiv luftvägssjukdom.
Produkten innehåller ciklesonid som tillförs via en dosaerosol (pMDI) med norfluran (HFA 134a) som drivgas.
Altana Pharma AG lämnade in ansökningar om ömsesidigt erkännande av Alvesco med synonymer, 40 µg, 80 µg och 160 µg inhalationsspray, lösning, baserade på det godkännande för försäljning som beviljades av Storbritannien den 14 april 2004.
Förfarandet för ömsesidigt erkännande inleddes den 2 maj 2007.
Referensmedlemsstat var Storbritannien och de berörda medlemsstaterna var följande:
Första vågen:
Upprepad användning:
Österrike, Bulgarien, Cypern, Spanien, Frankrike, Italien, Malta och Portugal.
Dessa medlemsstater och den sökande/ innehavaren av godkännandet för försäljning kunde inte nå någon enighet när det gällde ömsesidigt erkännande av det godkännande för försäljning som hade beviljats av referensmedlemsstaten.
Storbritannien hänsköt därför ärendet till EMEA den 25 oktober 2007 med angivande av motiven för de olika ståndpunkterna.
Signifikanta skillnader har identifierats med avseende på den dosering som nu är godkänd för behandling av försämring av svår astma, och det finns behov av en studie med jämförelse av 160 µg, 320 µg och 640 µg dagligen för att visa minskad försämringsfrekvens hos patienter med svår astma vid de högre doserna.
De data som har lämnats in som stöd för denna ansökan, tolkade enligt CHMP: s vägledning, stödde inte godkännande av regelbundna dagliga doser på mer än 160 µg i behandlingspopulationerna, och detta ansågs vara en allvarlig risk för människors hälsa.
Skiljedomsförfarandet inleddes den 15 november 2007 med antagande av en lista med frågor.
Rapportör var doktor Ian Hudson och medrapportör var doktor Pierre Demolis.
Innehavaren av godkännandet för försäljning lämnade en skriftlig förklaring den 16 januari 2008.
Ett positivt yttrande antogs den 19 mars 2008.
(1) Artikel 29. 4 i direktiv 2001/ 83/ EG i dess ändrade form.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel. +44 207 418 84 00 Fax +44 207 418 86 13 E- post: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Närmare bestämt ändrades den föreslagna ordalydelsen för avsnitt 4. 2 i slutet av CMD( h) - förfarandet för att avspegla de resultat den sökande/ innehavaren av godkännandet för försäljning hade tillhandahållit från en 12- veckorsstudie med patienter med svår astma som visade att en dos på 640 µg dagligen (administrerat som 320µg två gånger dagligen) minskade försämringsfrekvensen, dock utan att förbättra lungfunktionen.
Den sökande/ innehavaren av godkännandet för försäljning godtog också en ändrad ordalydelse för avsnitt 5. 1, som innehåller närmare uppgifter om studien M1- 140, i slutet av CMDh- förfarandet och likaledes en helt aktualiserad bipacksedel.
Dessutom ombads den sökande/ innehavaren av godkännandet för försäljning att ålägga sig att söka vetenskaplig rådgivning för utarbetande av en lämplig studiedesign samt att utföra en sådan studie eller sådana studier som kan ge ytterligare information om användning av högre doser av Alvesco för underhållsbehandling av svår astma.
Den sökande/ innehavaren av godkännandet för försäljning föreslog som en följd av detta en studie som skulle ge svar på de obesvarade frågorna om långtidsanvändning av 320 µg och 640 µg dagligen.
Listan över berörda produktnamn finns i bilaga I.
De vetenskapliga slutsatserna finns i bilaga II och produktresumén i bilaga III.
Europeiska kommissionen omvandlade det slutliga yttrandet till ett beslut den 11 juli 2008.
2/ 2
European Medicines Agency
London, 27 april 2004 EMEA/ CPMP/ 538/ 04
KOMMITTÉN FÖR FARMACEUTISKA SPECIALITETER (CPMP) YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 29
Amlodipin Wörwag
Internationellt generiskt namn (INN):
Amlodipin
BAKGRUNDSINFORMATION
Amlodipin är indicerat för användning vid hypertoni och stabil angina pectoris.
Den sökande lämnade in en ansökan om ömsesidigt erkännande för amlodipin maleat på grundval av det godkännande för försäljning som beviljades av Sverige den 23 maj 2003.
Ansökningen lämnades in till Tyskland som berörd medlemsstat.
Ärendet var en förkortad ansökan enligt artikel 10. 1 a iii i direktiv 2001/ 83/ EG i dess ändrade lydelse, en så kallad ” generisk ansökan ”.
Förfarandet för ömsesidigt erkännande inleddes den 18 juni 2003.
Den 16 september 2003 hänsköt Tyskland ett ärende till EMEA enligt artikel 29 i direktiv 2001/ 83/ EG i dess ändrade lydelse.
Tysklands hänskjutning gällde i huvudsak oförenligheten mellan laktos som hjälpämne i den valda formuleringen och det aktiva innehållsämnet, samt att orenheter i det aktiva innehållsämnet ledde till orenheter i slutpordukten som kunde undvikas.
Hänskjutningsförfarandet inleddes den 25 september 2003.
Den rapportör och medrapportör som utsågs var Dr J. L Robert respektive Dr F.
Lekkerkerker.
Skriftliga förklaringar lämnades av innehavaren av godkännandet för försäljning den 14 oktober 2003.
Under mötet i januari 2004 ansåg CPMP mot bakgrund av de övergripande data som lämnats in och den vetenskapliga diskussionen inom kommittén, att produktens utveckling och närvaron av orenheter som kunde undvikas visserligen gett upphov till betydande kvalitetsproblem, men att det trots detta inte föreföll finnas några säkerhetsproblem på grund av produktens orenhetsprofil, en uppfattning som byggde på företagets toxikologiska studier.
Fördelarna med produkten är fortfarande större än riskerna, och detta förhållande är oförändrat vid skiljedomsförfarandets slut.
Ett positivt yttrande antogs den 20 januari 2004.
Vid tidpunkten för CPMP: s yttrande kvarstod ett antal mindre viktiga kvalitetsfrågor som inte har någon betydelse för produktens nytta/ riskförhållande.
Därför rekommenderar CPMP att dessa skall hanteras som villkor och inte utgöra hinder för ett positivt yttrande.
Eftersom produktresumén inte var omtvistad och inga ändringar föreslogs som en följd av skiljedomsprocessen är referensmedlemsstatens senast godkända produktresumé oförändrad.
Listan över berörda produktnamn finns i bilaga I.
De vetenskapliga diskussionerna finns i bilaga II och produktresumén i bilaga III.
Europeiska kommissionen förvandlade det slutliga yttrandet till ett beslut den 27 april 2004.
Uppgifterna i dokumentet och bilagorna speglar enbart CPMP: s yttrande av den 20 januari 2004.
Medlemsstaternas behöriga myndigheter kommer att granska produkten regelbundet.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int EMEA 2004 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLENS NAMN, LÄKEMEDELSFORM, STYRKOR, ADMINISTRERINGSSÄTT, SÖKANDE, INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA
EMEA 2004 EMEA/ CPMP/ 0538/ 04
2/ 14
Medlemsstat Innehavare av godkännande för försäljning
Sökande
Namn
Styrka
Läkemedelsform
Administreringssätt
Sverige
Wörwag Pharma GmbH & Co.
KG Calwer Str.
7 71034 Böblingen Tyskland
5 mg
Tablett
Oral användning
Sverige
Wörwag Pharma GmbH & Co.
KG Calwer Str.
7 71034 Böblingen Tyskland
10 mg
Tablett
Oral användning
Tyskland
Wörwag Pharma GmbH & Co.
KG Calwer Str.
7 71034 Böblingen Tyskland
5 mg
Tablett
Oral användning
Tyskland
Wörwag Pharma GmbH & Co.
KG Calwer Str.
7 71034 Böblingen Tyskland
10 mg
Tablett
Oral användning
EMEA/ CPMP/ 0538/ 04
BILAGA II
3/ 14
EMEA: S VETENSKAPLIGA SLUTSATSER
EMEA 2004 EMEA/ CPMP/ 0538/ 04 VETENSKAPLIGA SLUTSATSER
4/ 14
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV AMLODIPINMALEAT TABLETTER (se Bilaga I)
Sökanden lämnade in en ansökan om ömsesidigt erkännande av amlodipinmaleat baserad på det godkännande för försäljning som beviljats av Sverige.
Ansökan inlämnades till Tyskland såsom berörd medlemsstat.
Akten inlämnades som en förkortad ansökan i enlighet med artikel 10. 1 a iii i direktiv 2001/ 83/ EG i dess senaste lydelse, en så kallad ” generisk ansökan ”.
Den 16 september 2003 hänsköt Tyskland ett ärende till EMEA enligt artikel 29 i direktiv 2001/ 83/ EG i dess senaste lydelse.
I sin anmälan framförde BfArM att godkännandet av dessa läkemedel kan medföra en risk för folkhälsan på grund av att oförenligheten mellan den laktos, som ingår som hjälpämne i den valda formuleringen, och den aktiva substansen, samt föroreningar i den aktiva substansen i sig, kan leda till föroreningar i slutprodukten som skulle vara möjliga att undvika.
De två förutsebara föroreningarna betecknas med namnen:
1. amlodipin- maleinsyra- addukt/ addukt av Michael- typ; 2. amlodipin- laktos- addukt/ Maillardprodukt.
På grundval av det av Tyskland yrkade hänskjutandet kan de frågor som måste övervägas sammanfattas enligt följande.
1.
Motivering för väsentlig likhet
Även om denna produkt innehåller ett annat salt än innovatorn, har det visats prekliniskt att det ej föreligger någon förändring av säkerhetsprofilen hos slutprodukten, jämfört med innovatorn, som skulle kunna uppkomma genom användning av ett annat salt eller genom förekomst av föroreningar/ nedbrytningsprodukter.
Produkten kan därför anses ha samma kvalitativa och kvantitativa sammansättning som innovatorn vad gäller aktiv beståndsdel, samma farmaceutiska form som innovatorn och är även bioekvivalent med innovatorn, och mot bakgrund av den vetenskapliga kunskapen skiljer sig produkten ej signifikant från innovatorn vad gäller effekt och säkerhet.
Därför har väsentlig likhet visats föreligga.
2.
Läkemedelsproduktens ändamålsenlighet
Kvaliteten hos ett läkemedel grundläggs redan under de farmaceutiska utvecklingsstudierna, och en uppgift för den farmaceutiska utvecklingen är att identifiera de parametrar som kan påverka medlets kvalitet (renhet).
En adekvat farmaceutisk utveckling och genomförandet av kompatibilitetsstudier för den aktiva substansen och hjälpämnena skulle på ett mycket tidigt stadium ha identifierat förekomsten av de två nämnda förutsebara föroreningarna, och därmed skulle man ha kunnat välja en annan strategi för att undvika denna förekomst.
Utvecklingen och den kvalitet för dessa produkter som den lett fram till har ej optimerats på normalt sätt och är inte på aktuell teknisk nivå.
Emellertid har företaget specificerat nivån i slutprodukten för båda de förutsebara föroreningarna och de specificerade kriterierna för godkännande har definierats genom inlämnandet av kompletterande toxikologiska data i enlighet med ICH: s vägledning (Note for guidance) för föroreningar i nya läkemedel.
3.
Motivering för läkemedelssubstansen och laktos
Kombinationen av den valda formuleringen och tillverkningsprocessen är varken optimal eller på aktuell teknisk nivå (” state of the art ”) och kunde ha förbättrats för att undvika förekomst av de två förutsebara föroreningarna.
EMEA 2004 EMEA/ CPMP/ 0538/ 04
5/ 14
4.
Motivering för långsiktig användning av läkemedelsprodukten
Företaget har specificerat båda de förutsebara föroreningarna enligt ICH: s riktlinje Q3B, vilken ligger helt i linje med de nuvarande regulatoriska bestämmelserna för läkemedelsprodukter för långtidsanvändning.
Toxicitetsstudierna visade inga skadliga effekter av föroreningarna och de föreslagna gränsvärdena i hållbarhetsspecifikationen för slutprodukten anses vara acceptabla.
Sammanfattning:
Även om utvecklingen av läkemedlet och förekomsten av föroreningar som skulle kunna undvikas har väckt viktiga frågor om kvalitet, verkar företagets toxikologistudier inte visa på några säkerhetsproblem på grund av läkemedlens föroreningsprofil.
Därför är nytta/ risk- förhållandet för detta läkemedel fortfarande gynnsamt och förblir oförändrat efter skiljedomsförfarandet.
Eftersom invändningarna och frågorna helt och hållet rörde farmaceutiska kvalitetsfrågor utan någon inverkan på produktresumén, ansågs det ej nödvändigt att ändra lydelsen i den senaste produktresumén enligt förslaget från dag 90 i förfarandet för ömsesidigt erkännande.
Denna ” dag 90 ” - produktresumé har därför antagits såsom bilaga III till CPMP: s yttrande.
Med beaktande av följande:
- Utvärderingsapporten enligt förfarandet för ömsesidigt erkännande från
referensmedlemsstaten
- De frågor som skiljedomsförfarandet avsåg
- De skriftliga svar som tillhandahållits
- Utvärderingsrapporten för dessa svar från rapportören/ medrapportören
- Kommentarer från CPMP- medlemmar
- Rapporten från CPMP/ CVMP/ QWP
drog CPMP slutsatsen att de invändningar som framförts av Tyskland har bemötts genom de skriftliga svar som tillhandahållits under skiljedomsförfarandet och ej bör förhindra utfärdande av godkännande för försäljning i den berörda medlemsstaten.
Vid tidpunkten för CPMP: s yttrande kvarstod ett problem rörande kvaliteten som inte hade någon betydelse för nytta/ risk- balansen för läkemedlet.
CPMP rekommenderade därför att detta skulle behandlas som villkor och ej utgöra något hinder för ett positivt yttrande.
EMEA 2004 EMEA/ CPMP/ 0538/ 04
6/ 14
BILAGA III
PRODUKTRESUMÉ
Anmärkning:
Denna produktresumé var bifogad till kommissionens beslut för detta hänskjutande enligt artikel 29 för amlodipinmaleat och besläktade namn.
Texten var giltig vid detta tillfälle.
Efter kommissionens beslut kommer vederbörande myndigheter i medlemsländerna att uppdatera produktinformationen som erforderligt.
Därför representerar denna produktresume inte nödvändigtvis den nuvarande texten.
EMEA 2004 EMEA/ CPMP/ 0538/ 04 1.
LÄKEMEDLETS NAMN
7/ 14
Amlodipin Wörwag 5 mg tabletter Amlodipin Wörwag 10 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Amlodipin Wörwag 5 mg tablett:
Varje tablett innehåller 5 mg amlodipin (som amlodipinmaleat) Amlodipin Wörwag 10 mg tablett:
Varje tablett innehåller 10 mg amlodipin (som amlodipinmaleat).
Beträffande hjälpämnen se 6. 1.
3.
LÄKEMEDELSFORM
Tablett
Amlodipin Wörwag 5 mg tabletterna är vita, runda och bikonvexa, diameter ca 9 mm och höjd ca 4, 4 mm.
Amlodipin Wörwag 10 mg tabletterna är vita, runda och bikonvexa med brytskåra på båda sidorna, diameter ca 9 mm och höjd ca 4, 4 mm.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Arteriell hypertoni.
Stabil angina pectoris.
4. 2 Dosering och administreringssätt
För oralt bruk.
Tabletterna bör tas tillsammans med ett glas vätska före eller mellan måltider.
Hypertoni och angina pectoris:
Behandlingen bör avpassas individuellt.
Initialdos och vanlig underhållsdos är 5 mg en gång dagligen.
Om önskad terapeutisk effekt inte uppnåtts inom 2- 4 veckor, kan dosen ökas till maximalt 10 mg dagligen givet som engångsdos.
Om tillfredsställande terapisvar ej uppnåtts inom minst 4 veckor rekommenderas att tilläggsterapi eller terapiändring övervägs.
Dosjustering kan bli nödvändig om annat antihypertensivt läkemedel administreras samtidigt.
Doshöjningar bör emellertid utföras med försiktighet.
Barn Bör ej ges till barn då tillräcklig erfarenhet saknas.
Nedsatt leverfunktion Hos patienter med nedsatt leverfunktion bör en reducerad dos användas.
Se 4. 4 Varningar och försiktighetsmått och 5. 2 Farmakokinetiska uppgifter.
Nedsatt njurfunktion Normal dosering rekommenderas.
EMEA 2004 EMEA/ CPMP/ 0538/ 04 4. 3 Kontraindikationer
8/ 14
Amlodipin Wörwag tabletter är kontraindicerade till patienter med: • överkänslighet mot amlodipin, andra dihydropyridiner eller något av hjälpämnena. • svår hypotension • chock • hjärtsvikt efter akut hjärtinfarkt (under de första 28 dagarna) • obstruktion av utflöde från vänster kammare (t ex höggradig aortastenos) • instabil angina pectoris
4. 4 Varningar och försiktighetsmått
Obehandlad hjärtsvikt.
Bör ej ges till barn då tillräcklig erfarenhet saknas.
Nedsatt leverfunktion (se 5. 2 Farmakokinetiska uppgifter).
På grund av begränsad erfarenhet bör Amlodipin Wörwag tabletter användas med försiktighet till patienter med svår njurinsufficiens som dialysbehandlas.
Patienter med sällsynt hereditär galaktosintolerans, Lapp laktasbrist eller glukos- galaktos - malabsorption bör inte använda detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Amlodipin Wörwag tabletter kan potentiera effekten av andra antihypertensiva läkemedel såsom beta - blockerare, ACE- hämmare, α1- blockerare och diuretika.
Hos patienter med ökad risk (t ex efter en hjärtinfarkt) kan kombination av kalcium- blockerare och beta- blockerare leda till hjärtsvikt, hypotension och till (ny) hjärtinfarkt hos patienter
En studie av äldre patienter har visat att diltiazem hämmar metabolismen av amlodipin, sannolikt via CYP3A4, varvid plasmakoncentrationen ökar med ca 50% och effekten av amlodipin förstärks.
Det kan inte uteslutas att starka hämmare av CYP3A4 (tex ketokonazol, itrakonazol, ritonavir) ökar amlodipins plasmakoncentration i större utsträckning än diltiazem.
Amlodipin bör användas med försiktighet tillsammans med CYP3A4 hämmare.
Det finns ingen information om påverkan av CYP3A4 inducerare (tex rifampicin, Johannesört) på amlodipin.
Samtidig administrering kan leda till minskad plasmakoncentration av amlodipin.
Amlodipin bör användas med försiktighet tillsammans med inducerare av CYP3A4.
Vid samtidigt administrering av 240 ml grapefruktjuice och 10 mg amlodipin sågs inga signifikanta effekter på amlodipins farmakokinetiska egenskaper.
4. 6 Graviditet och amning
Adekvata data från användning av amlodipin till gravida kvinnor saknas.
Djurstudier har visat reproduktionstoxicitet vid höga doser (se 5. 3).
Den potentiella risken för människa är okänd.
Amlodipin ska inte användas under graviditet om inte de terapeutiska fördelarna klart överväger de potentiella riskerna med behandlingen.
Det är inte känt om amlodipin passerar över i modersmjölk.
Liknande kalciumkanalblockare av dihydropyridin- typ passerar över i bröstmjölk.
Som en försiktighetsåtgärd bör därför amning ej ske under behandling.
EMEA 2004 EMEA/ CPMP/ 0538/ 04
9/ 14
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på effekter på förmågan att framföra fordon och använda maskiner.
Hos patienter som lider av yrsel, huvudvärk, trötthet och illamående kan reaktionsförmågan vara försämrad.
4. 8 Biverkningar
Mycket vanliga:
Vanliga:
Mindre vanliga:
Sällsynta:
Mycket sällsynta:
> 1/ 10 > 1/ 100 och < 1/ 10 > 1/ 1000 och < 1/ 100 > 1/ 10 000 och < 1/ 1000 < 1/ 10 000 inklusive enstaka fall
Blodet och lymfsystemet:
Leukopeni, trombocytopeni.
Mindre vanliga:
Gynekomasti.
Metabolism och nutrition:
Mycket sällsynta:
Centrala och perifera nervsystemet:
Huvudvärk (speciellt i början av behandlingen), trötthet, yrsel, asteni.
Sjukdomskänsla, perifer neuropati, muntorrhet, parestesier, ökad svettning.
Mycket sällsynta:
Tremor.
Mindre vanliga:
Synstörningar.
Förvirring, humörsvängningar inklusive ångest.
Palpitationer.
Synkope, takykardi, bröstsmärtor.
Försämring av angina pectoris kan uppstå i början av behandlingen.
Enstaka fall av järtinfarkt och arytmier (inklusive extrasystole, takykardi och förmaksarytmi) och bröstsmärtor har rapporterats hos patienter med kranskärlssjukdom, men ett samband med amlodipin har inte med säkerhet kunna fastställas.
Mindre vanliga:
Hypotension, vaskulit.
Vanliga:
Mindre vanliga:
Hosta.
Illamående, dyspepsi, magknip.
EMEA 2004 EMEA/ CPMP/ 0538/ 04 Lever och gallvägar:
10/ 14
hepatit.
Hud och subkutan vävnad:
Mycket vanliga:
Ankelsvullnad.
Ansiktsrodnad med värmekänsla, speciellt i början av behandlingen.
Mindre vanliga:
Exantem, klåda, urtikaria, alopeci.
Mycket sällsynta:
Angioödem.
Enstaka fall av allergiska reaktioner inklusive klåda, utslag, angioödem, erythema exsudativum multiforme, exfoliativ dermatit, Stevens- Johnsons syndrom och Quinckes ödem har rapporterats.
Mindre vanliga:
Ryggont, myalgi och artralgi.
Ökad vattenkastningsfrekvens.
Impotens.
Viktökning eller viktminskning.
4. 9 Överdosering
Erfarenheten av överdosering av amlodipin är begränsad.
Man kan förvänta sig att amlodipin vid överdosering orsakar perifer vasodilatation med markant hypotoni.
Cirkulatoriskt stöd kan erfordras.
Hjärtverksamhet och andning bör övervakas noga.
Vid hypotension p. g. a. kardiogen chock och arteriell vasodilatation kan intravenöst kalciumglubionat vara till hjälp.
Eftersom amlodipin är kraftigt proteinbundet förväntas inte dialys vara av värde.
Magsköljning och administrering av aktivt kol kan i vissa fall vara värdefullt.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp:
Dihydropyridinderivat, ATC- kod:
C08C A01
Den verksamma substansen i Amlodipin Wörwag tabletter, dihydropyridinderivatet amlodipin, är en kiral substans som består av ett racemat.
Amlodipin är en kalciumantagonist som hämmar det transmembrana flödet av Ca- joner genom de spänningsberoende L- typ kanalerna in i hjärta och glatt muskulatur.
Amlodipin har effekt vid hypertension genom direkt relaxerande effekt på den glatta muskulaturen i de arteriella blodkärlen.
Amlodipin försämrar inte AV- överledningen och ger ingen negativ inotrop effekt.
Amlodipin minskar det renala kärlmotståndet och ökar det renala plasmaflödet.
Amlodipin kan ges till patienter som samtidigt har kompenserad hjärtsvikt.
Metaboliska effekter på t ex plasmalipider och glukosmetabolismen har ej iakttagits vid behandling med amlodipin. EMEA 2004 EMEA/ CPMP/ 0538/ 04
11/ 14
Antihypertensiv effekt:
Amlodipin har effekt vid hypertension genom direkt relaxerande effekt på den glatta muskulaturen i de arteriella blodkärlen.
Dosering en gång dagligen ger en sänkning av blodtrycket under hela dygnet.
Den antihypertensiva effekten följer den normala dygnsvariationen av blodtrycket med mycket små ändringar under dygnet.
Minst 4 veckors behandling erfordras för att erhålla maximal effekt.
Amlodipin är effektivt i liggande, sittande och stående ställning liksom vid arbete.
Då amlodipin har en långsamt insättande farmakologisk effekt orsakar det ej akut hypotension eller reflextakykardi.
Behandling med amlodipin ger regress av vänsterkammarhypertrofi.
De hemodynamiska effekterna av amlodipin kvarstår oförändrade vid långtidsbehandling.
Långtidsstudier med avseende på mortalitet och morbiditet saknas.
Amlodipin Wörwag tabletter kan användas i kombination med betablockerande medel, saluretika, ACE- hämmare eller som monoterapi.
Antianginös effekt:
Amlodipin dilaterar perifera arterioler och reducerar därmed totala perifera resistensen (afterload).
Eftersom hjärtfrekvensen inte påverkas medför avlastningen av hjärtat att myokardiets syre - och energibehov minskas.
Amlodipin dilaterar troligen koronarkärlen, både i ischemiska och normalt syresatta områden.
Denna dilatation ökar myokardiets syretillförsel hos patienter med spasm i koronarkärlen (Prinzmetals eller variantangina).
Hos patienter med stabil angina pectoris ger amlodipin en gång dagligen en ökning av total arbetsförmåga, tid till angina och tid till 1 mm ST sänkning.
Dessutom minskar frekvensen av angina- attacker och nitroglycerinkonsumtionen.
Effektdurationen vid angina pectoris är minst 24 timmar.
Amlodipin Wörwag tabletter kan användas i kombination med beta- blockerare, nitrater eller i monoterapi vid angina pectoris.
Studien visade att amlodipin inte orsakar ökad mortalitetsrisk eller kombinerad mortalitets - och morbiditetsrisk vid hjärtsvikt.
En uppföljningsstudie (PRAISE 2) visade att amlodipin inte påverkade den totala eller kardiovaskulära mortaliteten utan ischemiskt ursprung hos hjärtsviktspatienter i klass III- IV.
I studien associerades amlodipinbehandling med ökning av lungödem även om detta inte kunde relateras till en symtomökning.
5. 2 Farmakokinetiska uppgifter
Absorption och distribution Biotillgängligheten ligger mellan 64- 80%.
Biotillgängligheten påverkas ej av samtidigt födointag.
Maximal plasmakoncentration uppnås, med rekommenderade doser, inom 6- 12 timmar.
Distributionsvolymen uppgår till ca 21 l/ kg.
Plasmaproteinbindningen är hög (98%).
Patienter med nedsatt leverfunktion: EMEA 2004 EMEA/ CPMP/ 0538/ 04
12/ 14
Amlodipins halveringstid är förlängd hos patienter med nedsatt leverfunktion, se punkt 4. 4 varningar och försiktighetsmått.
Patienter med nedsatt njurfunktion och äldre patienter:
Ändringar i plasmakoncentration av amlodipin är inte korrelerade till grad av nedsatt njurfunktion.
Amlodipin förväntas inte vara dialyserbart på grund av den höga plasmaproteinbindningsgraden.
Till äldre patienter kan normaldosering användas även om amlodipinclearance hos äldre är något lägre.
Halveringstid och AUC hos patienter med hjärtsvikt var som väntat ökad för åldersgruppen som undersöktes.
5. 3 Prekliniska säkerhetsuppgifter
Toxikologiska djurstudier visar inga särskilda risker för människa avseende säkerhetsfarmakologi, studier med upprepad dosering, genotoxicitet och karcinogenicitet.
Skadliga effekter sågs i reproduktionstoxikologiska djurstudier.
Effekterna på råtta (förlängd dräktighetsperiod och försvårad förlösning) anses ej indikera en direkt teratogen potential utan vara en konsekvens av farmakodynamiska effekter.
Betydelsen av dessa effekter för människa är okänd.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Laktosmonohydrat Povidon k 30 Povidon k 90 Mikrokristallin cellulosa Krospovidon Natriumstearylfumarat.
6. 2 Blandbarhet
Ej relevant.
6. 3 Hållbarhet
18 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30 °C
6. 5 Förpackningstyp och innehåll
Blisterförpackningar av aluminium/ aluminium 10, 20, 28, 30, 50, 98, 100, 300, 50 x 1 tabletter (endos).
Tabletter 10 mg:
Blisterförpackningar av aluminium/ aluminium 10, 20, 28, 30, 50, 98, 100, 300, 50 x 1 tabletter (endos).
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Anvisningar för användning och hantering samt destruktion
Inga särskilda anvisningar.
EMEA 2004 EMEA/ CPMP/ 0538/ 04 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wörwag GmbH & Co.
KG Calwer Str.
7 71034 Böblingen Germany
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
5 mg:
19449 10 mg:
19450
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
2003- 05- 23
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
EMEA 2004 EMEA/ CPMP/ 0538/ 04
14/ 14
European Medicines Agency
London, 26 april 2004 EMEA/ CPMP/ 539/ 04
KOMMITTÉN FÖR FARMACEUTISKA SPECIALITETER (CPMP) YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 29
Amlovita
Internationellt generiskt namn (INN):
Amlodipin
BAKGRUNDSINFORMATION
Amlodipin är indicerat för användning vid hypertoni och stabil angina pectoris.
Den sökande lämnade in en ansökan om ömsesidigt erkännande för amlodipin maleat på grundval av det godkännande för försäljning som beviljades av Sverige den 23 maj 2003.
Ansökningen lämnades in till Tyskland som berörd medlemsstat.
Ärendet var en förkortad ansökan enligt artikel 10. 1 a iii i direktiv 2001/ 83/ EG i dess ändrade lydelse, en så kallad ” generisk ansökan ”.
Förfarandet för ömsesidigt erkännande inleddes den 18 juni 2003.
Den 16 september 2003 hänsköt Tyskland ett ärende till EMEA enligt artikel 29 i direktiv 2001/ 83/ EG i dess ändrade lydelse.
Tysklands hänskjutning gällde i huvudsak oförenligheten mellan laktos som hjälpämne i den valda formuleringen och det aktiva innehållsämnet, samt att orenheter i det aktiva innehållsämnet ledde till orenheter i slutpordukten som kunde undvikas.
Hänskjutningsförfarandet inleddes den 25 september 2003.
Den rapportör och medrapportör som utsågs var Dr J. L Robert respektive Dr F.
Lekkerkerker.
Skriftliga förklaringar lämnades av innehavaren av godkännandet för försäljning den 14 oktober 2003.
Under mötet i januari 2004 ansåg CPMP mot bakgrund av de övergripande data som lämnats in och den vetenskapliga diskussionen inom kommittén, att produktens utveckling och närvaron av orenheter som kunde undvikas visserligen gett upphov till betydande kvalitetsproblem, men att det trots detta inte föreföll finnas några säkerhetsproblem på grund av produktens orenhetsprofil, en uppfattning som byggde på företagets toxikologiska studier.
Fördelarna med produkten är fortfarande större än riskerna, och detta förhållande är oförändrat vid skiljedomsförfarandets slut.
Ett positivt yttrande antogs den 20 januari 2004.
Vid tidpunkten för CPMP: s yttrande kvarstod ett antal mindre viktiga kvalitetsfrågor som inte har någon betydelse för produktens nytta/ riskförhållande.
Därför rekommenderar CPMP att dessa skall hanteras som villkor och inte utgöra hinder för ett positivt yttrande.
Eftersom produktresumén inte var omtvistad och inga ändringar föreslogs som en följd av skiljedomsprocessen är referensmedlemsstatens senast godkända produktresumé oförändrad.
Listan över berörda produktnamn finns i bilaga I.
De vetenskapliga diskussionerna finns i bilaga II och produktresumén i bilaga III.
Europeiska kommissionen förvandlade det slutliga yttrandet till ett beslut den 26 april 2004.
Uppgifterna i dokumentet och bilagorna speglar enbart CPMP: s yttrande av den 20 januari 2004.
Medlemsstaternas behöriga myndigheter kommer att granska produkten regelbundet.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int EMEA 2004 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLENS NAMN, LÄKEMEDELSFORM, STYRKOR, ADMINISTRERINGSSÄTT, SÖKANDE, INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA
EMEA 2004 EMEA/ CPMP/ 0539/ 04
2/ 14
Medlemsstat Innehavare av
Sökande
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
godkännande för försäljning Sverige
Perivita A/ S Håndverksveien 2 N- 1403, Langhus Norge
5 mg
Tablett
Oral användning
Sverige
Perivita A/ S Håndverksveien 2 N- 1403, Langhus Norge
10 mg
Tablett
Oral användning
Tyskland
Perivita A/ S Håndverksveien 2 N- 1403, Langhus Norge
5 mg
Tablett
Oral användning
Tyskland
Perivita A/ S Håndverksveien 2 N- 1403, Langhus Norge
10 mg
Tablett
Oral användning
EMEA/ CPMP/ 0539/ 04
BILAGA II
3/ 14
EMEA: S VETENSKAPLIGA SLUTSATSER
EMEA 2004 EMEA/ CPMP/ 0539/ 04 VETENSKAPLIGA SLUTSATSER
4/ 14
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV AMLODIPINMALEAT TABLETTER (se Bilaga I)
Sökanden lämnade in en ansökan om ömsesidigt erkännande av amlodipinmaleat baserad på det godkännande för försäljning som beviljats av Sverige.
Ansökan inlämnades till Tyskland såsom berörd medlemsstat.
Akten inlämnades som en förkortad ansökan i enlighet med artikel 10. 1 a iii i direktiv 2001/ 83/ EG i dess senaste lydelse, en så kallad ” generisk ansökan ”.
Den 16 september 2003 hänsköt Tyskland ett ärende till EMEA enligt artikel 29 i direktiv 2001/ 83/ EG i dess senaste lydelse.
I sin anmälan framförde BfArM att godkännandet av dessa läkemedel kan medföra en risk för folkhälsan på grund av att oförenligheten mellan den laktos, som ingår som hjälpämne i den valda formuleringen, och den aktiva substansen, samt föroreningar i den aktiva substansen i sig, kan leda till föroreningar i slutprodukten som skulle vara möjliga att undvika.
De två förutsebara föroreningarna betecknas med namnen:
1. amlodipin- maleinsyra- addukt/ addukt av Michael- typ; 2. amlodipin- laktos- addukt/ Maillardprodukt.
På grundval av det av Tyskland yrkade hänskjutandet kan de frågor som måste övervägas sammanfattas enligt följande.
1.
Motivering för väsentlig likhet
Även om denna produkt innehåller ett annat salt än innovatorn, har det visats prekliniskt att det ej föreligger någon förändring av säkerhetsprofilen hos slutprodukten, jämfört med innovatorn, som skulle kunna uppkomma genom användning av ett annat salt eller genom förekomst av föroreningar/ nedbrytningsprodukter.
Produkten kan därför anses ha samma kvalitativa och kvantitativa sammansättning som innovatorn vad gäller aktiv beståndsdel, samma farmaceutiska form som innovatorn och är även bioekvivalent med innovatorn, och mot bakgrund av den vetenskapliga kunskapen skiljer sig produkten ej signifikant från innovatorn vad gäller effekt och säkerhet.
Därför har väsentlig likhet visats föreligga.
2.
Läkemedelsproduktens ändamålsenlighet
Kvaliteten hos ett läkemedel grundläggs redan under de farmaceutiska utvecklingsstudierna, och en uppgift för den farmaceutiska utvecklingen är att identifiera de parametrar som kan påverka medlets kvalitet (renhet).
En adekvat farmaceutisk utveckling och genomförandet av kompatibilitetsstudier för den aktiva substansen och hjälpämnena skulle på ett mycket tidigt stadium ha identifierat förekomsten av de två nämnda förutsebara föroreningarna, och därmed skulle man ha kunnat välja en annan strategi för att undvika denna förekomst.
Utvecklingen och den kvalitet för dessa produkter som den lett fram till har ej optimerats på normalt sätt och är inte på aktuell teknisk nivå.
Emellertid har företaget specificerat nivån i slutprodukten för båda de förutsebara föroreningarna och de specificerade kriterierna för godkännande har definierats genom inlämnandet av kompletterande toxikologiska data i enlighet med ICH: s vägledning (Note for guidance) för föroreningar i nya läkemedel.
3.
Motivering för läkemedelssubstansen och laktos
Motiveringen att laktos var det enda fyllnadsmedel som kunde användas för denna kombination av formulering och tillverkningsprocess kan ifrågasättas, och det på patentskäl grundade användandet av maleatsaltet räcker inte som enda motivering.
Kombinationen av den valda formuleringen och tillverkningsprocessen är varken optimal eller på aktuell teknisk nivå (” state of the art ”) och kunde ha förbättrats för att undvika förekomst av de två förutsebara föroreningarna.
EMEA 2004 EMEA/ CPMP/ 0539/ 04
5/ 14
4.
Motivering för långsiktig användning av läkemedelsprodukten
Företaget har specificerat båda de förutsebara föroreningarna enligt ICH: s riktlinje Q3B, vilken ligger helt i linje med de nuvarande regulatoriska bestämmelserna för läkemedelsprodukter för långtidsanvändning.
Toxicitetsstudierna visade inga skadliga effekter av föroreningarna och de föreslagna gränsvärdena i hållbarhetsspecifikationen för slutprodukten anses vara acceptabla.
Sammanfattning:
Även om utvecklingen av läkemedlet och förekomsten av föroreningar som skulle kunna undvikas har väckt viktiga frågor om kvalitet, verkar företagets toxikologistudier inte visa på några säkerhetsproblem på grund av läkemedlens föroreningsprofil.
Därför är nytta/ risk- förhållandet för detta läkemedel fortfarande gynnsamt och förblir oförändrat efter skiljedomsförfarandet.
Eftersom invändningarna och frågorna helt och hållet rörde farmaceutiska kvalitetsfrågor utan någon inverkan på produktresumén, ansågs det ej nödvändigt att ändra lydelsen i den senaste produktresumén enligt förslaget från dag 90 i förfarandet för ömsesidigt erkännande.
Denna ” dag 90 ” - produktresumé har därför antagits såsom bilaga III till CPMP: s yttrande.
Med beaktande av följande:
- Utvärderingsapporten enligt förfarandet för ömsesidigt erkännande från
referensmedlemsstaten
- De frågor som skiljedomsförfarandet avsåg
- De skriftliga svar som tillhandahållits
- Utvärderingsrapporten för dessa svar från rapportören/ medrapportören
- Kommentarer från CPMP- medlemmar
- Rapporten från CPMP/ CVMP/ QWP
drog CPMP slutsatsen att de invändningar som framförts av Tyskland har bemötts genom de skriftliga svar som tillhandahållits under skiljedomsförfarandet och ej bör förhindra utfärdande av godkännande för försäljning i den berörda medlemsstaten.
Vid tidpunkten för CPMP: s yttrande kvarstod ett problem rörande kvaliteten som inte hade någon betydelse för nytta/ risk- balansen för läkemedlet.
CPMP rekommenderade därför att detta skulle behandlas som villkor och ej utgöra något hinder för ett positivt yttrande.
EMEA 2004 EMEA/ CPMP/ 0539/ 04
6/ 14
BILAGA III
PRODUKTRESUMÉ
Anmärkning:
Denna produktresumé var bifogad till kommissionens beslut för detta hänskjutande enligt artikel 29 för amlodipinmaleat och besläktade namn.
Texten var giltig vid detta tillfälle.
Efter kommissionens beslut kommer vederbörande myndigheter i medlemsländerna att uppdatera produktinformationen som erforderligt.
Därför representerar denna produktresume inte nödvändigtvis den nuvarande texten.
EMEA 2004 EMEA/ CPMP/ 0539/ 04 1.
LÄKEMEDLETS NAMN
7/ 14
Amlovita 5 mg tabletter Amlovita 10 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Amlovita 5 mg tablett:
Varje tablett innehåller 5 mg amlodipin (som amlodipinmaleat) Amlovita 10 mg tablett:
Varje tablett innehåller 10 mg amlodipin (som amlodipinmaleat).
Beträffande hjälpämnen se 6. 1.
3.
LÄKEMEDELSFORM
Tablett
Amlovita 5 mg tabletterna är vita, runda och bikonvexa, diameter ca 9 mm och höjd ca 4, 4 mm.
Amlovita 10 mg tabletterna är vita, runda och bikonvexa med brytskåra på båda sidorna, diameter ca 9 mm och höjd ca 4, 4 mm.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Arteriell hypertoni.
Stabil angina pectoris.
4. 2 Dosering och administreringssätt
För oralt bruk.
Tabletterna bör tas tillsammans med ett glas vätska före eller mellan måltider.
Hypertoni och angina pectoris:
Behandlingen bör avpassas individuellt.
Initialdos och vanlig underhållsdos är 5 mg en gång dagligen.
Om önskad terapeutisk effekt inte uppnåtts inom 2- 4 veckor, kan dosen ökas till maximalt 10 mg dagligen givet som engångsdos.
Om tillfredsställande terapisvar ej uppnåtts inom minst 4 veckor rekommenderas att tilläggsterapi eller terapiändring övervägs.
Dosjustering kan bli nödvändig om annat antihypertensivt läkemedel administreras samtidigt.
Doshöjningar bör emellertid utföras med försiktighet.
Barn Bör ej ges till barn då tillräcklig erfarenhet saknas.
Nedsatt leverfunktion Hos patienter med nedsatt leverfunktion bör en reducerad dos användas.
Se 4. 4 Varningar och försiktighetsmått och 5. 2 Farmakokinetiska uppgifter.
Nedsatt njurfunktion Normal dosering rekommenderas.
EMEA 2004 EMEA/ CPMP/ 0539/ 04 4. 3 Kontraindikationer
8/ 14
Amlovita tabletter är kontraindicerade till patienter med: • överkänslighet mot amlodipin, andra dihydropyridiner eller något av hjälpämnena. • svår hypotension • chock • hjärtsvikt efter akut hjärtinfarkt (under de första 28 dagarna) • obstruktion av utflöde från vänster kammare (t ex höggradig aortastenos) • instabil angina pectoris
4. 4 Varningar och försiktighetsmått
Liten hjärtreserv.
Bör ej ges till barn då tillräcklig erfarenhet saknas.
Nedsatt leverfunktion (se 5. 2 Farmakokinetiska uppgifter).
På grund av begränsad erfarenhet bör Amlovita tabletter användas med försiktighet till patienter med svår njurinsufficiens som dialysbehandlas.
Patienter med sällsynt hereditär galaktosintolerans, Lapp laktasbrist eller glukos- galaktos - malabsorption bör inte använda detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Amlovita tabletter kan potentiera effekten av andra antihypertensiva läkemedel såsom beta- blockerare, ACE- hämmare, α1- blockerare och diuretika.
Hos patienter med ökad risk (t ex efter en hjärtinfarkt) kan kombination av kalcium- blockerare och beta- blockerare leda till hjärtsvikt, hypotension och till (ny) hjärtinfarkt hos patienter
En studie av äldre patienter har visat att diltiazem hämmar metabolismen av amlodipin, sannolikt via CYP3A4, varvid plasmakoncentrationen ökar med ca 50% och effekten av amlodipin förstärks.
Det kan inte uteslutas att starka hämmare av CYP3A4 (tex ketokonazol, itrakonazol, ritonavir) ökar amlodipins plasmakoncentration i större utsträckning än diltiazem.
Amlodipin bör användas med försiktighet tillsammans med CYP3A4 hämmare.
Det finns ingen information om påverkan av CYP3A4 inducerare (tex rifampicin, Johannesört) på amlodipin.
Samtidig administrering kan leda till minskad plasmakoncentration av amlodipin.
Amlodipin bör användas med försiktighet tillsammans med inducerare av CYP3A4.
Vid samtidigt administrering av 240 ml grapefruktjuice och 10 mg amlodipin sågs inga signifikanta effekter på amlodipins farmakokinetiska egenskaper.
4. 6 Graviditet och amning
Adekvata data från användning av amlodipin till gravida kvinnor saknas.
Djurstudier har visat reproduktionstoxicitet vid höga doser (se 5. 3).
Den potentiella risken för människa är okänd.
Amlodipin ska inte användas under graviditet om inte de terapeutiska fördelarna klart överväger de potentiella riskerna med behandlingen.
Det är inte känt om amlodipin passerar över i modersmjölk.
Liknande kalciumkanalblockare av dihydropyridin- typ passerar över i bröstmjölk.
Som en försiktighetsåtgärd bör därför amning ej ske under behandling.
EMEA 2004 EMEA/ CPMP/ 0539/ 04
9/ 14
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på effekter på förmågan att framföra fordon och använda maskiner.
Hos patienter som lider av yrsel, huvudvärk, trötthet och illamående kan reaktionsförmågan vara försämrad.
4. 8 Biverkningar
Mycket vanliga:
Vanliga:
Mindre vanliga:
Sällsynta:
Mycket sällsynta:
> 1/ 10 > 1/ 100 och < 1/ 10 > 1/ 1000 och < 1/ 100 > 1/ 10 000 och < 1/ 1000 < 1/ 10 000 inklusive enstaka fall
Blodet och lymfsystemet:
Leukopeni, trombocytopeni.
Mindre vanliga:
Gynekomasti.
Metabolism och nutrition:
Mycket sällsynta:
Centrala och perifera nervsystemet:
Huvudvärk (speciellt i början av behandlingen), trötthet, yrsel, asteni.
Sjukdomskänsla, perifer neuropati, muntorrhet, parestesier, ökad svettning.
Mycket sällsynta:
Tremor.
Mindre vanliga:
Synstörningar.
Förvirring, humörsvängningar inklusive ångest.
Palpitationer.
Synkope, takykardi, bröstsmärtor.
Försämring av angina pectoris kan uppstå i början av behandlingen.
Enstaka fall av järtinfarkt och arytmier (inklusive extrasystole, takykardi och förmaksarytmi) och bröstsmärtor har rapporterats hos patienter med kranskärlssjukdom, men ett samband med amlodipin har inte med säkerhet kunna fastställas.
Mindre vanliga:
Hypotension, vaskulit.
Vanliga:
Mindre vanliga:
Hosta.
Illamående, dyspepsi, magknip.
EMEA 2004 EMEA/ CPMP/ 0539/ 04 Lever och gallvägar:
10/ 14
hepatit.
Hud och subkutan vävnad:
Mycket vanliga:
Ankelsvullnad.
Ansiktsrodnad med värmekänsla, speciellt i början av behandlingen.
Mindre vanliga:
Exantem, klåda, urtikaria, alopeci.
Mycket sällsynta:
Angioödem.
Enstaka fall av allergiska reaktioner inklusive klåda, utslag, angioödem, erythema exsudativum multiforme, exfoliativ dermatit, Stevens- Johnsons syndrom och Quinckes ödem har rapporterats.
Mindre vanliga:
Ryggont, myalgi och artralgi.
Ökad vattenkastningsfrekvens.
Impotens.
Viktökning eller viktminskning.
4. 9 Överdosering
Erfarenheten av överdosering av amlodipin är begränsad.
Man kan förvänta sig att amlodipin vid överdosering orsakar perifer vasodilatation med markant hypotoni.
Cirkulatoriskt stöd kan erfordras.
Hjärtverksamhet och andning bör övervakas noga.
Vid hypotension p. g. a. kardiogen chock och arteriell vasodilatation kan intravenöst kalciumglubionat vara till hjälp.
Eftersom amlodipin är kraftigt proteinbundet förväntas inte dialys vara av värde.
Magsköljning och administrering av aktivt kol kan i vissa fall vara värdefullt.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp:
Dihydropyridinderivat, ATC- kod:
C08C A01
Den verksamma substansen i Amlovita tabletter, dihydropyridinderivatet amlodipin, är en kiral substans som består av ett racemat.
Amlodipin är en kalciumantagonist som hämmar det transmembrana flödet av Ca- joner genom de spänningsberoende L- typ kanalerna in i hjärta och glatt muskulatur.
Amlodipin har effekt vid hypertension genom direkt relaxerande effekt på den glatta muskulaturen i de arteriella blodkärlen.
Amlodipin försämrar inte AV- överledningen och ger ingen negativ inotrop effekt.
Amlodipin minskar det renala kärlmotståndet och ökar det renala plasmaflödet.
Amlodipin kan ges till patienter som samtidigt har kompenserad hjärtsvikt.
EMEA 2004 EMEA/ CPMP/ 0539/ 04
11/ 14
Metaboliska effekter på t ex plasmalipider och glukosmetabolismen har ej iakttagits vid behandling med amlodipin.
Antihypertensiv effekt:
Amlodipin har effekt vid hypertension genom direkt relaxerande effekt på den glatta muskulaturen i de arteriella blodkärlen.
Dosering en gång dagligen ger en sänkning av blodtrycket under hela dygnet.
Den antihypertensiva effekten följer den normala dygnsvariationen av blodtrycket med mycket små ändringar under dygnet.
Minst 4 veckors behandling erfordras för att erhålla maximal effekt.
Amlodipin är effektivt i liggande, sittande och stående ställning liksom vid arbete.
Då amlodipin har en långsamt insättande farmakologisk effekt orsakar det ej akut hypotension eller reflextakykardi.
Behandling med amlodipin ger regress av vänsterkammarhypertrofi.
De hemodynamiska effekterna av amlodipin kvarstår oförändrade vid långtidsbehandling.
Långtidsstudier med avseende på mortalitet och morbiditet saknas.
Amlovita tabletter kan användas i kombination med betablockerande medel, saluretika, ACE- hämmare eller som monoterapi.
Antianginös effekt:
Amlodipin dilaterar perifera arterioler och reducerar därmed totala perifera resistensen (afterload).
Eftersom hjärtfrekvensen inte påverkas medför avlastningen av hjärtat att myokardiets syre - och energibehov minskas.
Amlodipin dilaterar troligen koronarkärlen, både i ischemiska och normalt syresatta områden.
Denna dilatation ökar myokardiets syretillförsel hos patienter med spasm i koronarkärlen (Prinzmetals eller variantangina).
Hos patienter med stabil angina pectoris ger amlodipin en gång dagligen en ökning av total arbetsförmåga, tid till angina och tid till 1 mm ST sänkning.
Dessutom minskar frekvensen av angina- attacker och nitroglycerinkonsumtionen.
Effektdurationen vid angina pectoris är minst 24 timmar.
Amlovita tabletter kan användas i kombination med beta- blockerare, nitrater eller i monoterapi vid angina pectoris.
Studien visade att amlodipin inte orsakar ökad mortalitetsrisk eller kombinerad mortalitets - och morbiditetsrisk vid hjärtsvikt.
En uppföljningsstudie (PRAISE 2) visade att amlodipin inte påverkade den totala eller kardiovaskulära mortaliteten utan ischemiskt ursprung hos hjärtsviktspatienter i klass III- IV.
I studien associerades amlodipinbehandling med ökning av lungödem även om detta inte kunde relateras till en symtomökning.
5. 2 Farmakokinetiska uppgifter
Absorption och distribution Biotillgängligheten ligger mellan 64- 80%.
Biotillgängligheten påverkas ej av samtidigt födointag.
Maximal plasmakoncentration uppnås, med rekommenderade doser, inom 6- 12 timmar.
Distributionsvolymen uppgår till ca 21 l/ kg.
Plasmaproteinbindningen är hög (98%).
EMEA 2004 EMEA/ CPMP/ 0539/ 04 Patienter med nedsatt leverfunktion:
12/ 14
Amlodipins halveringstid är förlängd hos patienter med nedsatt leverfunktion, se punkt 4. 4 varningar och försiktighetsmått.
Patienter med nedsatt njurfunktion och äldre patienter:
Ändringar i plasmakoncentration av amlodipin är inte korrelerade till grad av nedsatt njurfunktion.
Amlodipin förväntas inte vara dialyserbart på grund av den höga plasmaproteinbindningsgraden.
Till äldre patienter kan normaldosering användas även om amlodipinclearance hos äldre är något lägre.
Halveringstid och AUC hos patienter med hjärtsvikt var som väntat ökad för åldersgruppen som undersöktes.
5. 3 Prekliniska säkerhetsuppgifter
Toxikologiska djurstudier visar inga särskilda risker för människa avseende säkerhetsfarmakologi, studier med upprepad dosering, genotoxicitet och karcinogenicitet.
Skadliga effekter sågs i reproduktionstoxikologiska djurstudier.
Effekterna på råtta (förlängd dräktighetsperiod och försvårad förlösning) anses ej indikera en direkt teratogen potential utan vara en konsekvens av farmakodynamiska effekter.
Betydelsen av dessa effekter för människa är okänd.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Laktosmonohydrat Povidon k 30 Povidon k 90 Mikrokristallin cellulosa Krospovidon Natriumstearylfumarat.
6. 2 Blandbarhet
Ej relevant.
6. 3 Hållbarhet
18 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30 °C
6. 5 Förpackningstyp och innehåll
Blisterförpackningar av aluminium/ aluminium 10, 20, 28, 30, 50, 98, 100, 300, 50 x 1 tabletter (endos).
Tabletter 10 mg:
Blisterförpackningar av aluminium/ aluminium 10, 20, 28, 30, 50, 98, 100, 300, 50 x 1 tabletter (endos).
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Anvisningar för användning och hantering samt destruktion
Inga särskilda anvisningar.
EMEA 2004 EMEA/ CPMP/ 0539/ 04 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Perivita AS Håndverksveien 2 1403 Langhus Norway
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
5 mg:
19443 10 mg:
19444
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
2003- 05- 23
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
EMEA 2004 EMEA/ CPMP/ 0539/ 04
14/ 14
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORM, STYRKOR, ADMINISTRERINGSSÄTT AV LÄKEMEDLET SAMT SÖKANDE OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Österrike
Merck Sharp & Dohme GmbH Donau - City - Straße 6 A- 1220 Wien Austria
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Belgien
Merck Sharp and Dohme Chasussée de Waterloo 1135 B- 1180 Brussels Belgium
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Tjeckien
Merck Sharp & Dohme B. V.
Waanderweg 39 NL- 2031 BN Haarlem The Netherlands
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Cypern
Merck Sharp & Dohme BV.
Waarderweg 39 NL- 2031 BN Haarlem The Netherlands
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Danmark
Merck Sharp & Dohme B. V.
Waarderweg 39 Postbox 581 NL 2031 BN Haarlem The Netherlands
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Estland
Merck Sharp & Dohme OÜ Peterburi tee 46 11415 Tallinn Estonia
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Finland
Merck Sharp & Dohme B. V.
Waarderweg 39, P. O Box 581 NL- 2031 BN Haarlem The Netherlands
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Frankrike
Merck Sharp Dohme Chibret 3 avenue Hoche 75114 Paris Cedex 8 France
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Tyskland
MSD Sharp & Dohme GmbH Lindenplatz 1 D- 85540 Haar Germany
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Grekland
VIANEX S. A.
Tatoiou Street Nea Erythrea 14671 Greece
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Ungern
Merck Sharp & Dohme Magyarország Kft.
Alkotás utca 50 1123 Budapest Hungary
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Island
Merck Sharp & Dohme - Regulatory Affairs Iceland Smedeland 8 DK- 2600 Glostrup Danmark
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Irland
Merck Sharp and Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9B4 England
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Italien
Merck Sharp & Dohme S. p. A.
Via G.
Fabbroni, 6 00191 Roma Italy
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Lettland
SIA Merck Sharp & Dohme Latvija Skanstes 13 Riga, LV- 1013 Latvia
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Litauen
UAB,, Merck Sharp & Dohme “ Lenktoji str.
27 / Kestucio str.
59 LT- 08124 Vilnius Lithuania
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Luxemburg
Merck Sharp & Dohme Chaussee de Waterloo 1135 B – 1180 Bruxelles Belgium
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Malta
Merck, Sharp & Dohme Ltd.
Hertfordshire Road Hoddesdon Hertsfordshire EN11 9BU United Kindgdom
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Nederländerna
Merck Sharp & Dohme B. V.
Waanderweg 39 NL- 2031 BN Haarlem The Netherlands
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Norge
Merck Sharp & Dohme B. V.
Waarderweg 39 NL- 2031 BN Haarlem The Netherlands
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Polen
MSD Polska Sp. z o. o. ul.
Chłodna 51 00- 867 Warsaw Poland
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Portugal
Merck Sharp & Dohme, Lda.
PRT Quinta da Fonte – Edifício Vasco da Gama, 19 - Porto Salvo Paço d 'Arcos Portugal
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Slovakien
Merck Sharp & Dohme B. V.
Waarderweg 39 P. O.
Box 581 NL- 2031 BN Haarlem The Netherlands
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Slovenien
Merck Sharp & Dohme inovativna zdravila d. o. o.
Šmartinska 140 1000 Ljubljana Slovenia
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Spanien
Merck Sharp & Dohme de España, S. A.
Josefa Valcárcel, 38 28027 Madrid Spain
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Sverige
Merck Sharp & Dohme BV PO Box 581 NL- 2003 PC Haarlem Nederländerna
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Storbritannien
Merck Sharpe & Dohme Limited Hertford Road Hoddesdon Hertfordshire EN11 9BU United Kingdom BILAGA II
Arcoxia
90 mg
filmdragerade tabletter
oral användning
6 VETENSKAPLIGA SLUTSATSER
Inledning
Etoricoxib är en selektiv hämmare av COX- 2 (cyklooxygenas 2) indicerad för lindring av artros (30 – 60 mg en gång dagligen), reumatoid artrit (RA, 90 mg en gång dagligen) samt smärta och tecken på inflammation i samband med akut giktartrit (120 mg en gång dagligen).
Etoricoxib ingick i tidigare hänskjutningsförfaranden hos CHMP gällande säkerheten hos selektiva COX- 2- hämmare, vilka avslutades 2004 och 2005.
Båda hänskjutningsförfarandena gällde säkerheten hos COX- 2- hämmande läkemedel, däribland etoricoxib, med särskilt tyngdpunkt på gastrointestinal (GI) och kardiovaskulär säkerhet.
Dessa ledde till uppdateringar av produktinformationen vilka inkluderade klassvarningar för risken för kardiovaskulära trombotiska händelser, GI- händelser och allvarliga hudreaktioner med selektiva COX- 2- hämmare.
Förutom klassvarningar och kontraindikationer, som infördes för alla selektiva COX- 2- hämmare, inkluderades en kontraindikation för patienter med hypertoni utan tillräcklig blodtryckskontroll specifikt för etoricoxib, på grund av bevis på högre frekvensen av kardiorenala händelser än med andra COX- 2- hämmande läkemedel.
I mars 2006 lämnade innehavarna av godkännande för försäljning av Arcoxia (etoricoxib) in en ansökan om att utvidga den godkända indikationen, så att den omfattade behandling av ankyloserande spondylit (AS) med en rekommenderad daglig dos på 90 mg.
Vid bedömningsprocessen uppstod betänkligheter gällande långsiktig säkerhet med etoricoxib 90 mg hos patienter med AS.
Efter betänkligheter rörande möjlig ökad kardiovaskulär risk i samband med användning av dosen 90 mg av etoricoxib, ansåg Frankrike att en granskning av nytta/ risk- profilen för Arcoxia var nödvändig.
Därför skickade Frankrike en anmälan som mottogs av EMEA den 19 september 2007 och ett hänskjutningsförfarande enligt artikel 6. 12 i kommissionens förordning (EG) nr 1084/ 2003 inleddes den 20 september 2007.
CHMP granskade de data som framlades av innehavarna av godkännande för försäljning, vilka kom från kliniska prövningar, studier av läkemedelutnyttjande och spontanrapportering av biverkningar.
CHMP bedömde framlagda effektdata för AS och insamlade säkerhetsdata avseende AS, och även i populationen med reumatoid artrit för vilken samma dos är godkänd för behandling.
Den 26 juni 2008 drog CHMP slutsatsen att data bekräftade den kända relativa renovaskulära säkerhetsprofilen för etoricoxib (hypertoni, ödem och kronisk hjärtsvikt), men likartade kardiovaskulära trombotiska risker som diklofenak och viss fördel när det gällde övre GI- säkerhet framför naproxen och diklofenak (men ingen särskild fördel när det gällde nedre GI- säkerhet).
Det finns begränsade direktjämförande säkerhetsdata för enskilda NSAID- preparat förutom diklofenak och naproxen.
Det är därför svårt att fastställa riskerna med etoricoxib jämfört med ibuprofen, ketoprofen eller andra mindre använda NSAID- preparat.
CHMP rekommenderar därför att kontraindikationen för hypertonipatienter förstärks och uppmärksammar förskrivare att blodtrycket bör övervakas, särskilt under 2 veckor efter behandlingens påbörjande.
Hälso - och sjukvårdspersonal skulle påminnas om dessa åtgärder genom ett informationsbrev.
Data från kliniska studier visade kliniskt betydelsefull behandlingseffekt av 90 mg etoricoxib en gång dagligen vid indikationen AS, men det finns en del tillgängliga data som indikerar att även lägre doser kan visa effekt.
CHMP rekommenderar därför att dosfinnarstudier undersöks för att avgöra om behandling med 60 mg en gång dagligen skulle vara tillräckligt för vissa patienter.
Baserat på granskningen av tillgängliga data, anser CHMP att fördelarna med etoricoxib överväger riskerna vid behandling av ankyloserande spondylit.
7 SKÄL TILL ÄNDRING AV PRODUKTRESUMÉN OCH BIPACKSEDELN
- Kommittén behandlade hänskjutandet som gjorts i enlighet med artikel 6. 12 i kommissionens
förordning (EG) nr 1084/ 2003 för Arcoxia med synonymer.
Med beaktande av följande:
- Mot bakgrund av tillgängliga data fann CHMP att nytta/ risk- balansen för Arcoxia (etoricoxib) i
Omarbetade avsnitt för kontraindikationer och varningar har dock lagts till i produktresumén och bipacksedeln när det gäller kardiorenal säkerhet.
CHMP rekommenderade godkännande av variationen av godkännandena för försäljning för vilka produktresuméer, märkning och bipacksedlar presenteras i bilaga III och under de förhållanden som anges i bilaga IV.
8 BILAGA III
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
9 PRODUKTRESUMÉ
10 1.
LÄKEMEDLETS NAMN
< ARCOXIA (se bilaga I) > 30 mg filmdragerade tabletter < ARCOXIA (se bilaga I) > 60 mg filmdragerade tabletter < ARCOXIA (se bilaga I) > 90 mg filmdragerade tabletter < ARCOXIA (se bilaga I) > 120 mg filmdragerade tabletter [Se bilaga I. - Kompletteras nationellt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 30 mg, 60 mg, 90 mg eller 120 mg etoricoxib.
Hjälpämne:
Laktos 5, 6 mg
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett (tablett).
30 mg tabletter:
Blågröna, äppelformade bikonvexa tabletter < märkta "101" på ena sidan och "ACX 30" på den andra sidan >.
60 mg tabletter:
Mörkgröna, äppelformade, bikonvexa tabletter < märkta ‘ 200 ‘ på ena sidan och "ARCOXIA 60" på den andra sidan >.
90 mg tabletter:
Vita, äppelformade, bikonvexa tabletter < märkta ‘ 202 ’ på ena sidan och "ARCOXIA 90" på den andra sidan >.
120 mg tabletter:
Ljusgröna, äppelformade, bikonvexa tabletter märkta < ‘ 204 ’ på ena sidan och "ARCOXIA 120" på den andra sidan >.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
För symtomatisk lindring av artros, reumatoid artrit (RA), ankyloserande spondylit samt smärta och tecken på inflammation i samband med akut giktartrit.
Beslut om att förskriva en selektiv COX- 2- hämmare ska baseras på en individuell bedömning av patientens samtliga riskfaktorer (se avsnitt 4. 3, 4. 4).
4. 2 Dosering och administreringssätt
< Arcoxia > ges peroralt och kan tas med eller utan föda.
Tid till effekt av läkemedlet kan vara kortare när < Arcoxia > ges utan mat.
Detta bör beaktas när snabb symtomatisk lindring behövs.
Eftersom de kardiovaskulära riskerna med etoricoxib kan öka med dos och behandlingstid, bör kortast möjliga behandlingstid eftersträvas och lägsta effektiva dygnsdos användas.
Patientens behov av
11 symtomlindring bör, liksom terapisvaret, utvärderas regelbundet, speciellt hos patienter med artros (se avsnitt 4. 3, 4. 4, 4. 8 och 5. 1).
Artros Den rekommenderade dosen är 30 mg en gång dagligen.
Hos vissa patienter med otillräcklig symtomlindring, kan en ökad dos om 60 mg en gång dagligen öka effekten.
Om en ökad terapeutisk fördel uteblir, skall andra behandlingsalternativ övervägas.
Reumatoid artrit Den rekommenderade dosen är 90 mg en gång dagligen.
Akut giktartrit Den rekommenderade dosen är 120 mg en gång dagligen.
Etoricoxib 120 mg bör endast användas under perioden med akuta symtom.
I kliniska prövningar för akut giktartrit gavs etoricoxib under 8 dagar.
Ankyloserande spondylit Den rekommenderade dosen är 90 mg en gång dagligen.
Doser högre än de rekommenderade för varje indikation har antingen inte visat ytterligare effekt eller inte studerats.
Följaktligen:
Dosen vid artros bör ej överstiga 60 mg dagligen.
Dosen vid reumatoid artrit och ankyloserande spondylit bör ej överstiga 90 mg dagligen.
Dosen vid akut gikt bör ej överstiga 120 mg dagligen, begränsat till maximalt 8 dagars behandling.
Äldre Dosjustering är inte nödvändig hos äldre patienter.
Som för andra läkemedel bör försiktighet iakttas med äldre patienter (se avsnitt 4. 4).
Leverinsufficiens Hos patienter med mild leverdysfunktion (Child- Pugh skala 5- 6) bör en dos om 60 mg en gång dagligen inte överskridas, oavsett indikation.
Administrering av 30 mg en gång dagligen kan även övervägas.
Klinisk erfarenhet är begränsad särskilt hos patienter med måttlig leverdysfunktion och försiktighet bör iakttas.
Därför är användning kontraindicerad hos dessa patienter (se avsnitt 4. 3, 4. 4 och 5. 2).
Njurinsufficiens Dosjustering är inte nödvändig hos patienter med kreatininclearance ≥30 ml/ min (se avsnitt 5. 2).
Användning av etoricoxib hos patienter med kreatininclearance < 30 ml/ min är kontraindicerad (se avsnitt 4. 3 och 4. 4).
Barn Etoricoxib är kontraindicerat till barn och ungdomar under 16 år (se avsnitt 4. 3).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller något av hjälpämnena (se avsnitt 6. 1).
Aktivt ulcus eller aktiv gastrointestinal (GI) blödning.
12 Patienter som fått bronkospasm, akut rinit, näspolyper, angioneurotiskt ödem, urtikaria eller reaktioner av allergisk typ efter användning av acetylsalicylsyra eller NSAID inklusive COX- 2 (cyklooxygenas - 2) - hämmare.
Graviditet och amning (se avsnitt 4. 6 och 5. 3).
Svår leverdysfunktion (serum albumin < 25 g/ l eller Child- Pugh skala > 10).
Uppskattat renalt kreatininclearance < 30 ml/ min.
Barn och ungdomar under 16 år.
Inflammatorisk tarmsjukdom.
Kronisk hjärtsvikt (NYHA II- IV).
Patienter med hypertoni vars blodtryck konstant ligger över 140/ 90mmHg och som ej är adekvat kontrollerat.
Etablerad ischaemisk hjärtsjukdom, perifer kärlsjukdom och/ eller cerebrovaskulär sjukdom.
4. 4 Varningar och försiktighet
Gastrointestinala effekter Övre gastrointestinala komplikationer (perforationer, ulcus eller blödningar (PUBs)), vissa med fatal utgång, har förekommit hos patienter som behandlats med etoricoxib.
Försiktighet bör iakttas vid behandling av patienter som löper stor risk att utveckla gastrointestinala komplikationer med NSAID: äldre patienter, patienter som samtidigt använder någon annan NSAID eller acetylsalicylsyra, och patienter med gastrointestinala sjukdomar såsom ulcerationer och gastrointenstinala blödningar i anamnesen.
Risken för gastrointestinala biverkningar (gastrointestinala ulcerationer eller andra gastrointestinala komplikationer) ökar ytterligare när etoricoxib tas tillsammans med acetylsalicylsyra (även vid låga doser).
Kliniska långtidsstudier har inte visat någon signifikant skillnad vad gäller gastrointestinal säkerhet mellan selektiva COX- 2- hämmare + acetylsalicylsyra jämfört med NSAID + acetylsalicylsyra (se avsnitt 5. 1).
Kardiovaskulära effekter Kliniska studier antyder att läkemedelsklassen selektiva COX- 2- hämmare kan förknippas med en risk för trombotiska händelser (framför allt hjärtinfarkt och stroke), jämfört med placebo och vissa NSAID.
Då de kardiovaskulära riskerna med etoricoxib kan öka med dos och behandlingstid, bör kortast möjliga behandlingstid samt den lägsta effektiva dagliga dosen användas.
Patientens behov av symtomatisk lindring samt terapisvar bör utvärderas regelbundet, speciellt hos patienter med artros (se avsnitt 4. 2, 4. 3, 4. 8 och 5. 1).
Patienter med betydande riskfaktorer för kardiovaskulära händelser (t ex hypertoni, hyperlipidemi, diabetes mellitus, rökning) bör endast behandlas med etoricoxib efter noggrant övervägande (se avsnitt 5. 1)
Selektiva COX- 2- hämmare kan inte ersätta acetylsalicylsyra som profylax mot kardiovaskulära tromboemboliska sjukdomar, eftersom de saknar trombocytaggregationshämmande effekt.
Trombocytaggregationshämmande behandling skall därför inte avbrytas (se avsnitt 4. 5 och 5. 1).
13 Renala prostaglandiner kan spela en kompensatorisk roll vid upprätthållandet av renal perfusion.
Därför kan användning av etoricoxib vid nedsatt renal perfusion orsaka en minskad prostaglandinbildning och sekundärt minskat renalt blodflöde, och därmed försämra njurfunktionen.
Patienter som löper störst risk för detta är de med tidigare signifikant försämrad njurfunktion, inkompenserad hjärtsvikt eller cirros.
Kontroll av njurfunktionen hos dessa patienter bör övervägas.
Vätskeretention, ödem och hypertoni I likhet med andra läkemedel som hämmar prostaglandinsyntesen, har vätskeretention, ödem och hypertension setts hos patienter som behandlats med etoricoxib.
Alla icke- steroida inflammatoriska läkemedel (NSAID), inklusive etoricoxib, kan förknippas med nytillkommen eller återkommande kroniskt hjärtsvikt.
För information om dosrelaterad respons för etoricoxib, se avsnitt 5. 1.
Försiktighet bör iakttas vid behandling av patienter med hjärtsvikt, vänsterkammardysfunktion eller hypertoni i anamnesen, samt hos patienter med ödem av annan orsak i anamnesen.
Om kliniska belägg för en försämring av tillståndet hos dessa patienter föreligger bör lämpliga åtgärder vidtas, inklusive avbrytande av behandlingen med etoricoxib.
Etoricoxib kan, speciellt vid höga doser, förknippas med mer frekvent och allvarlig hypertoni än vissa andra NSAID och selektiva COX- 2- hämmare.
Blodtrycket bör därför vara under kontroll före behandling med etoricoxib (se avsnitt 4. 3) och övervakas särskilt noggrant under behandlingstiden.
Blodtrycket bör kontrolleras inom två veckor efter påbörjad behandling och regelbundet därefter.
Om en betydande ökning av blodtrycket sker bör alternativ behandling övervägas.
Hepatiska effekter Förhöjda värden av alaninaminotransferas (ALAT) och/ eller aspartataminotransferas (ASAT) (cirka tre gånger eller mer över den övre normalgränsen) har rapporterats hos cirka 1% av patienterna som behandlades med 30, 60 och 90 mg etoricoxib dagligen i upp till ett år i kliniska studier.
Patienter med symtom och/ eller tecken på leverdysfunktion eller hos vilka ett onormalt leverfunktionsvärde har uppmätts bör kontrolleras.
Om tecken på leverinsufficiens uppkommer eller om kvarstående onormala leverfunktionsvärden (tre gånger den övre normalgränsen) uppmäts bör etoricoxib utsättas.
Allmänt Om patientens tillstånd försämras under pågående behandling vad gäller någon av ovan nämnda händelser, skall lämpliga åtgärder vidtas och avbrytande av behandling med etoricoxib bör övervägas.
Lämplig medicinsk övervakning bör upprätthållas när etoricoxib används av äldre samt patienter med njur -, lever - eller hjärtdysfunktion.
Försiktighet bör iakttas när behandling inleds med etoricoxib till patienter med uttalad dehydrering.
Det rekommenderas att rehydrera patienterna innan behandling med etoricoxib inleds.
Allvarliga hudreaktioner, i vissa fall med fatal utgång, inklusive exfoliativ dermatit, Steven- Johnsons syndrom och toxisk epidermal nekrolys har rapporterats i mycket sällsynta fall i samband med användning av NSAID och vissa selektiva COX- 2 hämmare under uppföljning efter lansering (se avsnitt 4. 8).
Reaktionerna debuterar i de flesta fall under den första behandlingsmånaden.
Allvarliga överkänslighetsreaktioner (såsom anafylaxi och angioödem) har rapporterats hos patienter som fått etoricoxib (se avsnitt 4. 8).
Vissa selektiva COX- 2 hämmare har förknippats med en ökad risk för hudreaktioner hos patienter med läkemedelsinducerad allergi i anamnesen.
Behandling med etoricoxib bör avbrytas vid första tecken på uppkomst av hudutslag, slemhinneskada eller något annat tecken på överkänslighet.
Etoricoxib kan maskera feber och andra tecken på inflammation.
Försiktighet bör iakttas vid samtidig administrering av etoricoxib och warfarin eller andra orala antikoagulantia (se avsnitt 4. 5).
14 I likhet med andra läkemedel som hämmar COX- 2 cyklooxygenas/ prostaglandinsyntesen rekommenderas inte användning av etoricoxib, till kvinnor som önskar bli gravida (se avsnitt 4. 6, 5. 1 och 5. 3).
< Arcoxia > tabletter innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel; galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Farmakodynamiska interaktioner
Hos individer stabiliserade på kronisk warfarinbehandling var tillförsel av 120 mg etoricoxib dagligen förenat med en cirka 13% - ig ökning av protrombintiden International Normalised Ratio (INR).
Därför bör patienter som får perorala antikoagulantia kontrolleras noggrant avseende protrombintiden INR, särskilt under de första dagarna då behandling med etoricoxib inleds eller dosen av etoricoxib ändras (se avsnitt 4. 4).
NSAID kan reducera effekten av diuretika och andra blodtryckssänkande läkemedel.
Hos vissa patienter med försämrad njurfunktion (t ex dehydrerade patienter eller äldre patienter med nedsatt njurfunktion) kan samtidig användning av en ACE- hämmare eller angiotensin II- receptor antagonist och medel som hämmar cyklooxygenas orsaka ytterligare försämring av njurfunktionen, möjligen även akut njursvikt, som vanligtvis är reversibel.
Dessa interaktioner bör övervägas hos patienter som tar etoricoxib samtidigt med ACE - hämmare eller angiotensin II- receptor antagonister.
Kombinationen ska därför ges med försiktighet, särskilt till äldre.
Patienten ska vara väl hydrerad och monitorering av njurfunktionen efter insättning av samtidig behandling, samt regelbundet därefter, bör övervägas.
I en studie med friska individer, vid steady state, hade 120 mg etoricoxib en gång dagligen ingen effekt på den antitrombotiska effekten av acetylsalicylsyra (81 mg en gång dagligen).
Etoricoxib kan användas samtidigt med acetylsalicylsyra i doser som används för kardiovaskulär profylax (acetylsalicylsyra i lågdos).
Samtidig användning av acetylsalicylsyra i lågdos med etoricoxib kan dock resultera i en ökad frekvens av GI- ulcerationer eller andra komplikationer jämfört med etoricoxib givet ensamt.
Samtidig användning av etoricoxib med acetylsalicylsyradoser över de som används vid kardiovaskulär profylax eller med andra NSAID rekommenderas ej (se avsnitt 5. 1 och 4. 4).
Trots att denna interaktion inte har studerats med etoricoxib kan samtidig administrering med ciklosporin eller takrolimus och ett NSAID öka den nefrotoxiska effekten av ciklosporin eller takrolimus.
Njurfunktionen bör övervakas när etoricoxib kombineras med något av dessa läkemedel.
Farmakokinetiska interaktioner
Effekten av etoricoxib på farmakokinetiken för andra läkemedel
NSAID minskar den renala utsöndringen av litium och ökar därmed plasmakoncentrationer av litium.
Om nödvändigt, övervaka noggrant litiumnivån och justera litiumdoseringen när kombinationen används och vid utsättning av NSAID.
Två studier undersökte effekterna av 60, 90 eller 120 mg etoricoxib givet en gång dagligen i sju dagar till patienter som fick metotrexatdoser om 7, 5 till 20 mg en gång i veckan för reumatoid artrit.
60 och 90 mg etoricoxib hade ingen effekt på plasmakoncentrationer av metotrexat eller renalt clearance.
I en studie hade 120 mg etoricoxib ingen effekt, men i den andra studien ökade 120 mg etoricoxib plasmakoncentrationerna av metotrexat med 28% och minskade renalt clearance av
Lämplig monitorering av metotrexatrelaterad toxicitet rekommenderas när etoricoxib administreras samtidigt med metotrexat.
Perorala antikonceptionsmedel:
Administrering av 60 mg etoricoxib tillsammans med ett peroralt antikonceptionsmedel innehållande 35 mikrogram etinylöstradiol och 0, 5 till 1 mg noretindron i 21 dagar, ökade steady- state AUC0- 24h av etinylöstradiol med 37%.
120 mg etoricoxib givet tillsammans med samma perorala antikonceptionsmedel samtidigt eller med 12 timmars mellanrum, ökade steady- state AUC0- 24h av etinylöstradiol med 50 till 60%.
Denna ökning av etinylöstradiolkoncentrationen bör övervägas vid val av ett lämpligt peroralt antikonceptionsmedel för användning tillsammans med etoricoxib.
En ökad exponering av etinylestradiol kan öka incidensen av biverkningar associerade med perorala antikonceptionsmedel (t ex venösa tromboemboliska händelser hos kvinnor med risk för detta).
Administrering av 120 mg etoricoxib tillsammans med hormonell substitutionsbehandling bestående av konjugerade östrogener (0, 625 mg Premarina) under 28 dagar ökade genomsnittligt steady state AUC0- 24h för okonjugerat östron (41%), ekvilin (76%) och 17- ß- östradiol (22%).
Effekten av rekommenderad dos av etoricoxib (30, 60 och 90 mg) vid långtidsbruk har ej studerats.
Effekten av 120 mg etoricoxib på exponeringen (AUC0- 24h) för dessa östrogena beståndsdelar av Premarina var mindre än hälften av den som sågs när Premarina administrerades ensamt och dosen ökades från 0, 625 till 1, 25 mg.
Den kliniska signifikansen av dessa ökningar är okänd och högre doser av Premarina studerades ej i kombination med etoricoxib.
Dessa ökningar av östrogenkoncentrationen bör övervägas vid val av post- menopausal hormonbehandling för användning tillsammans med etoricoxib eftersom ökningen i östrogenexponering kan öka risken för biverkningar som förknippas med hormonell substitutionsbehandling.
I läkemedelsinteraktionsstudier hade etoricoxib ingen kliniskt betydelsefull effekt på farmakokinetiken för prednison/ prednisolon.
120 mg etoricoxib administrerat till friska frivilliga en gång dagligen i 10 dagar förändrade inte steady state AUC0- 24h i plasma för digoxin eller den renala eliminationen av digoxin.
En liten ökning av digoxin Cmax sågs (cirka 33%).
Generellt är denna ökning inte betydelsefull för de flesta patienter.
Patienter med hög risk för digoxintoxicitet bör dock monitoreras för detta när etoricoxib och digoxin ges samtidigt.
Effekt av etoricoxib på läkemedel som metaboliseras av sulfotransferaser
Etoricoxib är en hämmare av human sulfotransferasaktivitet, särskilt SULT1E1 och har visats öka serumkoncentrationer av etinylöstradiol.
Då kunskap om effekterna av multipla sulfotransferaser i dagsläget är begränsade och de kliniska konsekvenserna för många läkemedel fortfarande undersöks, kan det vara klokt att iaktta försiktighet när etoricoxib administreras samtidigt med andra läkemedel som primärt metaboliseras av humana sulfotransferaser (t ex peroralt salbutamol och minoxidil).
Effekt av etoricoxib på läkemedel som metaboliseras av CYP- isoenzymer
Baserat på in vitro- studier förväntas inte etoricoxib hämma cytokrom P450 (CYP) 1A2, 2C9, 2C19, 2D6, 2E1 eller 3A4.
I en studie på friska försökspersoner förändrade inte administrering av 120 mg etoricoxib dagligen CYP 3A4- aktiviteten i levern utvärderat genom erytromycin utandningstest.
Effekter av andra läkemedel på farmakokinetiken för etoricoxib
Den huvudsakliga metaboliseringsvägen för etoricoxib är beroende av CYP- enzymer.
CYP 3A4 tycks bidra till metabolismen av etoricoxib in vivo.
In vitro- studier tyder på att CYP 2D6, CYP 2C9, CYP 1A2 och CYP 2C19 kan katalysera den huvudsakliga metaboliska nedbrytningsvägen, men deras kvantitativa roll har inte studerats in vivo.
Ketokonazol, en potent hämmare av CYP 3A4, hade vid dosen 400 mg en gång dagligen i 11 dagar till friska frivilliga inte någon kliniskt betydelsefull effekt på farmakokinetiken av en engångsdos 60 mg etoricoxib (43% ökning av AUC).
Samtidig användning av etoricoxib med rifampicin, en potent inducerare av CYP - enzymer, gav en 65% - ig minskning i plasmakoncentrationer av etoricoxib.
Denna interaktion kan resultera i återkomst av symtom när etoricoxib ges samtidigt som rifampicin.
Trots att denna information kan antyda att dosen av etoricoxib behöver höjas, har högre doser av etoricoxib än de angivna för varje indikation inte studerats kombinerat med rifampicin och rekommenderas därför inte (se avsnitt 4. 2).
Antacida påverkar inte farmakokinetiken för etoricoxib i kliniskt relevant omfattning.
4. 6 Graviditet och amning
Graviditet Liksom för alla läkemedelssubstanser som hämmar COX- 2, rekommenderas inte användning av etoricoxib till kvinnor som önskar bli gravida.
Inga kliniska data från exponerade graviditeter föreligger för etoricoxib.
Djurstudier har visat reproduktionstoxicitet (se avsnitt 5. 3).
Risken hos människa vid graviditet är okänd.
Etoricoxib, liksom andra läkemedel som hämmar prostaglandinsyntesen, kan orsaka uterin inertia och prematur slutning av ductus arteriosus under sista trimestern.
Etoricoxib är kontraindicerat under graviditet (se avsnitt 4. 3).
Om en kvinna blir gravid under behandling, ska etoricoxib sättas ut.
Amning Det är okänt om etoricoxib utsöndras i bröstmjölk.
Etoricoxib utsöndras i mjölken hos diande råttor.
Kvinnor som använder etoricoxib ska inte amma (se avsnitt 4. 3 och 5. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier avseende effekten av etoricoxib på förmågan att köra bil eller använda maskiner har utförts.
Patienter som upplever yrsel, vertigo eller somnolens vid behandling med etoricoxib bör dock avstå från att köra bil eller handha maskiner.
4. 8 Biverkningar
I kliniska studier utvärderades etoricoxib avseende säkerhet hos 7152 individer, inklusive 4614 patienter med artros, RA, kronisk ländryggsmärta eller ankyloserande spondylit (cirka 600 patienter med artros eller RA behandlades i ett år eller mer).
I kliniska studier var biverkningsprofilen likvärdig hos patienter med artros eller RA som behandlades med etoricoxib ett år eller längre.
I en klinisk studie vid akut giktartrit behandlades patienter med 120 mg etoricoxib en gång dagligen i åtta dagar.
Biverkningsprofilen i denna studie var generellt likvärdig med den rapporterad i de kombinerade studierna på artros, RA och kronisk ländryggsmärta.
I ett uppföljningsprogram avseende kardiovaskulär säkerhet, där sammanslagna data från tre studier med aktiv jämförelsesubstans ingår, ingick 17 412 patienter med artros eller RA som behandlats med etoricoxib (60 eller 90 mg) under ca 18 månader (medelvärde).
Säkerhetsdata från detta uppföljningsprogram redovisas i avsnitt 5. 1.
Patienterna behandlades med 30 mg, 60 mg eller 90 mg etoricoxib i upp till 12 veckor.
[Mycket vanlig (> 1/ 10) Vanlig (> 1/ 100 till < 1/ 10) Mindre vanlig (> 1/ 1000 till < 1/ 100) Sällsynt (> 1/ 10 000 till < 1/ 1000) Mycket sällsynt (< 1/ 10 000), inga kända (kan inte beräknas från tillgängliga data)]
Infektioner och infestationer:
Gastroenterit, övre luftvägsinfektion, urinvägsinfektion.
Mycket sällsynt:
Överkänslighetsreaktioner inklusive angioödem, anafylaktiska/ anafylaktoida reaktioner inklusive chock.
Metabolism och nutrition:
Ödem/ vätskeretension.
Aptitökning eller - minskning, viktökning.
Psykiska störningar:
Mycket sällsynt:
Förvirring, hallucinationer.
Centrala och perifera nervsystemet:
Yrsel, huvudvärk.
Förändring av smakkänsla, insomnia, parestesi/ hypestesi, somnolens.
Mindre vanlig:
Dimsyn, konjunktivit.
Öron och balansorgan:
Tinnitus, vertigo.
Vanlig:
Mindre vanlig:
Förmaksflimmer, hjärtsvikt, ospecifika EKG- förändringar, hjärtinfarkt *.
Vanlig:
Mindre vanlig:
Mycket sällsynt:
Hypertensiv kris.
* I analyser av placebokontrollerade - och aktivt kontrollerade kliniska långtidsstudier har selektiva COX- 2 hämmare förknippats med en ökad risk för allvarliga arteriella trombotiska händelser, inklusive hjärtinfarkt och stroke.
Hosta, dyspné, näsblödning.
Bronkospasm.
Vanlig:
Gastrointestinala rubbningar (t ex buksmärta, flatulens, halsbränna), diarré, dyspepsi, epigastrisk obehagskänsla, illamående.
Bukspänning, sura uppstötningar, förändrat tarmrörelsemönster, förstoppning, muntorrhet, gastroduodenalt sår, colon irritabile, esofagit, munsår, kräkningar, gastrit.
Ulcus inklusive gastrointestinal perforation och blödning (främst hos äldre).
18 Lever och gallvägar:
Hepatit.
Hud och subkutan vävnad:
Ekkymos.
Ansiktsödem, pruritus, utslag.
Urtikaria, Stevens- Johnsons syndrom, toxisk epidermal nekrolys.
Mindre vanlig:
Muskelkramp/ spasm, muskulo- skeletal smärta/ stelhet.
Njurar och urinvägar:
Proteinuri.
Njurinsufficiens inklusive njursvikt, vanligtvis reversibel vid avbrytande av behandlingen (se avsnitt 4. 4).
Allmänna symtom och / eller symptom vid administreringsstället:
Asteni/ trötthet, influensaliknande symtom.
Bröstsmärta.
Vanlig:
Mindre vanlig:
Förhöjt urea i blodet, förhöjt kreatinfosfokinas, sänkt hematokrit, sänkt hemoglobin, hyperkalemi, minskad mängd leukocyter, minskad mängd trombocyter, förhöjt serumkreatinin, förhöjd urinsyra.
Sänkt natrium i blodet.
Följande allvarliga biverkningar har rapporterats i samband med användning av NSAID och kan inte uteslutas för etoricoxib: nefrotoxicitet inklusive interstitiell nefrit och nefrotiskt syndrom; hepatotoxicitet inklusive leversvikt, gulsot och pankreatit.
4. 9 Överdosering
Administrering av engångsdoser av etoricoxib upp till 500 mg och multipla doser upp till 150 mg/ dag i 21 dagar i kliniska studier resulterade inte i signifikant toxicitet.
Akut överdosering med etoricoxib har rapporterats, däremot rapporterades inte biverkningar i flertalet av fallen.
De vanligast uppträdande biverkningarna överensstämde med säkerhetsprofilen för etoricoxib (t ex gastrointestinala och kardiorenala händelser).
Vid överdosering vidtas gängse understödjande åtgärder, exempelvis att avlägsna icke absorberat material från det gastrointestinala systemet, vidta klinisk övervakning samt, om nödvändigt, inleda symtomatisk behandling.
Det är okänt om etoricoxib är dialyserbart via peritonealdialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Antiinflammatoriska och antireumatiska medel, icke- steroida medel, coxiber.
ATC- kod:
Verkningsmekanism
19 Etoricoxib är en peroral selektiv cyklooxygenas- 2( COX- 2) - hämmare inom det kliniska dosintervallet.
Genomgående i kliniska farmakologistudier gav etoricoxib dosberoende hämning av COX- 2 utan hämning av COX- 1 vid doser upp till 150 mg dagligen.
Etoricoxib hämmade inte gastrisk prostaglandinsyntes och hade ingen effekt på trombocytfunktion.
Cyklooxygenas svarar för bildning av prostaglandiner.
Två isoformer, COX- 1 och COX- 2, har identifierats.
COX- 2 är den isoform som visats induceras via pro- inflammatoriska stimuli och antas vara primärt involverad i bildningen av prostanoider som framkallar smärta, inflammation och feber.
COX- 2 är också involverat i ovulation, implantation och slutning av ductus arteriosus, reglering av njurfunktionen och CNS- funktion (feberinduktion, smärtupplevelse och kognitiv funktion).
Det kan också ha en roll vid utläkning av ulcus.
COX- 2 har identifierats i vävnad runt magsår hos människa men dess relevans vid utläkning av ulcus har ej fastställts.
Effekt
Hos patienter med artros gav 60 mg etoricoxib en gång dagligen signifikanta förbättringar av smärta och patientutvärderingar av sjukdomsstatus.
Dessa positiva effekter sågs så tidigt som vid andra behandlingsdagen och varade i upp till 52 veckor.
Studier med etoricoxib 30 mg en gång dagligen visade en överlägsen effekt jämfört med placebo under en 12 veckor lång behandlingsperiod (liknande utvärderingar som vid ovanstående studier användes).
I en flerdosstudie visade etoricoxib 60 mg signifikant större förbättring jämfört med 30 mg vad gäller alla primära endpoints under 6 veckors behandling.
Dosen om 30 mg har ej studerats hos patienter med handartros.
Hos patienter med reumatoid artrit (RA), gav 90 mg etoricoxib en gång dagligen signifikant lindring av smärta och inflammation samt förbättrad rörlighet.
Dessa effekter kvarstod under den 12 veckor långa behandlingsperioden.
Hos patienter med attacker av akut giktartrit lindrade 120 mg etoricoxib en gång dagligen, under en åtta dagars behandlingsperiod, måttlig till extrem ledsmärta och inflammation jämförbart med 50 mg indometacin tre gånger dagligen.
Smärtlindring sågs så tidigt som fyra timmar efter påbörjad behandling.
Hos patienter med ankyloserande spondylit gav etoricoxib 90 mg en gång dagligen signifikanta förbättringar vad gäller ryggsmärta, inflammation, stelhet och funktion.
Den kliniska fördelen av etoricoxib sågs redan under andra dagen efter påbörjad behandling och bibehölls under behandlingsperioden om 52 veckor.
I studier specifikt utformade för att mäta tiden till effekt av etoricoxib, sågs effekt så tidigt som 24 minuter efter dosering.
Säkerhet
MEDAL programmet var ett prospektivt utformat kardiovaskulärt säkerhetsuppföljningsprogram där data från tre randomiserade, dubbel- blinda studier med aktivt jämförelsepreparat bedömdes sammantaget (poolade resultat), studierna MEDAL, EDGE II och EDGE.
MEDAL var en endpoint- studie med inriktning att följa kardiovaskulär säkerhet hos 17 804 patienter med artros och 5 700 patienter med RA som behandlats med etoricoxib 60 mg (artros) eller 90 mg (artros och RA) eller diklofenak 150 mg dagligen under i genomsnitt 20, 3 månader (maximalt 42, 3 månader, median 21, 3 månader).
I denna studie registrerades endast allvarliga biverkningar och biverkningar som ledde till behandlingsavbrott.
20 I EDGE och EDGE II studierna jämfördes den gastrointestinala tolerabiliteten för etoricoxib och diklofenak.
I EDGE- studien ingick 7 111 artrospatienter som behandlats med etoricoxib i dosen 90 mg dagligen (1, 5 gånger den rekommenderade dosen vid artros) eller diklofenak 150 mg dagligen under i genomsnitt 9, 1 månader (maximalt 16, 6 månader, median 11, 4 månader).
I EDGE II- studien ingick 4 086 patienter med RA som behandlades med 90 mg etoricoxib dagligen eller diklofenak 150 mg dagligen under i genomsnitt 19, 2 månader (maximalt 33, 1 månader, median 24 månader).
I det sammantagna MEDAL- programmet behandlades 34 701 patienter med artros eller RA under i genomsnitt 17, 9 månader (maximalt 42, 3 månader, median 16, 3 månader), där ungefär 12 800 patienter fick behandling under mer än 24 månader.
Patienter som inkluderades i programmet hade en mängd olika kardiovaskulära och gastrointestinala riskfaktorer vid studiestart.
Patienter exkluderades om de nyligen hade haft hjärtinfarkt, genomgått bypass- operation eller om de genomgått ballongvidgning under de senaste sex månaderna.
Användning av gastroprotektiva läkemedel och acetylsalicylsyra i lågdos var tillåtet i studierna.
Sammantagen säkerhet Det förelåg ingen signifikant skillnad mellan etoricoxib och diklofenak med avseende på frekvensen trombotiska kardiovaskulära händelser.
Denna effekt var dos- beroende (se specifika resultat nedan).
Gastrointestinala och hepatiska biverkningar sågs signifikant oftare med diklofenak än med etoricoxib.
Incidensen biverkningar i EDGE och EDGE II och andelen biverkningar som bedömdes som allvarliga eller föranledde behandlingsavbrott var i MEDAL- studien högre för etoricoxib än för diklofenak.
Kardiovaskulära säkerhetsresultat Frekvensen av säkerställda allvarliga trombotiska kardiovaskulära händelser (bestående av hjärt -, cerebrovaskulära och perifera vaskulära händelser) var jämförbar för etoricoxib och diklofenak och sammanfattas i tabellen nedan.
Det förelåg inga statistiskt signifikanta skillnader i frekvensen av trombotiska händelser mellan etoricoxib och diklofenak.
Detta gäller för alla analyserade subgrupper inklusive patientkategorier med olika kardiovaskulär risk vid studiestart.
Vid separat utvärdering var den relativa risken för säkerställda allvarliga trombotiska kardiovaskulära händelser med etoricoxib 60 mg eller 90 mg liknande den för diklofenak 150 mg.
Tabell 1:
Frekvenser av säkerställda trombotiska kardiovaskulära händelser (sammantaget MEDAL- program)
Etoricoxib (N=16819) 25836 Patientår
Diklofenak (N=16483) 24766 Patientår
Jämförelse mellan behandlingarna
Frekvens † (95% KI)
Frekvens † (95% KI)
Relativ risk (95% KI)
Säkerställda allvarliga trombotiska kardiovaskulära händelser
Per protokoll Intent to treat
1, 24 (1, 11, 1, 38) 1, 25 (1, 14, 1, 36)
1, 30 (1, 17, 1, 45) 1, 19 (1, 08, 1, 30)
0, 95 (0, 81, 1, 11) 1, 05 (0, 93, 1, 19)
Säkerställda hjärthändelser
Per protokoll Intent to treat
0, 71 (0, 61, 0, 82) 0, 69 (0, 61, 0, 78)
0, 78 (0, 68, 0, 90) 0, 70 (0, 62, 0, 79)
0, 90 (0, 74, 1, 10) 0, 99 (0, 84, 1, 17)
Säkerställda cerebrovaskulära händelser
Per protokoll Intent to treat
0, 34 (0, 28, 0, 42) 0, 33 (0, 28, 0, 39)
0, 32 (0, 25, 0, 40) 0, 29 (0, 24, 0, 35)
1, 08 (0, 80, 1, 46) 1, 12 (0, 87, 1, 44)
Säkerställda perifera vaskulära händelser
Per protokoll Intent to treat
0, 20 (0, 15, 0, 27) 0, 24 (0, 20, 0, 30)
0, 22 (0, 17, 0, 29) 0, 23 (0, 18, 0, 28)
0, 92 (0, 63, 1, 35) 1, 08 (0, 81, 1, 44)
† Händelser per 100 patientår; KI=konfidensintervall N=totalt antal patienter som inkluderats per protokoll population;
Per protokoll: alla händelser under behandling i studien eller inom 14 dagar efter utsättning
21 (utom patienter som tog < 75% av studieläkemedlet eller tog NSAID som inte ingick i studien > 10% av tiden).
Intent to treat: alla säkerställda händelser fram till slutet av studien (även patienter som kan ha fått icke- studierelaterad behandling efter utsättning av studieläkemedel).
Totalt antal randomiserade patienter; n=17412 för etoricoxib och 17289 för diklofenak.
Kardiovaskulär mortalitet, såväl som sammantagen mortalitet, var jämförbar för behandlingsgrupper som fick etoricoxib och diklofenak.
Kardiorenala händelser Ungefär 50% av patienterna som inkluderades i MEDAL- studien hade hypertoni i anamnesen vid studiens start.
Incidensen för utsättning av studieläkemedel pga hypertonirelaterade biverkningar var statistiskt signifikant högre för etoricoxib än för diklofenak.
Incidensen av säkerställda hjärtsviktshändelser (allvarliga händelser som resulterade i sjukhusinläggning eller besök på akutmottagning) var inte signifikant högre med etoricoxib än med diklofenak 150 mg.
Incidensen behandlingsavbrott pga ödemrelaterade biverkningar var högre för etoricoxib än för diklofenak 150 mg.
Denna effekt var dosberoende (statistiskt signifikant för etoricoxib 90 mg, men inte för etoricoxib 60 mg).
De kardiorenala resultaten från EDGE och EDGE II var i överensstämmelse med de som beskrivits för MEDAL- studien.
Andelen som avbröt behandlingen var högre i gruppen som fick 90 mg etoricoxib jämfört med den som fick 60 mg etoricoxib.
Resultat från MEDAL- programmet avseende gastrointestinal tolerabilitet En signifikant lägre andel avbröt sin behandling med etoricoxib pga kliniskt fastställd gastrointestinal biverkan (såsom dyspepsi, buksmärta, ulcus) jämfört med diklofenak i var och en av de tre studier som ingår i MEDAL- programmet.
Andelen behandlingsavbrott pga gastrointestinala biverkningar per hundra patientår under hela studieperioden var följande:
3, 23 för etoricoxib och 4, 96 för diklofenak i MEDAL- studien; 9, 12 för etoricoxib och 12, 28 för diklofenak i EDGE- studien samt 3, 71 för etoricoxib och 4, 81 för diklofenak i EDGE II- studien.
Resultat från MEDAL- programmet avseende gastrointestinal säkerhet Generellt definieras övre gastrointestinala händelser som perforationer, ulcus och blödningar.
Andelen övre gastrointestinala händelser som ansågs vara komplicerade omfattade perforationer, obstruktioner och komplicerade blödningar; andelen övre gastrointestinala händelser som ansågs vara okomplicerade omfattade okomplicerade blödningar och ulcus.
En signifikant lägre andel av övre gastrointestinala händelser sågs med etoricoxib jämfört med diklofenak.
Det förelåg ingen signifikant skillnad mellan etoricoxib och diklofenak avseende andelen komplicerade händelser.
Vad gäller andelen övre gastrointestinala blödningar (komplicerade och okomplicerade sammantaget) förelåg ingen signifikant skillnad mellan etoricoxib och diklofenak.
Patienter som tagit etoricoxib tillsammans med acetylsalicylsyra i lågdos (ungefär 33% av patienterna) hade en icke statistisk signifikant fördel avseende övre gastrointestinala händelser jämfört med diklofenak.
Andelen bekräftade komplicerade och okomplicerade övre gastrointestinala kliniska händelser (perforationer, ulcus och blödningar (PUBs)) per hundra patientår var 0, 67 (95% KI 0, 57; 0, 77) med etoricoxib och 0, 97 (95% KI 0, 85; 1, 10) med diklofenak, vilket ger en relativ risk på 0, 69 (95% KI 0, 57; 0, 83).
22 Andelen bekräftade övre gastrointestinala händelser hos äldre patienter utvärderades och den största minskningen observerades hos patienter ≥75 år (1, 35 [95% KI 0, 94; 1, 87] jämfört med 2, 78 [95% KI 2, 14; 3, 56] händelser per hundra patientår för etoricoxib respektive diklofenak).
Vad gäller andelen bekräftade kliniska nedre gastrointestinala händelser (liten eller stor perforering, obstruktion eller blödning (POBs) av tarmen), förelåg ingen signifikant skillnad mellan etoricoxib och diklofenak.
Resultat från MEDAL- programmet avseende leverpåverkan Etoricoxib associerades med en statistiskt signifikant lägre andel behandlingsavbrott avseende leverrelaterade biverkningar än diklofenak.
I det sammantagna MEDAL- programmet avbröt 0, 3% av patienterna som behandlades med etoricoxib och 2, 7% av patienterna som behandlades med diklofenak sin behandling pga leverrelaterade biverkningar.
Andelen per hundra patientår var 0, 22 för etoricoxib och 1, 84 för diklofenak (p- värde var < 0, 001 för etoricoxib jämfört med diklofenak).
De flesta leverbiverkningarna i MEDAL- programmet var dock icke allvarliga.
Ytterligare trombotiska kardiovaskulära säkerhetsdata I kliniska studier, exklusive studier i MEDAL- programmet, behandlades cirka 3100 patienter med etoricoxib > 60 mg dagligen i 12 veckor eller längre.
Det förelåg ingen märkbar skillnad i andelen bekräftade allvarliga trombotiska kardiovaskulära händelser mellan patienter som behandlats med etoricoxib > 60 mg, placebo eller icke- naproxen NSAIDs.
Andelen av dessa händelser var dock högre hos patienter som behandlades med etoricoxib jämfört med de som behandlades med naproxen 500 mg två gånger dagligen.
Skillnaden i trombocytaggregationshämmande verkan mellan vissa COX - 1 hämmande NSAID och selektiva COX- 2 hämmare kan vara av klinisk betydelse för patienter med risk för tromboemboliska händelser.
Selektiva COX- 2 hämmare minskar bildningen av systemiskt (och därmed möjligtvis endoteliskt) prostacyklin utan att påverka tromboxan i trombocyter.
Den kliniska relevansen av dessa fynd har inte fastställts.
Ytterligare gastrointestinala säkerhetsdata I två 12- veckors dubbelblinda endoskopistudier var den kumulativa incidensen av gastroduodenala sår signifikant lägre hos patienter behandlade med 120 mg etoricoxib en gång dagligen än hos patienter som behandlades med antingen 500 mg naproxen två gånger dagligen eller 800 mg ibuprofen tre gånger dagligen.
Etoricoxib hade en högre incidens av sårbildning jämfört med placebo.
Studie avseende njurfunktionen hos äldre En randomiserad, dubbelblind, placebo- kontrollerad studie med parallella grupper utvärderade effekterna av 15 dagars behandling med etoricoxib (90 mg), celecoxib (200 mg 2 gånger dagligen), naproxen (500 mg 2 gånger dagligen) och placebo på natriumutsöndringen i urinen, blodtryck och andra njurfunktionsparametrar hos patienter som var 60 till 85 år gamla och som stod på en diet med 200 mEkv natrium per dag.
5. 2 Farmakokinetiska egenskaper
Absorption Peroralt administrerat etoricoxib absorberas väl.
Den absoluta biotillgängligheten är cirka 100%.
Efter dosering av 120 mg en gång dagligen till steady state hos fastande vuxna sågs den högsta plasmakoncentrationen (geometriskt medelvärde Cmax=3, 6 µg/ ml) efter cirka 1 timme (Tmax).
Den geometriska genomsnittliga arean under kurvan (AUC0- 24h) var 37, 8 µg• timme/ ml.
Farmakokinetiken för etoricoxib är linjär över det kliniska dosintervallet.
23 Dosering med föda (ett mål med hög fetthalt) hade ingen effekt på omfattningen av absorptionen av etoricoxib efter administrering av en 120 mg dos.
Absorptionshastigheten påverkades, vilket resulterade i en 36% - ig minskning av Cmax och en ökning av Tmax med 2 timmar.
Dessa data anses inte vara kliniskt signifikanta.
I kliniska prövningar gavs etoricoxib utan hänsyn till födointag.
Distribution Över koncentrationsintervallet 0, 05 till 5 µg/ ml är cirka 92% av etoricoxib bundet till humant plasmaprotein.
Distributionsvolymen vid steady state (Vdss) var cirka 120 l hos människa.
Etoricoxib passerar placentan hos råttor och kaniner samt blodhjärnbarriären hos råttor.
Metabolism Etoricoxib metaboliseras i hög grad med < 1% av en dos återfunnen i urinen i form av modersubstansen.
Den huvudsakliga metabolismvägen som bildar 6 ’ - hydroximetylderivatet katalyseras av CYP- enzymer.
CYP 3A4 tycks bidra till metabolismen av etoricoxib in vivo.
In vitro - studier tyder på att CYP 2D6, CYP 2C9, CYP 1A2 och CYP 2C19 kan katalysera den huvudsakliga metaboliska nedbrytningsvägen, men deras kvantitativa roll in vivo har inte studerats.
Fem metaboliter har identifierats hos människa.
Den huvudsakliga metaboliten är 6 ’ - karboxylsyraderivatet av etoricoxib som bildas genom ytterligare oxidering av 6 ’ - hydroximetylderivatet.
Dessa huvudsakliga metaboliter visar antingen ingen mätbar effekt eller har bara svag aktivitet som COX- 2- hämmare.
Inga av dessa metaboliter hämmar COX- 1.
Elimination Efter administrering av en radioaktivt märkt intravenös engångsdos om 25 mg av etoricoxib till friska försökspersoner återfanns 70% av radioaktiviteten i urin och 20% i feces, till största delen som metaboliter.
Mindre än 2% återfanns som oförändrat läkemedel.
Elimination av etoricoxib sker närmast uteslutande genom metabolism följt av renal utsöndring.
Steady state- koncentrationer av etoricoxib nås inom sju dagar vid administrering av 120 mg en gång dagligen, med ett ackumuleringsratio på cirka 2, motsvarande en ackumuleringshalveringstid på cirka 22 timmar.
Plasmaclearance efter en intravenös 25 mg dos uppskattas till cirka 50 ml/ min.
Speciella patientgrupper
Farmakokinetiken hos äldre (65 år eller äldre) är likvärdig den hos unga.
Farmakokinetiken för etoricoxib är likvärdig hos män och kvinnor.
Patienter med mild leverdysfunktion (Child- Pugh skala 5- 6) som gavs 60 mg etoricoxib en gång dagligen hade cirka 16% högre genomsnittligt AUC jämfört med friska försökspersoner som fick samma regim.
Etoricoxib 30 mg en gång dagligen har inte studerats hos dessa patienter.
Det finns inga kliniska eller farmakokinetiska data avseende patienter med svår leverdysfunktion (Child- Pugh skala > 10).
(Se avsnitt 4. 2 och 4. 3.).
Farmakokinetiken för en engångsdos av 120 mg etoricoxib hos patienter med måttlig till svår njurinsufficiens och patienter med terminal njursjukdom med hemodialys skilde sig inte signifikant från den hos friska individer.
Hemodialys bidrog obetydligt till eliminationen (dialysclearance cirka 50 ml/ min).
(Se avsnitt 4. 3 och 4. 4.).
Farmakokinetiken för etoricoxib hos barn (< 12 år) har inte studerats.
Farmakokinetiken i en farmakokinetisk studie (n=16) utförd på ungdomar (12 till 17 år) som vägde 40 till 60 kg och gavs 60 mg etoricoxib en gång dagligen samt ungdomar som vägde > 60 kg och gavs
Säkerhet och effekt för etoricoxib hos barn har ej fastställts (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
I prekliniska studier har det visats att etoricoxib inte var genotoxiskt.
Etoricoxib var inte karcinogent i möss.
Råttor utvecklade hepatocellulära och tyroida follikulära celladenom vid daglig dosering i cirka två år av > 2 gånger den dagliga dosen (90 mg) för människa baserat på systemisk exponering.
Hepatocellulära och tyroida follikulära celladenom hos råtta anses vara en konsekvens av en råttspecifik mekanism relaterad till hepatisk CYP- enzyminduktion.
Etoricoxib har inte visats orsaka hepatisk CYP 3A- enzyminduktion hos människa.
Hos råtta ökade den gastrointestinala toxiciteten av etoricoxib med dos och exponeringstid.
I den 14 veckor långa toxicitetsstudien orsakade etoricoxib gastrointestinala sår vid doser högre än den humana terapeutiska dosen.
I den 53 och 106 veckor långa toxicitetsstudien, sågs gastrointestinala sår också vid exponeringar jämförbara med de som setts hos människa vid terapeutiska doser.
Hos hundar sågs renala och gastrointestinala avvikelser vid höga exponeringar.
Etoricoxib var inte teratogent i reproduktionstoxikologiska studier utförda på råttor vid 15 mg/ kg/ dag (detta motsvarar cirka 1, 5 gånger den dagliga dosen (90 mg) för människa baserat på systemisk exponering).
Hos kaniner sågs en behandlingsrelaterad ökning i incidens av kardiovaskulära missbildningar vid lägre exponeringsnivåer än den terapeutiska dosen (90 mg) hos människa.
Behandlingsrelaterade missbildningar i form av yttre effekter eller effekter på skelettet sågs däremot inte.
Hos råttor och kaniner sågs en dosberoende ökning av förlust efter implantation vid exponeringar lika med eller större än 1, 5 gånger den humana exponeringen (se avsnitt 4. 3 och 4. 6).
Etoricoxib utsöndras i mjölken hos diande råttor vid koncentrationer cirka två gånger de i plasma.
Exponering av ungar via mjölk från råtthonor som fått etoricoxib under digivning orsakade en minskning av ungarnas kroppsvikt.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kärna:
Vattenfritt kalciumvätefosfat Kroskarmellosnatrium Magnesiumstearat Mikrokristallin cellulosa.
Tablettdragering:
Tabletterna à 30, 60 och 120 mg innehåller även indigokarmin (E132) och gul järnoxid (E172).
6. 2 Inkompatibiliteter
Ej relevant.
25 6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Burkar:
Fuktkänsligt.
Blister:
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
30 mg Aluminium/ aluminiumblister i förpackningar om 7 och 28 tabletter.
60, 90 och 120 mg Aluminium/ aluminiumblister i förpackningar innehållande 2, 5, 7, 10, 14, 20, 28, 30, 50, 84, 98 eller 100 tabletter.
Aluminium/ aluminiumblister (endos) i förpackningar om 50 eller 100 tabletter.
Vita runda HDPE- burkar med ett vitt polypropylenlock innehållande 30 tabletter och två behållare innehållande 1 g torkmedel eller 90 tabletter och en behållare innehållande 1 g torkmedel.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I. - Kompletteras nationellt] {Namn och adress} {tel} {fax} {e- post}
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
[Kompletteras nationellt]
27 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
< Arcoxia (se bilaga I) > 30 mg filmdragerade tabletter < Arcoxia (se bilaga I) > 60 mg filmdragerade tabletter < Arcoxia (se bilaga I) > 90 mg filmdragerade tabletter < Arcoxia (se bilaga I) > 120 mg filmdragerade tabletter [Se bilaga I. - Kompletteras nationellt]
etoricoxib
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En filmdragerad tablett innehåller 30 mg etoricoxib.
En filmdragerad tablett innehåller 60 mg etoricoxib.
En filmdragerad tablett innehåller 90 mg etoricoxib.
En filmdragerad tablett innehåller 120 mg etoricoxib.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 mg 7 filmdragerade tabletter 28 filmdragerade tabletter
60 mg - 90 mg - 120 mg 2 filmdragerade tabletter 5 filmdragerade tabletter 7 filmdragerade tabletter 10 filmdragerade tabletter 14 filmdragerade tabletter 20 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 50 filmdragerade tabletter 84 filmdragerade tabletter 98 filmdragerade tabletter 100 filmdragerade tabletter 50 filmdragerade tabletter (endos) 100 filmdragerade tabletter (endos) 30 filmdragerade tabletter (HDPE- burk) 90 filmdragerade tabletter (HDPE- burk)
28 5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I. - Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING 29 [Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
30 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
< Arcoxia (se bilaga I) > 30 mg filmdragerade tabletter < Arcoxia (se bilaga I) > 60 mg filmdragerade tabletter < Arcoxia (se bilaga I) > 90 mg filmdragerade tabletter < Arcoxia (se bilaga I) > 120 mg filmdragerade tabletter [Se bilaga I. - Kompletteras nationellt]
etoricoxib
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I. - Kompletteras nationellt]
MSD
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
31 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
HDPE- BURK
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
< Arcoxia (se bilaga 1) > 60 mg filmdragerade tabletter/ tabletter < Arcoxia (se bilaga 1) > 90 mg filmdragerade tabletter/ tabletter < Arcoxia (se bilaga 1) > 120 mg filmdragerade tabletter/ tabletter [Se bilaga I. - Kompletteras nationellt]
etoricoxib
2.
ADMINISTRERINGSSÄTT
Oral användning Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
30 filmdragerade tabletter (HDPE- burk) 90 filmdragerade tabletter (HDPE- burk)
6.
ÖVRIGT
33 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
< Arcoxia (se bilaga I) > 30 mg filmdragerade tabletter < Arcoxia (se bilaga I) > 60 mg filmdragerade tabletter < Arcoxia (se bilaga I) > 90 mg filmdragerade tabletter < Arcoxia (se bilaga I) > 120 mg filmdragerade tabletter
[Se bilaga I. - Kompletteras nationellt]
etoricoxib
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
1.
Vad < ARCOXIA > är och vad det används för 2.
Innan du tar < ARCOXIA > 3.
Hur du tar < ARCOXIA > 4.
Eventuella biverkningar 5.
Hur < ARCOXIA > ska förvaras 6.
Övriga upplysningar
1.
VAD < ARCOXIA > ÄR OCH VAD DET ANVÄNDS FÖR
< Arcoxia > tillhör en grupp av läkemedel som kallas selektiva cyklooxygenas- 2 (COX- 2) - hämmare.
< Arcoxia > minskar smärta och svullnad (inflammation) i leder och muskler hos personer med artros, reumatoid artrit, ankyloserande spondylit och gikt.
Vad är artros?
Artros är en ledsjukdom.
Den orsakas av en gradvis nedbrytning av brosk som dämpar benändarnas kontakt med varandra.
Detta medför svullnad (inflammation), smärta, ömhet, stelhet och nedsatt rörelseförmåga.
Vad är reumatoid artrit?
Reumatoid artrit är en långvarig inflammatorisk sjukdom i lederna.
Den orsakar smärta, stelhet, svullnad och en minskande rörlighet i de leder som drabbas, samt medför även inflammation i andra delar av kroppen.
Vad är gikt?
Gikt är en ledsjukdom som innebär plötsliga, återkommande anfall av mycket smärtsamma inflammationer samt rodnader hos lederna.
Den orsakas av inlagring av mineralkristaller i leden.
Vad är ankyloserande spondylit?
Ankyloserande spondylit är en inflammatorisk sjukdom i ryggrad och större leder.
34 2.
INNAN DU ANVÄNDER < ARCOXIA >
Ta inte < Arcoxia > • om du är allergisk (överkänslig) mot etoricoxib eller något av övriga innehållsämnen i < Arcoxia > (se Övriga upplysningar, avsnitt 6) • om du är allergisk mot icke- steroida antiinflammatoriska läkemedel (NSAID), inklusive acetylsalicylsyra och COX- 2- hämmare (se Eventuella biverkningar, avsnitt 4) • om du har ett aktivt magsår eller blödning i din mage eller i tarmarna • om du har svår leversjukdom • om du har svår njursjukdom • om du är eller tror att du är gravid, eller om du ammar (se Graviditet och Amning) • om du är under 16 år • om du har inflammatorisk tarmsjukdom såsom Crohns sjukdom, ulcerös kolit eller kolit. • om din läkare har konstaterat att du har problem med hjärtat inklusive hjärtsvikt (måttlig eller svår), kärlkramp (bröstsmärta) eller om du drabbats av hjärtinfarkt, genomgått by- pass kirurgi, perifer arteriell sjukdom (dålig cirkulation i benen eller fötterna orsakat av blockering eller förträngning av blodkärl) eller någon form av stroke (inklusive mini- stroke, transitorisk ischemisk attack eller TIA).
Etoricoxib kan ge en lätt ökad risk för hjärtinfarkt och stroke vilket är anledningen till att det inte ska användas av personer som tidigare haft problem med hjärtat eller stroke • om du har högt blodtryck som inte har kontrollerats med behandling (om du är osäker på om ditt blodtryck är under kontroll, fråga din läkare eller sjuksköterska).
Om du anser att något av detta passar in på dig, ta inte tabletterna innan du har rådfrågat din läkare.
Var särskilt försiktig med < Arcoxia > Om något av nedanstående gäller för dig kan < Arcoxia > vara olämpligt, eller kräva regelbunden uppföljning:
• om du har eller har haft blödningar i magen eller magsår • om du är uttorkad, t ex efter en lång period med kräkningar och diarré • om du har svullnad på grund av vätskeansamling • om du tidigare har haft hjärtsvikt, hjärtinfarkt eller någon annan hjärtsjukdom • om du tidigare har haft stroke eller mini- stroke • om du tidigare har haft högt blodtryck. < Arcoxia > kan öka blodtrycket hos vissa personer, speciellt vid höga doser.
Din läkare kan vilja kontrollera ditt blodtryck ibland • om du tidigare har haft lever - eller njursjukdom • om du behandlas för en infektion. < Arcoxia > kan dölja feber, som är ett tecken på infektion • om du planerar att bli gravid • om du är äldre (d v s över 65 år) • om du har diabetes, höga kolesterolvärden eller om du röker, vilket kan öka din risk för hjärtsjukdom.
Om du är osäker på om något av ovanstående gäller för dig, diskutera med din läkare för att se om detta läkemedel är lämpligt för dig innan du tar < Arcoxia >.
< Arcoxia > fungerar lika bra på äldre som yngre vuxna patienter.
Om du är äldre (d v s över 65 år), kan din läkare vilja övervaka din behandling.
Ingen dosjustering är nödvändig hos äldre patienter.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Din läkare bör särskilt känna till om du redan behandlas med något av följande läkemedel och kan behöva kontrollera effekten av medicineringen när behandling med < Arcoxia > påbörjats:
Risken för magblödningar är större om du använder < Arcoxia > samtidigt med acetylsalicylsyra
- du ska inte använda högre doser av acetylsalicylsyra eller andra anti- inflammatoriska
Graviditet och amning < Arcoxia > ska inte användas under graviditet.
Om du är gravid, tror att du kan vara gravid eller planerar att bli gravid, ta inte tabletterna.
Sluta ta tabletterna och rådgör med din läkare om du blir gravid.
Prata med din läkare om du är osäker eller behöver mer råd.
Det är okänt om < Arcoxia > går över i modersmjölk.
Om du ammar eller planerar att amma, rådgör med din läkare innan du tar < Arcoxia >.
Om du tar < Arcoxia > ska du inte amma.
Körförmåga och användning av maskiner Yrsel och sömnighet har rapporterats hos vissa personer som använt < Arcoxia >.
Kör ej bil och använd inte maskiner eller verktyg om du känner yrsel eller sömnighet.
Viktig information om några innehållsämnen i < Arcoxia > < Arcoxia > innehåller laktos.
Om du av läkare fått veta att du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar detta läkemedel.
3.
HUR DU TAR < ARCOXIA >
Ta alltid < Arcoxia > enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Barn och ungdomar under 16 år ska inte ta < Arcoxia >.
Ta < Arcoxia > via munnen en gång dagligen. < Arcoxia > kan tas med eller utan föda.
Ta inte mer än den dos som är rekommenderad för din sjukdom.
Din läkare kan emellanåt vilja diskutera din behandling.
Det är viktigt att du använder den lägsta möjliga dosen för smärtlindring och du bör inte använda < Arcoxia > under längre tid än nödvändigt eftersom risken för hjärtinfarkt och stroke kan öka vid längre tids behandling, speciellt vid höga doser.
Vid behov kan dosen ökas till maximalt 60 mg en gång dagligen.
36 Reumatoid artrit Den rekommenderade dosen 90 mg en gång dagligen.
Gikt Den rekommenderade dosen 120 mg en gång dagligen som endast bör användas under den akuta perioden med smärtor och värk, begränsat till maximalt 8 dagars behandling.
Ankyloserande spondylit Den rekommenderade dosen är 90 mg en gång dagligen.
Om du har måttlig leversjukdom, bör du inte ta mer än 60 mg varannan dag eller 30 mg en gång dagligen.
Om du har tagit för stor mängd av < Arcoxia > Du ska aldrig ta mer tabletter än din läkare rekommenderar.
Om du har fått i dig för stor mängd läkemedel bör du omedelbart kontakta sjukvård.
Om du har glömt att ta < Arcoxia > Det är viktigt att du tar din dos enligt läkares föreskrift.
Om du har glömt bort att ta en dos, återgå till det vanliga schemat nästa dag.
Ta inte dubbel dos för att kompensera för glömd tablett.
Om du har ytterligare frågor angående användning av denna produkt, fråga din läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan < Arcoxia > orsaka biverkningar men alla användare behöver inte få dem.
Sluta att ta < Arcoxia > och kontakta omedelbart läkare om du får något av följande symtom: • andnöd, bröstsmärta eller svullnad av fötter, eller om dessa förvärras • gulaktig hy eller gulaktiga ögon (gulsot) – dessa är tecken på leverbesvär • svår eller ihållande buksmärta eller om du får svart avföring • allergisk reaktion inklusive hudreaktioner såsom sår eller blåsor, eller svullnad av ansikte, läppar, tunga eller svalg vilket kan orsaka andningssvårigheter.
Följande biverkningar kan uppstå under behandling med < Arcoxia >:
Svaghet och trötthet, yrsel, huvudvärk influensaliknande symtom, diarré, väderspänning, illamående, matsmältningsbesvär (dyspepsi), obehagskänsla eller ont i magen, halsbränna, ändrade blodvärden avseende levern, svullnad av ben och/ eller fötter pga vätskeansamling (ödem), förhöjt blodtryck, hjärtklappning, lättare att få blåmärken.
Gaser i magen, bröstsmärta, hjärtsvikt, hjärtattack, stroke, mini -- stroke (transitorisk ischemisk attack), oregelbunden hjärtrytm (förmaksflimmer), övre luftvägsinfektion, förhöjd kaliumnivå i blodet, ändrade blod - eller urinvärden avseende njurarna, förändrade tarmvanor inklusive förstoppning, muntorrhet, munsår, smakförändringar, mag- tarmkatarr, magsår, illamående (kräkningar), irriterad tarm, inflammation i matstrupen, dimsyn, irritation och rodnad i ögonen, näsblod, ringningar i öronen, yrsel, ökad eller minskad aptit, viktökning, muskelkramp/ ryckning, muskelsmärta/ stelhet, sömnsvårigheter, sömnighet, domnande eller stickande känsla, ångest, depression, nedsatt mental skärpa, andnöd, hosta, svullnad i ansiktet, rodnad, hudutslag eller kliande hud, urinvägsinfektion.
Sänkt natriumhalt i blodet.
Allergiska reaktioner (vilka kan vara så allvarliga att omedelbar läkarvård krävs) inklusive nässelfeber, svullnad av ansikte, läppar, tunga och/ eller svalg vilket kan orsaka andnings - eller sväljsvårigheter, kramp i luftrören (väsande andning eller andfåddhet), allvarliga hudreaktioner, inflammerad magslemhinna eller magsår som kan förvärras och kanske börja blöda, leverbesvär, allvarlig njurpåverkan, allvarlig blodtrycksökning, förvirring, se, känna eller höra saker som inte finns (hallucinationer).
Om några biverkningar blir allvarliga eller om du märker biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR < ARCOXIA > SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Fuktkänsligt.
Fuktkänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration • Den aktiva substansen är etoricoxib.
Varje filmdragerad tablett innehåller 30, 60, 90 eller 120 mg etoricoxib.
• Övriga innehållsämnen är:
Kärna: kalciumvätefosfat (vattenfritt), kroskarmellosnatrium, magnesiumstearat, mikrokristallin cellulosa.
Filmdragering: karnaubavax, laktosmonohydrat, hypromellos, titandioxid (E171), triacetin.
Tabletterna om 30, 60 och 120 mg innehåller även gul järnoxid (E172, färgämne) och indigokarmin (E132, färgämne).
Läkemedlets utseende och förpackningsstorlekar < Arcoxia > tabletter finns tillgängliga i 4 styrkor.
30 mg: blågröna, äppelformade bikonvexa tabletter märkta "ACX 30" på ena sidan och "101" på den andra sidan.
60 mg: mörkgröna, äppelformade, bikonvexa tabletter märkta "ARCOXIA 60" på ena sidan och "200" på den andra sidan.
90 mg: vita, äppelformade, bikonvexa tabletter märkta "ARCOXIA 90" på ena sidan och "202" på den andra sidan.
38 120 mg: ljusgröna, äppelformade, bikonvexa tabletter märkta "ARCOXIA 120" på ena sidan och "204" på den andra sidan.
Förpackningsstorlekar:
30 mg:
Blisterförpackningar innehållande 7 och 28 tabletter.
60, 90, 120 mg:
Burkar innehållande 30 eller 90 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
[Se bilaga I. - Kompletteras nationellt] {Namn och adress} {tel} {fax} {e- post}
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen:
Österrike Belgien Bulgarien Tjeckien Cypern Danmark Estland Finland Frankrike Tyskland Grekland Ungern Island Irland Italien Lettland Litauen Luxemburg Malta Nederländerna Norge Polen Portugal
Arcoxia 30 mg, 60 mg, 90 mg, 120 mg- Filmtabletten Arcoxia 30 mg, 60 mg, 90 mg, 120 mg, comprimés pelliculés ARCOXIA ARCOXIA 30 mg, 60 mg, 90 mg, 120 mg Arcoxia 30, 60, 90, 120 mg Arcoxia Arcoxia Arcoxia 30, 60, 90 ja 120 mg tabletti, kalvopäällysteinen Arcoxia 30 mg, comprimé pelliculé ARCOXIA 30/ 60/ 90/ 120 mg Filmtabletten ARCOXIA 30 mg, 60 mg, 90 mg, 120 mg film- coated tablets Arcoxia 30 mg, 60 mg, 90 mg, 120 mg filmtabletta Arcoxia Arcoxia 30, 60, 90 or 120 mg film- coated tablets Arcoxia 30, 60, 90, 120 mg compresse rivestite con film Arcoxia 30 mg, 60 mg, 90 mg un 120 mg apvalkotās tablets Arcoxia 30, 60, 90, 120 mg plėvele dengtos tabletės Arcoxia 30 mg, 60 mg, 90 mg, 120 mg, comprimés pelliculés ARCOXIA 30, 60, 90 or 120 mg film- coated tablets Arcoxia 30 mg, 60 mg, 90 mg, 120 mg Arcoxia 30, 60, 90, 120 mg filmdrasjerte tabletter ARCOXIA 30 mg, 60 mg, 90 mg, 120 mg tabletki powlekane ARCOXIA 30 mg, 60 mg, 90 mg, 120 mg comprimidos revestidos por película
Rumänien Slovakien Slovenien Spanien Storbritannien Sverige
ARCOXIA 60 mg, 90 mg, 120 mg, comprimate filmate ARCOXIA 30 mg, 60 mg, 90 mg, 120 mg Arcoxia 30/ 60/ 90/ 120 mg filmsko obložene tablete Arcoxia 30, 60, 90 y 120 mg comprimidos recubiertos con película ARCOXIA 30, 60, 90 or 120 mg film- coated tablets Arcoxia 30 mg, 60 mg, 90 mg och 120 mg filmdragerade tabletter
Nationella berörda myndigheter ska säkerställa att följande förhållanden uppfylls av innehavarna av godkännande för försäljning:
- Direktinformation till hälso - och sjukvårdspersonal måste skickas till all hälso - och
sjukvårdspersonal som förskriver etoricoxib i enlighet med nationell praxis.
41
European Medicines Agency
London den 23 oktober 2008 EMEA/ CHMP/ 619547/ 2008
YTTRANDE FRÅN KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP) EFTER HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 6. 12
Arcoxia
Internationellt generiskt namn (INN): etoricoxib
BAKGRUNDSINFORMATION *
Etoricoxib är en selektiv hämmare av COX- 2 (cyklooxygenas 2) som är indicerad för symtomatisk lindring av osteoartrit (OA, 30- 60 mg en gång om dagen), reumatoid artrit (RA, 90 mg en gång om dagen) samt smärta och tecken på inflammation i samband med akut giktartrit (120 mg en gång om dagen).
Hänskjutningsförfarandet avser en begäran om skiljedom rörande en typ II- ändring för en ny indikation som omfattar behandling av ankyloserande spondylit (AS) med en rekommenderad daglig dos på 90 mg.
I slutet av förfarandet för ömsesidigt erkännande fanns det meningsskiljaktigheter mellan olika EU - medlemsstater rörande säkerheten hos etoricoxib i en dos på 90 mg enligt den nya föreslagna indikationen.
Då dessa betänkligheter inte undanröjdes under förfarandets gång hänsköt Frankrike den 19 september 2007 officiellt ärendet till CHMP för skiljedom i enlighet med artikel 6. 12 i kommissionens förordning nr 1084/ 2003.
Frankrike konstaterade att de främsta betänkligheterna som inte undanröjts rörde den långsiktiga säkerheten hos den dagliga dosen av etoricoxib på 90 mg mot bakgrund av eventuell förhöjd risk för kardiovaskulära sjukdomar då dosen på 90 mg ges vid indikation för ankyloserande spondylit (AS).
Frankrike ansåg att nytta - / riskprofilen för Arcoxia behövde omprövas.
Vid sitt plenarsammanträde i december 2007 diskuterade CHMP skiljedomsförfarandet och en rapportör (dr Karl Broich Abadie) och en medrapportör (dr Matthew Thatcher) utsågs.
Hänskjutningsförfarandet inleddes den 20 september 2007 med antagandet av en lista från CHMP med frågor som skulle besvaras av innehavarna av godkännandet för försäljning.
Under plenarsammanträdet i februari 2008 utsågs dr Rafe Survana till att ersätta dr Matthew Thatcher som medrapportör.
Skriftliga förklaringar lämnades av innehavarna av godkännandet för försäljning den 14 december 2007, den 5 maj 2008, den 12 juni 2008 och den 20 juni 2008.
Uppgifterna bekräftade vidare en liknande kardiovaskulär trombotisk risk som för diklofenak och en viss säkerhetsfördel för övre mag - tarmkanalen jämfört med naproxen och diklofenak (dock ingen särskild lägre säkerhetsfördel för nedre mag- tarmkanalen).
Det var därför svårt att bestämma riskerna för etoricoxib jämfört med ibuprofen, ketoprofen eller andra NSAID som används i mindre omfattning.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
CHMP rekommenderade därför att kontraindikationen skulle skärpas för patienter med hypertoni och varnar förskrivande läkare om att blodtrycket behöver kontrolleras, särskilt inom två veckor efter det att behandlingen påbörjats.
Vårdpersonal bör påminnas om dessa åtgärder genom ett informationsbrev (” Dear Healthcare Professional Letter ”).
Vissa uppgifter tyder dock på att lägre doser också kan visa sig effektiva.
CHMP rekommenderade därför att man överväger studier med syftet att avgöra lämplig dos för att utröna om behandling med 60 mg en gång om dagen också skulle passa vissa patienter.
På grundval av sin genomgång av tillgängliga uppgifter fann CHMP att fördelarna med etoricoxib är större än riskerna vid behandling av ankyloserande spondylit.
Efter att ha tagit del av de uppgifter som lämnats av innehavarna av godkännande för försäljning, rekommenderade CHMP den 26 juni 2008 att ändring av godkännandena för försäljning skulle beviljas.
Förteckningen över produktnamnen i fråga finns i bilaga I.
De vetenskapliga slutsatserna finns i bilaga II, den ändrade produktinformationen i bilaga III och villkoren för godkännande för försäljning i bilaga IV.
Europeiska kommissionen omvandlade det slutliga yttrandet till ett beslut den 9 september 2008.
∗ Anmärkning:
Uppgifterna i detta dokument och bilagorna speglar enbart CHMP: s yttrande av den 26 juni 2008.
Medlemsstaternas behöriga myndigheter kommer att granska produkten regelbundet.
2/ 2
©EMEA 2008
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORM, STYRKOR, ADMINISTRERINGSSÄTT AV LÄKEMEDLET SAMT INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA
1 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Österrike
Pfizer Corporation Austria Ges. m. b. H.
Sortis
10mg
Filmdragerad tablett
Oral användning
Österrike
Pfizer Corporation Austria Ges. m. b. H.
Sortis
20mg
Filmdragerad tablett
Oral användning
Österrike
Pfizer Corporation Austria Ges. m. b. H.
Sortis
40mg
Filmdragerad tablett
Oral användning
Österrike
Pfizer Corporation Austria Ges. m. b. H.
Sortis
80mg
Filmdragerad tablett
Oral användning
Belgien
Pfizer S. A.
Lipitor
10mg
Filmdragerad tablett
Oral användning
Belgien
Pfizer S. A.
Lipitor
20mg
Filmdragerad tablett
Oral användning
Belgien
Pfizer S. A.
Lipitor
40mg
Filmdragerad tablett
Oral användning
Belgien
Pfizer S. A.
Lipitor
80mg
Filmdragerad tablett
Oral användning
Danmark
Pfizer ApS
Zarator
10mg
Filmdragerad tablett
Oral användning
Danmark
Pfizer ApS
Zarator
20mg
Filmdragerad tablett
Oral användning
Danmark
Pfizer ApS
Zarator
40mg
Filmdragerad tablett
Oral användning
Danmark
Pfizer ApS
Zarator
80mg
Filmdragerad tablett
Oral användning
Finland
Pfizer Oy
Lipitor
10mg
Filmdragerad tablett
Oral användning
Finland
Pfizer Oy
Lipitor
20mg
Filmdragerad tablett
Oral användning
Finland
Pfizer Oy
Lipitor
40mg
Filmdragerad tablett
Oral användning
Finland
Pfizer Oy
Lipitor
80mg
Filmdragerad tablett
Oral användning
Tyskland
PARKE- DAVIS GmbH
Sortis
10mg
Filmdragerad tablett
Oral användning
Tyskland
PARKE- DAVIS GmbH
Sortis
20mg
Filmdragerad tablett
Oral användning
Tyskland
PARKE- DAVIS GmbH
Sortis
40mg
Filmdragerad tablett
Oral användning
Tyskland
PARKE- DAVIS GmbH
Sortis
80mg
Filmdragerad tablett
Oral användning
Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Grekland
Pfizer Hellas AE
Lipitor
10mg
Filmdragerad tablett
Oral användning
Grekland
Pfizer Hellas AE
Lipitor
20mg
Filmdragerad tablett
Oral användning
Grekland
Pfizer Hellas AE
Lipitor
40mg
Filmdragerad tablett
Oral användning
Grekland
Pfizer Hellas AE
Lipitor
80mg
Filmdragerad tablett
Oral användning
Italien
PARKE- DAVIS SpA
Xarator
10mg
Filmdragerad tablett
Oral användning
Italien
PARKE- DAVIS SpA
Xarator
20mg
Filmdragerad tablett
Oral användning
Italien
PARKE- DAVIS SpA
Xarator
40mg
Filmdragerad tablett
Oral användning
Italien
PARKE- DAVIS SpA
Xarator
80mg
Filmdragerad tablett
Oral användning
Luxemburg
Pfizer S. A.
Lipitor
10mg
Filmdragerad tablett
Oral användning
Luxemburg
Pfizer S. A.
Lipitor
20mg
Filmdragerad tablett
Oral användning
Luxemburg
Pfizer S. A.
Lipitor
40mg
Filmdragerad tablett
Oral användning
Luxemburg
Pfizer S. A.
Lipitor
80mg
Filmdragerad tablett
Oral användning
Nederländerna Pfizer bv Nederländerna Pfizer bv Nederländerna Pfizer bv Nederländerna Pfizer bv Laboratórios Pfizer, Lda Portugal
Lipitor Lipitor Lipitor Lipitor Zarator
10mg 20mg 40mg 80mg 10mg
Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett Filmdragerad tablett
Oral användning Oral användning Oral användning Oral användning Oral användning
Laboratórios Pfizer, Lda Portugal
Zarator
20mg
Filmdragerad tablett
Oral användning
Laboratórios Pfizer, Lda Portugal
Zarator
40mg
Filmdragerad tablett
Oral användning
Laboratórios Pfizer, Lda Portugal
Zarator
80mg
Filmdragerad tablett
Oral användning
PARKE- DAVIS, S. L.
Spanien
Zarator
10mg
Filmdragerad tablett
Oral användning
3 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Spanien
PARKE- DAVIS, S. L.
Zarator
20mg
Filmdragerad tablett
Oral användning
Spanien
PARKE- DAVIS, S. L.
Zarator
40mg
Filmdragerad tablett
Oral användning
Spanien
PARKE- DAVIS, S. L.
Zarator
80mg
Filmdragerad tablett
Oral användning
Sverige
Pfizer AB
Lipitor
10mg
Filmdragerad tablett
Oral användning
Sverige
Pfizer AB
Lipitor
20mg
Filmdragerad tablett
Oral användning
Sverige
Pfizer AB
Lipitor
40mg
Filmdragerad tablett
Oral användning
Sverige
Pfizer AB
Lipitor
80mg
Filmdragerad tablett
Oral användning
4 BILAGA II
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄLEN TILL ÄNDRING AV PRODUKTRESUMÉN
5 VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV ATORVASTATIN (Sortis och synonymer - se bilaga I)
Sortis och synonymer innehåller atorvastatin, en välkänd substans som hämmar enzymet HMG- CoA - reduktas (statin), registrerad i EU sedan 1996 genom förfarandet för ömsesidigt erkännande och nationella förfaranden.
Godkända indikationer för atorvastatin är för närvarande följande:
- Som kosttillskott för att sänka höga värden av kolesterol, LDL- kolesterol, apolipoprotein B och
triglycerider hos patienter med primär hyperkolesterolemi, inklusive familjär hyperkolesterolemi (heterozygot variant) eller kombinerad (blandad) hyperlipidemi (motsvarande typ IIa och IIb i Fredricksons klassificeringssystem) när reaktionen på dietariska och andra icke- farmakologiska åtgärder är otillräckliga.
- För att sänka höga värden av total- C och LDL- C hos patienter med homozygot familjär
LDL- aferesi) eller om sådana behandlingar inte finns tillgängliga.
Bakgrundsinformation om typ- II- ändringen genom förfarandet för ömsesidigt erkännande I den ursprungliga dokumentationen för typ II- ändring som lämnades in inför förfarandet för ömsesidigt erkännande hävdade den sökande följande indikation: “ Förebyggande av hjärt- kärlsjukdom hos patienter med flera riskfaktorer (t. ex. typ 2- diabetes med en riskfaktor och patienter med högt blodtryck och tre riskfaktorer) med normala eller förhöjda kolesterolvärden men utan kliniskt konstaterad kranskärlssjukdom ”.
Formuleringen bygger på resultaten från två randomiserade, kontrollerade studier av atorvastatin 10 mg för primär prevention av hjärt- kärlsjukdom.
Syftet med studien var att utvärdera effekterna av atorvastatin på dödlig och icke- dödlig kranskärlssjukdom.
Atorvastatin sänkte antalet fall av kranskärlssjukdom och hjärt- kärlsjukdom, stroke och revaskulariseringsförfaranden i hela försökspopulationen.
I delgruppsanalyserna utifrån kön (81 procent män, 19 procent kvinnor) kunde man emellertid konstatera att atorvastatin hade en gynnsam effekt på män, men att ingen sådan effekt kunde säkerställas hos kvinnor, och att den totala dödligheten och dödligheten i hjärt- kärlsjukdomar var numeriskt högre (ej signifikant) bland de kvinnliga patienterna.
CARDS- studien genomfördes på 2 838 patienter (40- 75 år) med normala till något förhöjda kolesterolnivåer, med typ 2- diabetes och en ytterligare riskfaktor för hjärt- kärlsjukdom och utan kliniskt evident kranskärlsjukdom.
Atorvastatin medförde en kraftig sänkning av antalet fall av allvarlig hjärt- kärlsjukdom, dödlig och icke- dödlig akut hjärtinfarkt (AMI) och symtomfri hjärtinfarkt (silent MI) samt stroke.
I den slutliga utvärderingsrapporten (den 1 november 2005) föreslog referenslandet, och innehavaren av godkännande för försäljning gick med på, indikationen “ Förebyggande av hjärt- kärlsjukdom hos patienter med typ 2- diabetes och en ytterligare riskfaktor med normala eller lätt förhöjda kolesterolvärden, utan kliniskt påvisbar kranskärlssjukdom ”
för att därigenom begränsa indikationen till den population som ingick i CARD- studien och förpassa resultaten från ASCOT- LLA- studien till en beskrivning i avdelning 5. 1. i produktresumén, på grund av bristen på påvisbar effekt i den kvinnliga delgruppen.
I slutfasen av förfarandet för ömsesidigt erkännande förelåg det en skillnad mellan medlemsstaterna vad gällde formuleringen av den föreslagna indikationen, som på ett korrekt sätt återspeglade data från ASCOT- LLA - och CARDS- studien och som i realiteten undantog behandling av icke- diabetiker, och
I sitt plenarsammanträde i december antog CHMP en frågelista (LoQ) som fokuserade på följande punkter:
1.
Hur man på ett korrekt sätt i produktresumén skulle kunna återge bristen på märkbar effekt för atorvastatin för det gemensamma primära utvärderingskriteriet och flera sekundära utvärderingskriterier för den kvinnliga delgruppen.
2.
Om man skulle utesluta ASCOT- LLA- studiens målpopulation från den föreslagna indikationen, för att därigenom utesluta behandling av icke- diabetiska patienter med hög risk för hjärt- kärlsjukdomar.
3.
Om atorvastatinets skyddande effekt vad gäller hjärt- kärlsjukdom är högre när det används i kombination med speciella blodtryckssänkande behandlingar och om detta bör framgå av produktresumén.
4.
I vilken utsträckning den påstådda terapeutiska indikationen kunde tillämpas på andra atorvastatin- doser än dem som provats i CARDS - och ASCOT- LLA- studierna.
5.
En översikt över de godkända indikationerna för atorvastatin baserad på ASCOT- LLA - och CARDS- studierna i hela EU.
Översikt över den kliniska effekten
Den fråga som i första hand diskuterades av CHMP var resultaten från ASCOT- LLA- studien, i första hand bristen på etablerad gynnsam effekt och negativa mortalitetstrender i den kvinnliga delgruppen och, för det andra, effekten av den konstaterade samverkan mellan det blodtryckssänkande medlet amlodipin och atorvastatin för huvudstudiens resultat för vissa delgrupper.
Atorvastatin medförde en betydande sänkning av antalet fall av kranskärls - och hjärt- kärlsjukdomar, stroke och revaskulariseringsförfaranden i hela studiepopulationen, men ingen gynnsam effekt kunde konstateras i den kvinnliga delgruppen och den totala dödligheten och dödligheten i hjärt- kärlsjukdomar var numeriskt större (ej signifikant) hos kvinnliga patienter.
För att sätta in resultaten från ASCOT- LLA i ett bredare perspektiv och ytterligare öka säkerheten och fördelarna med atorvastatin i samband med primär förebyggande behandling av hjärt- kärlsjukdomar, oavsett kön, har den sökande ingett i) en kortfattad översikt över data som gäller kön från andra kliniska försök med statin, ii) forskarsamhällenas nuvarande ståndpunkt när det gäller rekommenderad behandling av hjärt- kärlsjukdom hos kvinnor, iii) nyckelresultat per kön från ASCOT- LLA och CARDS som särskilt lyfter fram likheter mellan de olika studierna, och iv) hänvisningar till gällande regelverk och vetenskapliga begränsningar när det gäller att tolka resultaten från delgruppsanalyserna.
Den sökande har lagt fram argument för ståndpunkten att resultaten för kvinnor i ASCOT- LLA baserade på delgruppsanalyser förmodligen är slumpmässiga resultat som inte kan anses vara tillräckligt vetenskapligt underbyggda för att utgöra grund för att ändra reglerna.
Dessutom har den sökande lämnat en adekvat och objektiv motivering för att inte införa en restriktion som utesluter kvinnor från den föreslagna indikationen med tanke på aktuella kunskaper om de gynnsamma effekterna av statinbehandling totalt och även för kvinnor, inklusive försöksresultat, riktlinjer och internationella rekommendationer.
Den viktigaste invändningen gällde ” risken för hjärt- kärlsjukdom ”.
Det står klart att den åldersjusterade absoluta fördelen med primär hjärt- kärlsjukdomsprevention är mycket lägre för kvinnor än för män, eftersom kvinnor har en mycket lägre risk för hjärt- kärlsjukdomnar i samma åldersgrupp.
För att man skall erhålla samma absoluta effekt med atorvastatin hos båda könen är det därför nödvändigt att behandla kvinnor som har samma absoluta risk som män, dvs. kvinnor med flera ytterligare riskfaktorer, såsom högre ålder, klimakteriet etc.
Läkaren bör ha i åtanke att beslutet att behandla kvinnor bör baseras inte bara på riktlinjerna för klinisk behandling, utan dessutom på en utredning av den absoluta risken för hjärt- kärlsjukdomar, där man tar hänsyn till kön, ålder, rökning,
(t. ex. genom att använda Score och Framingham).
CHMP håller därför med om att ett uteslutande av kvinnor från indikationen skulle beröva en viktig delgrupp av populationen atorvastatinbehandling om deras risk för hjärt- kärlsjukdom motiverar en sådan behandling, och anser att ovanstående resultat i den kvinnliga delgruppen av ASCOT- LLA bör återspeglas i avdelning 5. 1 av produktresumén.
När det gäller den interaktion som kunde observeras mellan atorvastatin och amlodipin, anger de data som bedömts att denna samverkan har tveksam klinisk relevans, om den överhuvudtaget föreligger, och inte motiverar ytterligare bestämmelser för förskrivning av produkten.
Trots detta ansåg CHMP det vara relevant att låta dessa resultat återspeglas och att ta med nedanstående uttalande i avsnittet som sammanfattar resultaten från ASCOT- LLA i avdelning 5. 1 i produktresumén.
En punkt som ägnades mindre uppmärksamhet var möjligheten att tillämpa resultaten från studierna på övriga fördelar med atorvastatin.
CHMP håller med om att det inte finns någon anledning att tro att högre doser skulle få lägre effekt än den dos på 10 mg som anges i den godkända indikationen, oberoende av individuella målnivåer för kolesterol och möjligheterna till en annan säkerhetsprofil för högre doser.
Rätt plats för dosrekommendationer är avdelning 4. 2 i produktresumén, inte avdelning 4. 1, och adekvata doseringsrekommendationer har lagts till.
Slutligen har det förekommit många diskussioner om en formulering av indikationen som på bästa sätt återspeglar resultaten från de utvärderade studierna.
Trots att CHMP godkänner den sökandes begäran att inte exkludera kvinnor och icke- diabetiker från indikationen, betraktar CHMP den uppgivna indikationen, som återspeglar patientpopulationerna i ASCOT- LLA och CARDS, som alltför bred.
Många av patienterna var verkligen lågriskpatienter, framför allt kvinnorna i ASCOT- LLA.
Försöksresultaten visar att för vissa lågriskdelgrupper som ingick i studien, och som motsvarade stora populationer, var behandling förmodligen inte försvarbar med nuvarande kunskaper, och att godkänna en sådan indikation skulle resultera i behandling av många patienter som inte har någon nytta av blodfettsänkande behandling.
CHMP anser därför att man bör begränsa indikationen till patienter som har hög risk för en första hjärt- kärlsjukdom, vilket skulle tvinga den förskrivande läkaren att göra en individuell riskbedömning, snarare än att följa en viss mall för att fatta beslut om behandlingen.
I ljuset av ovanstående drar CHMP slutsatsen att indikationen för atorvastatin “ Förebyggande av hjärt- kärlsjukdom hos patienter som bedöms ha en hög risk att för första gången drabbas av hjärt- kärlsjukdomar, som ett komplement till korrigering av övriga riskfaktorer ” på ett korrekt sätt återspeglar tillgängliga data.
Allmän slutsats om nytta/ risk
Vid sitt sammanträde den 20- 23 mars 2006 behandlade CHMP de data om effekterna som lagts fram av innehavaren av godkännande för försäljning och drog slutsatsen att det hade visats att atorvastatin, som ett komplement till en korrigering av andra riskfaktorer, var effektivt när det gällde att förebygga hjärt- kärlsjukdom hos patienter som bedömdes ha hög risk för sin första hjärt- kärlsjukdom.
CHMP rekommenderade godkännandet av en typ II- ändring för att utöka indikationen.
SKÄL TILL ÄNDRING AV PRODUKTRESUMÉN
CHMP förordar en ändring av produktresumén med beaktande av följande: • CHMP har behandlat den framställan som gjorts enligt artikel 6. 12 i kommissionens förordning (EG) nr 1084/ 2003, för atorvastatin (Sortis och synonymer - se bilaga I). • Innehavaren av godkännande för försäljning har använt den text som föreslogs av CHMP i produktresumén.
- Det föreslås att följande indikation läggs till i avdelning 4. 1:
8 Förebyggande av hjärt- kärlsjukdom hos patienter som bedöms ha en hög risk för att för första gången drabbas av hjärt- kärlsjukdom (se avdelning 5. 1) som ett komplement till en korrigering av övriga riskfaktorer.
- Doseringsanvisningen i avdelning 4. 2 har ändrats som följer:
I de primära preventiva försöken var dosen 10 mg/ dag.
Högre doser kan vara nödvändiga för att uppnå (LDL -) kolesterolnivåer i enlighet med nuvarande riktlinjer.
- Avdelning 5. 1 har uppdaterats för att inkludera resultaten från ASCOT- LLA - och
CARDS- studierna enligt följande:
Förebyggande av hjärt- kärlsjukdom Effekterna av atorvastatin på dödlig och icke- dödlig hjärt- kärlsjukdom utvärderades i en randomiserad, dubbelblind, placebokontrollerad studie, Anglo- Scandinavian Cardiac Outcomes Trial Lipid Lowering Arm (ASCOT- LLA).
Patienterna led av högt blodtryck, de var 40- 79 år, hade inte tidigare drabbats av hjärtinfarkt eller behandlats mot kärlkramp och hade TC- nivåer ≤6, 5 mmol/ l (251 mg/ dl).
Samtliga patienter hade minst tre av de fördefinierade riskfaktorerna för hjärt- kärlsjukdom: man, ålder ≥55 år, rökare, diabetes, historia av kranskärlssjukdom hos första gradens släkting, TC: HDL- C > 6, perifer kärlsjukdom, vänstersidig hjärtmuskelhypertrofi, tidigare cerebrovaskulär sjukdom, specifik ECG- avvikelse, proteinuri/ albuminuri.
Inte alla patienter ansågs ha hög risk för att för första gången drabbas av hjärt- kärlsjukdom.
Patienterna behandlades med blodtryckssänkande medel (amlodipin eller atenolol- baserad behandling) och antingen atorvastatin 10 mg dagligen (n=5168) eller placebo (n=5137).
Den absoluta och relativa risksänkande effekten av atorvastatin var som följer:
Relativ
Antal
Absolut
risk -
sjukdomar
risk -
reduktion (1
reduktion
(Sortis mot
Sjukdom Dödlig CHD och icke- dödlig MI
(%) 36%
placebo) 100 mot 154
) (%) 1, 1%
p- värde 0, 0005
CHD och revaskulariserings -
20%
389 mot 483
1, 9%
0, 0008
processer totalt Kranskärlsjukdomar totalt
29%
1, 4%
0, 0006
(1) Baserat på skillnaden i ojusterade siffror för antal sjukdomsfall under en genomsnittlig uppföljningsperiod av 3, 3 år.
CHD = coronary heart disease (hjärt- kärlsjukdom); MI = myocardial infarction (hjärtinfarkt).
Den totala dödligheten och dödligheten i hjärt- kärlsjukdomar minskades inte signifikativt (185 mot 212 sjukdomsfall, p=0, 17 och 74 mot 82 sjukdomar, p=0, 51).
I delgruppsanalysen per kön (81% män, 19% kvinnor) kunde man konstatera en gynnsam effekt av atorvastatin hos män, men en sådan gynnsam effekt kunde inte fastställas hos kvinnor, förmodligen på grund av den låga sjukdomsfrekvensen i den kvinnliga delgruppen.
Antalet dödsfall och antalet dödsfall i hjärt- kärlsjukdomar var numeriskt högre bland kvinnliga patienter (38 mot 30 och 17 mot 12), men detta var inte statistiskt signifikant.
Det förekom en signifikant behandlingsinterferens från primärbehandling för högt blodtryck.
Det primära utvärderingskriteriet (dödlig hjärt- kärlsjukdom och icke- dödlig MI) minskades signifikant av atorvastatin hos patienter som behandlades med Amlodipin (HR 0, 47 (0, 32- 0, 69) p=0, 00008), men inte hos patienter som behandlades med Atenolol (HR 0, 83 (0, 59- 1, 17), p=0, 287).
Atorvastatinets effekt på dödlig och icke- dödlig hjärt- kärlsjukdom undersöktes också i en randomiserad, dubbelblind, multicenter, placebokontrollerad studie, Collaborative Atorvastatin Diabetes Study (CARDS) för patienter med typ 2- diabetes, 40- 75 år, utan tidigare historia av hjärt- kärlsjukdom, och med LDL- C ≤4. 14 mmol/ l (160 mg/ dl) och
9 TG≤6. 78 mmol/ l (600 mg/ dl).
Samtliga patienter uppvisade minst en av följande riskfaktorer: högt blodtryck, rökare, retinopati, mikroalbuminuri eller makroalbuminuri.
Patienterna behandlades med antingen atorvastatin 10 mg dagligen (n=1428) eller placebo (n=1410) under en genomsnittlig uppföljningstid på 3, 9 år.
Den absoluta och relativa risksänkande effekten av atorvastatin var som följer:
Relativ
Antal
Absolut
risk -
sjukdomar
risk -
reduktion (1
reduktion
(Sortis mot
Sjukdom Allvarlig hjärt- kärlsjukdom (dödlig eller icke- dödlig AMI, symtomfri MI, akut dödsfall i CHD, instabil kärlkramp,
(%)
placebo)
) (%) p- värde
CABG, PTCA, revaskularisering, stroke) MI (dödlig/ icke- dödlig AMI, symtomfri MI) Stroke (dödligt och icke- dödligt)
37% 42% 48%
83 mot 127 38 mot 64 21 mot 39
3, 2% 1, 9% 1, 3%
0, 0010 0, 0070 0, 0163
(1) Baserat på skillnaden i ojusterade siffror för antal sjukdomsfall under en genomsnittlig uppföljningsperiod av 3, 9 år.
AMI = acute myocardial infarction (akut hjärtinfarkt); CABG = coronary artery bypass graft (kranskärlsoperation); CHD = coronary heart disease (hjärt- kärlsjukdom); MI = myocardial infarction (hjärtinfarkt); PTCA = percutaneous transluminal coronary angioplasty (perkutan transluminal koronar angioplastik).
Det fanns inga tecken på skillnad i behandlingseffekt på grund av patientens kön, ålder eller basnivå av LDL- kolesterol.
En gynnsam trend kunde konstateras med avseende på dödligheten (82 dödsfall i placebogruppen mot 61 dödsfall i atorvastatingruppen, p=0, 0592).
En relativ minskning av risken för dödsfall på 27 procent (82 dödsfall i placebogruppen, jämfört med 61 dödsfall i atorvastatingruppen) observerades med statistisk gränsvärdessignifikans (p=0, 0592).
• Inga ogynnsamma säkerhetsresultat som avser utökning av indikationen har identifierats.
• CHMP ansåg följaktligen att nytta/ riskbalansen för ovanstående utökning av indikationen var gynnsam.
CHMP förordar därför en ändring av de godkännanden för försäljning för vilka produktresumén, märkningen och bipacksedeln beskrivs i bilaga III för atorvastatin (Sortis och synonymer – se bilaga I).
10 BILAGA III
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
11 PRODUKTRESUMÉ
12 1.
LÄKEMEDLETS NAMN
< [Se bilaga I. - Kompletteras nationellt] > [För referral procedurer] {PRODUCT NAME} 10 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En filmdragerad tablett innehåller 10 mg atorvastatin (som kalcium trihydrat).
Hjälpämne( n):
{PRODUCT NAME} 10 mg filmdragerad tablett innehåller 32, 80 mg laktosmonohydrat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett Vit, elliptisk filmdragerad tablett, präglad ” 10 ” på ena sidan och ” PD155 ” på andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Hyperkolesterolemi
{PRODUCT NAME} är indicerat som tillägg till diet för sänkning av förhöjt totalkolesterol, LDL - kolesterol, apolipoprotein B och triglycerider hos patienter med primär hyperkolesterolemi inkluderande familjär hyperkolesterolemi (heterozygot) eller kombinerad hyperlipidemi (motsvarande typ IIa och IIb i Fredricksons klassifikationssystem) när effekten av diet eller annan icke - farmakologisk behandling är otillräcklig.
{PRODUCT NAME} ges som tillägg till annan lipidsänkande behandling (t ex LDL- aferes) eller om sådan behandling ej finns tillgänglig.
Prevention av kardiovaskulär sjukdom
Prevention av kardiovaskulära händelser hos patienter som bedöms ha en hög risk för en första kardiovaskulär händelse (se avsnitt 5. 1) som tillägg till korrigering av andra riskfaktorer.
4. 2 Dosering och administreringssätt
Innan behandling med {PRODUCT NAME} inleds, skall patienten erhålla kolesterolsänkande diet, som skall fortsättas under behandlingen.
Doseringen är individuell och skall anpassas efter LDL- kolesterolnivåerna vid insättande av behandling, terapimål och patientens svar på behandlingen.
Vanlig initialdos är 10 mg en gång dagligen.
Dosjustering bör göras i intervall om minst fyra veckor.
Maximal dos är 80 mg en gång dagligen.
Dosen kan ges vid valfri tidpunkt på dagen med eller utan samtidigt intag av föda.
För patienter med etablerad kranskärlssjukdom eller patienter med ökad risk för insjuknande i hjärt - kärlsjukdom är behandlingsmålet att nå LDL- kolesterol < 3 mmol/ l (< 115 mg/ dl) och totalkolesterol < 5 mmol/ l (< 190 mg/ dl).
Anpassat efter ” Prevention of coronary heart disease in clinical practice; Recommendations of Second Joint Task Force of European and Other Societies on Coronary Prevention ” i Atherosclerosis 140 (1998) 199- 270.
Primär hyperkolesterolemi och kombinerad hyperlipidemi
De flesta patienter kan kontrolleras med {PRODUCT NAME} 10 mg en gång dagligen.
Terapeutisk effekt ses inom 2 veckor och maximal effekt uppnås vanligen inom 4 veckor.
Effekten kvarstår vid fortsatt behandling.
Heterozygot familjär hyperkolesterolemi
Initialdos är 10 mg dagligen.
Doseringen är individuell och justeras var fjärde vecka upp till 40 mg dagligen.
Alternativt kan ett gallsyrabindande medel kombineras med 40 mg atorvastatin en gång dagligen.
Homozygot familjär hyperkolesterolemi
I ett öppen studie med 64 patienter fanns 46 patienter med uppgift om bestämning av LDL- receptorer.
Hos dessa 46 patienter minskade LDL- kolesterol med i genomsnitt 21% då atorvastatin gavs i doser upp till 80 mg dagligen.
Dosen till patienter med homozygot familjär hyperkolesterolemi är 10- 80 mg dagligen.
Atorvastatin ges som tillägg till annan lipidsänkande behandling (t ex LDL- aferes) till dessa patienter eller när sådan behandlingsmöjlighet saknas.
Prevention av kardiovaskulär sjukdom
I primärpreventionsstudierna var dosen 10 mg/ dag.
Högre doser kan behövas för att nå LDL - kolesterolnivåer enligt gällande rekommendationer.
Dosering till patienter med njurinsufficiens
Njursjukdom påverkar vare sig plasmakoncentrationen eller den lipidreglerande effekten av {PRODUCT NAME}, varför ingen dosjustering krävs.
Behandling av äldre
Effekt och säkerhet hos äldre (över 70 år) är samma som hos vuxna vid rekommenderade doser.
Behandling av barn
Barn bör endast behandlas av specialister.
Erfarenhet av behandling av barn (4- 17 år) är begränsad till ett litet antal patienter med allvarlig dyslipidemi, såsom homozygot familjär hyperkolesterolemi.
Rekommenderad initialdos till denna patientgrupp är 10 mg {PRODUCT NAME} dagligen.
Dosen kan ökas till 80 mg beroende på kliniskt svar och tolerans.
Påverkan på barnets utveckling har ej utvärderats.
14 4. 3 Kontraindikationer
{PRODUCT NAME} är kontraindicerat hos patienter
- med överkänslighet mot det aktiva innehållsämnet eller något hjälpämne.
- med aktiv leversjukdom eller oförklarade kvarstående förhöjningar av serumtransaminaser
till mer än tre gånger den övre gränsen för normalvärdet
- med myopati
- under graviditet
- under amning
- som är kvinnor i fertil ålder och som inte använder preventivmedel.
4. 4 Varningar och försiktighet
Leverpåverkan
Leverfunktionsprover skall tas innan behandling med {PRODUCT NAME} inleds och därefter med regelbundna intervall.
Patienter som utvecklar symtom som tyder på leverskada skall undersökas med avseende på leverfunktionen.
Patienter som utvecklar förhöjda transaminasvärden skall följas noggrant tills nivåerna återgått till det normala.
Om förhöjda transaminas- nivåer (mer än 3 gånger den övre gränsen för normalvärdet) kvarstår, rekommenderas dosminskning eller utsättande av {PRODUCT NAME} (se avsnitt 4. 8).
{PRODUCT NAME} bör användas med försiktighet hos patienter med betydande alkoholintag och/ eller leversjukdom i anamnesen.
Påverkan på skelettmuskulatur
Atorvastatin, liksom andra HMG CoA- reduktashämmare, kan i sällsynta fall påverka skelettmuskulaturen och orsaka myalgi, myosit och myopati som kan utvecklas till rhabdomyolys, ett potentiellt livshotande tillstånd som kännetecknas av markant förhöjda kreatinkinas (CK) - nivåer (> 10 gånger den övre gränsen för normalvärdet), myoglobinemi och myoglobinuri som kan leda till njursvikt.
Före behandling Atorvastatin bör förskrivas med försiktighet till patienter med predisponerande faktorer för rhabdomyolys.
Kreatinkinas (CK) - nivåer ska i följande situationer mätas innan behandling med statiner påbörjas:
- Nedsatt njurfunktion
- Hypotyroidism
- Vid muskelsjukdom eller ärftlig disposition för sådan
- Anamnes på muskulär toxicitet med statiner eller fibrater
- Anamnes på leversjukdom och/ eller vid hög alkoholkonsumtion
- Hos äldre (> 70 år) ska behovet av mätningar övervägas beroende på andra förekommande
predisponerande faktorer för rhabdomyolys
I dessa situationer ska risken med behandling vägas mot förväntad nytta och klinisk uppföljning rekommenderas.
Vid CK- nivåer > 5 gånger den övre gränsen för normalvärdet bör behandling ej påbörjas.
Kreatinkinas mätningar Kreatinkinas (CK) bör inte mätas efter ansträngande träning, eller då någon annan möjlig orsak till förhöjt CK föreligger, eftersom utvärderingen av värdet då försvåras.
Vid utgångsvärden > 5 gånger den övre gränsen för normalvärdet bör ny analys ske inom 5 – 7 dagar för att bekräfta resultaten.
15 Under behandling
- Patienten måste anmodas att omedelbart rapportera muskelsmärta, kramper, eller muskelsvaghet
speciellt vid samtidig sjukdomskänsla eller feber.
- Om dessa symtom uppträder under behandling med atorvastatin ska halten av CK mätas och om
värdet är > 5 gånger den övre gränsen för normalvärdet bör behandlingen avbrytas.
- Vid allvarliga muskulära symtom vilka orsakar dagliga besvär bör avbrytande av behandlingen
övervägas även om CK- förhöjningen < 5 gånger den övre gränsen för normalvärdet.
- Om symtomen försvinner och CK- nivåerna återgår till de normala kan återinsättning av
atorvastatin eller insättning av annan statin övervägas med lägsta dosen och noggrann övervakning.
- Behandlingen måste avbrytas om kraftigt förhöjda halter av kreatinkinas (CK) uppträder (> 10
gånger den övre gränsen för normalvärdet), eller om rhabdomyolys diagnostiseras eller misstänks.
Risken för rhabdomyolys ökar när atorvastatin ges tillsammans med vissa läkemedel såsom: ciklosporin, erytromycin, klaritromycin, itrakonazol, ketokonazol, nefazodon, nikotinsyra, gemfibrozil, andra fibrater eller HIV- proteashämmare (se avsnitt 4. 5 och avsnitt 4. 8).
Patienter med sällsynta ärftliga tillstånd som galaktosintolerans, total laktasbrist eller glukos - galaktosmalabsorption bör ej använda detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Risken för myopati vid behandling med HMG CoA- reduktashämmare ökar vid samtidig behandling med ciklosporin, fibrater, makrolidantibiotika inkl. erytromycin, antimykotika av azoltyp eller nikotinsyra, och har vid sällsynta tillfällen gett upphov till rhabdomyolys med renal dysfunktion sekundär till myoglobinuri.
(se avsnitt 4. 4).
Hämmare av cytokrom P450 3A4
Atorvastatin metaboliseras via cytokrom P450 3A4.
Interaktion kan inträffa då {PRODUCT NAME} administreras tillsammans med hämmare av cytokrom P450 3A4 (t ex ciklosporin, makrolidantibiotika inkl. erytromycin och klaritromycin, nefazodon, antimykotika av azoltyp inkluderande itrakonazol samt HIV- proteashämmare.
Samtidig behandling kan leda till ökad plasmakoncentration av atorvastatin.
Därför bör försiktighet iakttagas när {PRODUCT NAME} administreras samtidigt med denna typ av produkter (se avsnitt 4. 4).
Hämmare av P- glykoprotein
Atorvastain och metaboliter till atorvastatin är substrat för P- glykoprotein.
Hämmare av P - glykoprotein (t ex ciklosporin) kan öka atorvastatins biotillgänglighet.
Erytromycin, Klaritromycin Samtidig administrering av atorvastatin 10 mg dagligen och erytromycin (500 mg fyra gånger dagligen) eller atorvastatin 10 mg dagligen och klaritromycin (500 mg 2 gånger dagligen), kända hämmare av enzymsystemet cytokrom P450 3A4, orsakade ökade plasmakoncentrationer av atorvastatin.
Klaritromycin ökade Cmax och AUC för atorvastatin med 56% respektive 80%.
Itrakonazol
Samtidig behandling med atorvastatin 40 mg och itrakonazol 200 mg resulterade i en 3- faldig ökning av AUC för atorvastatin.
16 Proteashämmare
Samtidig behandling med atorvastatin och proteashämmare, kända hämmare av cytokrom P450 3A4, gav ökad plasmakoncentration av atorvastatin.
Grapefruktjuice
Grapefruktjuice innehåller ett eller flera ämnen som hämmar CYP 3A4 och kan öka plasma - koncentrationen av läkemedel som metaboliseras via CYP 3A4.
Ett glas (240 ml) grapefruktjuice resulterade i 37% ökning av AUC av atorvastatin och 20, 4% minskning av AUC för den aktiva ortohydroximetaboliten.
Däremot gav stora mängder grapefruktjuice (mer än 1, 2 liter dagligen i 5 dagar) en 2, 5- faldig ökning av AUC för atorvastatin och en 1, 3- faldig ökning av AUC för aktiv substans (atorvastatin och metaboliter).
Samtidigt intag av stora mängder grapefruktjuice och atorvastatin rekommenderas därför inte.
Läkemedel som inducerar cytokrom P450 3A4
Effekten på {PRODUCT NAME} av substanser som inducerar cytokrom P450 3A4 (t ex rifampicin eller fenytoin) är ej känd.
Möjliga interaktioner med andra substrat för detta izoenzym är ej kända men bör beaktas för andra läkemedel med smalt terapeutiskt index, t. ex. antiarrytmika av klass III inklusive amiodaron.
Annan samtidig behandling
Risken för atorvastatin- inducerad myopati kan öka vid samtidig användning av fibrater.
Enligt resultat från in vitro studier inhiberas atorvastins metabolism via glukuronidering av gemfibrozil.
(se avsnitt 4. 4).
Vid samtidig administrering av upprepade doser av digoxin och atorvastatin 10 mg påverkades inte koncentrationen av digoxin vid steady- state.
Däremot ökade koncentrationen av digoxin med ca 20% efter samtidig administrering av digoxin och atorvastatin 80 mg dagligen.
Denna interaktion kan möjligen förklaras av att P- glycoprotein (ett membrantransportprotein) hämmas.
Patienter som behandlas med digoxin bör följas upp.
Samtidig administrering av {PRODUCT NAME} och p- piller resulterade i ökade plasmakoncentrationer av noretisteron och etinylöstradiol.
Detta bör beaktas vid val av antikonceptionella medel.
Plasmakoncentrationen av atorvastatin och dess aktiva metaboliter sjönk (ca 25%) när kolestipol administrerades tillsammans med atorvastatin.
Den lipidreglerande effekten var dock större då {PRODUCT NAME} och kolestipol gavs tillsammans än då respektive läkemedel gavs var för sig.
Detta påverkade dock inte minskningen av LDL- kolesterol.
Samtidig administrering av {PRODUCT NAME} och warfarin orsakade under de första behandlingsdagarna en liten minskning av protrombintiden, som återgick till det normala inom 15 dagar.
Patienter som behandlas med warfarin bör följas noggrant när atorvastatin läggs till behandlingen.
Samtidig administrering av upprepade doser {PRODUCT NAME} och fenazon visade en svag eller ej påvisbar effekt på clearance av fenazon.
En interaktionsstudie med cimetidin och {PRODUCT NAME} har utförts, och ingen interaktion har setts.
Farmakokinetiken för atorvastatin vid steady- state ändras inte vid samtidig administrering av atorvastatin 80 mg och amlodipin 10 mg.
I kliniska studier där {PRODUCT NAME} gavs samtidigt som antihypertensiva eller hypoglykemiska medel, sågs inga kliniskt betydelsefulla interaktioner.
4. 6 Graviditet och amning
{PRODUCT NAME} är kontraindicerat under graviditet och amning.
Kvinnor i fertil ålder bör använda preventivmedel.
Atorvastatins säkerhet under graviditet och amning har ännu inte bevisats.
Det har i djurstudier visats att HMG- CoA reduktashämmare kan påverka utvecklingen hos embryon och foster.
Utvecklingen hos råttans avkomma försenades och den post- natala överlevnaden minskade då mödrarna exponerats för atorvastatin i doser över 20 mg/ kg/ dygn (klinisk systemexponering).
Hos råttor är plasmakoncentrationen av atorvastatin och dess aktiva metaboliter densamma som i mjölk.
Det är inte känt om detta läkemedel eller dess metaboliter utsöndras i human bröstmjölk.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
{PRODUCT NAME} har försumbar påverkan på förmågan att framföra motorfordon eller använda maskiner.
4. 8 Biverkningar
De vanligast förekommande biverkningarna är huvudsakligen gastrointestinala, såsom: obstipation, flatulens, dyspepsi, buksmärtor och övergår vanligen vid fortsatt behandling.
Mindre än 2% av patienterna i kliniska prövningar har avbrutit behandlingen p. g. a. biverkningar av {PRODUCT NAME}.
Med utgångspunkt från kliniska studier och omfattande klinisk erfarenhet har nedanstående tabell över biverkningar av {PRODUCT NAME} sammanställts.
Vanliga (≥1/ 100, < 1/ 10); Mindre vanliga (≥1/ 1000, < 1/ 100); Sällsynta (≥1/ 10 000, < 1/ 1000); Mycket sällsynta (≤1/ 10 000).
Magtarmkanalen
Vanliga: förstoppning, flatulens, dyspepsi, illamående, diarré Mindre vanliga: anorexi, kräkningar
Blod och lymfsystemet
Mindre vanliga: trombocytopeni
Immunsystemet
Vanliga: allergiska reaktioner Mycket sällsynta: anafylaktisk reaktion
Endokrina systemet
Mindre vanliga: alopeci, hypoglykemi, hyperglykemi, pankreatit
Psykiska störningar
Vanliga: sömnlöshet Mindre vanliga: amnesi
Centrala och perifera nervsystemet
Vanliga: huvudvärk, yrsel, parestesi, hypoestesi Mindre vanliga: perifer neuropati
Lever och gallvägar
Sällsynta: hepatit, kolestas med ikterus
Hud och subkutan vävnad
Vanliga: hudutslag, klåda Mindre vanliga: nässelutslag Mycket sällsynta: angioödem, vesikulära utslag (inkl. erythema multiforme, Stevens- Johnsons syndrom och toxisk hudnekrolys)
Öron och balansorganen
Mindre vanliga: tinnitus
Muskuloskeletala systemet och bindväv
Vanliga: myalgi, ledvärk Mindre vanliga: myopati Sällsynta: myosit, rhabdomyolys
Reproduktionsorgan och bröstkörtel
19 Mindre vanliga: impotens
20 Allmänna symtom
Vanliga: asteni, bröstsmärtor, ryggsmärtor, perifert ödem Mindre vanliga: olustkänsla, viktökning
Undersökningar
Liksom för andra HMG- CoA reduktashämmare har förhöjda serumtransaminasvärden rapporterats hos patienter som tagit {PRODUCT NAME}.
Dessa förändringar var vanligen lindriga, övergående och krävde inte att behandlingen avbröts.
Kliniskt relevanta förhöjningar (> 3 gånger den övre gränsen för normalvärdet) av serumtransaminaser uppträdde hos 0, 8% av de patienter som tagit {PRODUCT NAME}.
Dessa förändringar var dosrelaterade och reversibla hos samtliga patienter.
Förhöjda serumnivåer av kreatinkinas (S- CK), mer än 3 gånger den övre gränsen för normalvärdet, uppträdde i kliniska prövningar hos 2, 5% av de patienter som behandlades med {PRODUCT NAME}, liksom med andra HMG- CoA reduktashämmare.
Nivåer över 10 gånger den övre gränsen för normalvärdet sågs hos 0, 4% av de patienter som behandlats med {PRODUCT NAME} (se avsnitt 4. 4).
4. 9 Överdosering
Specifik behandling vid överdosering av {PRODUCT NAME} saknas.
I händelse av överdos bör patienten behandlas symtomatiskt och efter behov.
Leverfunktionsprover och S- CK- nivåer skall följas.
På grund av den höga proteinbindningsgraden, kan hemodialys inte nämnvärt förväntas öka clearance av atorvastatin.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
HMG- CoA reduktashämmare, ATC- kod C10AA05
Atorvastatin är en selektiv, kompetitiv hämmare av HMG- CoA reduktas, det hastighetsbegränsande enzym som omvandlar 3- hydroxy- 3- metyl- glutaryl- CoA till mevalonat, en prekursor till olika steroler, däribland kolesterol.
Triglycerider och kolesterol i levern inkorporeras i Very Low Density Lipoprotein (VLDL), utsöndras i plasma och transporteras till perifer vävnad.
Low Density Lipoprotein (LDL) bildas från VLDL och kataboliseras primärt via receptorer med hög affinitet för LDL.
Samtidigt ökar antalet hepatiska LDL- receptorer på cellytan, vilket resulterar i ökat upptag och nedbrytning av LDL.
Atorvastatin minskar produktionen av LDL och antalet LDL- partiklar.
Atorvastatin åstadkommer en påtaglig och varaktig ökning av LDL- receptoraktiviteten och en gynnsam kvalitetsförändring hos cirkulerande LDL- partiklar.
Atorvastatin minskar effektivt LDL- kolesterol hos patienter med homozygot familjär hyperkolesterolemi, en patientkategori som vanligen inte har svarat på lipidsänkande farmakologisk behandling.
Atorvastatin har i en dos- responsstudie visats minska totalkolesterol (30% - 46%), LDL- kolesterol (41% - 61%), apolipoprotein B (34% - 50%) och triglycerider (14% - 33%) och samtidigt i varierande grad öka HDL- kolesterol och apolipoprotein A.
Likartad effekt uppnås hos patienter med heterozygot familjär hyperkolesterolemi, icke- familjära former av hyperkolesterolemi, kombinerad hyperlipidemi, samt patienter med icke- insulinberoende diabetes mellitus.
21 Reduktion av totalkolesterol, LDL- kolesterol och apolipoprotein B har visats reducera risken för kardiovaskulär sjukdom och kardiovaskulär dödlighet.
Ateroskleros
I REVERSAL- studien (Reversing Atherosclerosis with Aggressive Lipid- Lowering) utvärderades effekten av intensiv lipidsänkning med atorvastatin 80 mg och lipidsänkning av standardnivå med pravastatin 40 mg på koronar ateroskleros med intravaskulärt ultraljud (IVUS) under angiografi, hos patienter med koronar hjärtsjukdom.
I denna randomiserade, dubbel- blinda, jämförande multicenterstudie, utfördes IVUS vid baseline och efter 18 månader hos 502 patienter.
I atorvastatingruppen (n=253) förekom ingen progress av ateroskleros.
Den procentuella förändringen av medianvärdet från baseline för den totala ateromvolymen (studiens huvudsyfte) var - 0, 4% (p=0, 98) i atorvastatingruppen och +2, 7% (p=0, 001) i pravastatingruppen (n=249).
Jämfört med pravastatin var effekten av atorvastatin statistiskt signifikant (p=0, 02).
Effekten av intensiv lipidsänkning på kardiovaskulära endpoints (t ex revaskulariseringsbehov, icke- fatal hjärtinfarkt, koronar död) undersöktes inte i denna studie.
I pravastatingruppen reducerades LDL- C till ett medelvärde av 2, 85 mmol/ l ± 0, 7 (110 mg/ dl ± 26) från baselinevärdet 3, 89 mmol/ l ± 0, 7 (150 mg/ dl ± 26) (p < 0, 0001).
Atorvastatin reducerade även signifikant medelvärdena av TC med 34, 1% (pravastatin: - 18, 4%, p < 0, 0001), TG med 20% (pravastatin: - 6, 8%, p < 0, 0009) och apolipoprotein B med 39, 1% (pravastatin: - 22, 0%, p < 0, 0001).
Atorvastatin ökade medelvärdet av HDL- C med 2, 9% (pravastatin: +5, 6%, p=NS).
Medelvärdet av CRP reducerades med 36, 4% i atorvastatingruppen jämfört med en reduktion på 5, 2% i pravastatingruppen (p < 0, 0001).
Studieresultaten uppnåddes med 80 mg dosering av atorvastatin och kan därför ej extrapoleras till lägre doser.
Säkerhet och tolerabilitet i de två behandlingsgrupperna var jämförbara.
Akut koronart syndrom
I studien MIRACL har atorvastatin 80 mg utvärderats hos 3086 patienter (atorvastatin n=1538, placebo n=1548) med akut koronart syndrom inkluderande hjärtinfarkt utan Q- våg eller instabil angina.
Behandlingen initierades under den akuta fasen efter sjukhusinläggning och varade i 16 veckor.
Behandling med atorvastatin 80 mg/ dag förlängde tiden till uppkomst av kombinerad primär endpoint, definierad som dödsfall oavsett anledning, icke- fatal hjärtinfarkt, återupplivat hjärtstillestånd eller angina pectoris med tecken på myokardiell ischemi som krävde sjukhusinläggning, vilket visar på en riskreduktion med 16% (p=0, 048).
Detta berodde i huvudsak på en reduktion av risken för återinläggning på sjukhus till följd av angina pectoris med tecken på myokardiell ischemi med 26% (p=0, 018).
Övriga sekundära endpoints uppnådde inte statistisk signifikans var för sig (totalt: placebo 22, 2%, atorvastatin 22, 4%).
Säkerhetsprofilen för atorvastatin i MIRACL studien var överensstämmande med vad som beskrivs under avsnitt 4. 8.
Prevention av kardiovaskulär sjukdom
Effekten av atorvastatin på fatal och icke- fatal kranskärlssjukdom utvärderades i en randomiserad, dubbel- blind, placebokontrollerad studie, Anglo- Scandinavian Cardiac Outcomes Lipid Lowering Arm Trial (ASCOT- LLA).
Patienterna var hypertensiva, 40- 79 år, utan tidigare hjärtinfarkt eller behandling av angina och med TC nivåer ≤ 6, 5 mmol/ l (251 mg/ dl).
22 kranskärlssjukdom hos en släkting i första ledet, TC: HDL- C > 6, perifer vaskulär sjukdom, vänsterkammarhypertrofi, tidigare cerebrovaskulär händelse, specifik EKG abnormalitet, proteinuri/ albuminuri.
Inte alla inkluderade patienter ansågs ha en hög risk för en första kardiovaskulär händelse.
Patienterna behandlades med antihypertensiv terapi (antingen amlodipin eller atenololbaserad behandling) och antingen atorvastatin 10 mg dagligen (n=5. 168) eller placebo (n=5. 137).
Den absoluta och relativa riskreduktionen med atorvastatin var enligt följande:
Relativ
Antal
Absolut
riskreduktion1
riskreduktion
(atorvastatin / placebo)
(%)
p- värde
1, 1% Fatal kranskärlssjukdom och icke- fatal hjärtinfarkt
36%
100 / 154
0, 0005
389 / 483
1, 9%
0, 0008
Totala kranskärlshändelser 1
29%
178 / 247
1, 4%
0, 0006
Baserat på skillnad i totala antalet händelser under en uppföljningsperiod på 3, 3 år (medianvärde).
Total mortalitet och kardiovaskulär mortalitet reducerades inte signifikant (185/ 212 händelser, p=0, 17 och 74/ 82 händelser, p=0, 51).
I subgruppsanalys av kön (81% män, 19% kvinnor) sågs en fördelaktig effekt av atorvastatin hos män men kunde inte bekräftas hos kvinnor, möjligen på grund av det låga antalet händelser i gruppen kvinnor.
Den totala och kardiovaskulära mortaliteten var numeriskt högre hos kvinnliga patienter (38/ 30 och 17/ 12), men det var inte statistiskt signifikant.
En signifikant behandlingsinteraktion sågs med antihypertensiv studiebehandling.
Primär endpoint (fatal kranskärlssjukdom och icke- fatal hjärtinfarkt) reducerades signifikant av atorvastatin hos patienter som behandlades med amlodipin (HR 0, 47 (0, 32- 0, 69), p=0, 00008), men inte hos patienter som behandlades med atenolol (HR 0, 83 (0, 59- 1, 17), p=0, 287).
Effekten av atorvastatin på fatal och icke- fatal kardiovaskulär sjukdom utvärderades även i en randomiserad, dubbel- blind, placebokontrollerad multicenterstudie, Collaborative Atorvastatin Diabetes Study (CARDS) hos patienter med typ 2 diabetes i åldern 40- 75 år, utan tidigare kardiovaskulär sjukdom och med LDL- C ≤ 4, 14 mmol/ l (160 mg/ dl) och TG ≤ 6, 78 mmol/ l (600 mg/ dl).
Alla patienter hade åtminstone en av följande riskfaktorer: hypertension, rökning, retinopati, mikroalbuminuri eller makroalbuminuri.
Patienterna behandlades med antingen atorvastatin 10 mg dagligen (n=1428) eller placebo (n=1410) under 3, 9 år (medianvärde).
Den absoluta och relativa risk reduktionen med atorvastatin var enligt följande:
Relativ
Antal
Absolut
riskreduktion1
riskreduktion
händelser
(%)
Händelse
(%)
(atorvastatin / placebo)
3, 2%
p- värde
Större kardiovaskulär händelse (fatal och icke- fatal akut hjärtinfarkt, tyst hjärtinfarkt, död i akut kranskärlssjukdom, instabil angina, CABG, PTCA, revaskularisering, stroke)
37%
83/ 127
0, 0010
23 1, 9% Hjärtinfarkt (fatal och icke- fatal akut hjärtinfarkt, tyst hjärtinfarkt)
42%
38/ 64
0, 0070
Stroke (Fatal och icke- fatal) 1
48%
21/ 39
1, 3%
0, 0163
Baserat på skillnad i totala antalet händelser under en uppföljningsperiod på 3, 9 år (medianvärde).
CABG = kranskärlskirurgi; PTCA = perkutan transluminal kranskärlsangioplastik.
Ingen skillnad sågs i behandlingseffekt avseende patientens kön, ålder eller baselinevärdet av LDL- C.
En fördelaktig trend sågs avseende mortalitetsförekomsten (82 dödsfall i placebogruppen/ 61 dödsfall i atorvastatingruppen, p=0, 0592).
5. 2 Farmakokinetiska uppgifter
Absorption:
Maximal plasmakoncentration uppnås inom 1- 2 timmar.
Absorptionsgraden ökar proportionellt med given dos.
Den relativa biotillgängligheten för atorvastatintabletter jämfört med (oral) lösning är 95- 99%.
Den absoluta biotillgängligheten av atorvastatin är ca 12% medan den systemiska tillgängligheten av HMG- CoA reduktashämmande aktivitet är ca 30%.
Den låga systemiska biotillgängligheten beror på presystemisk clearance i mag- tarmslemhinnan och/ eller hepatisk första- passage- metabolism.
Distribution:
Distributionsvolymen är ca 381 liter och plasmaproteinbindningsgraden för atorvastatin är ≥ 98%.
Metabolism:
Atorvastatin metaboliseras via cytokrom P450 3A4 till orto - och parahydroxylerade derivat samt olika beta- oxiderade produkter.
Förutom andra vägar metaboliseras dessa produkter vidare via glukuronidering.
In vitro har orto - och parahydroxylerade metaboliter en hämmande effekt på HMG - CoA reduktas motsvarande den för atorvastatin.
Cirka 70% av cirkulerande HMG- CoA reduktashämmande aktivitet kan tillskrivas aktiva metaboliter.
Utsöndring:
Atorvastatin elimineras primärt via gallan efter hepatisk och/ eller extrahepatisk metabolism.
Enterohepatisk recirkulation tycks inte förekomma i någon större utsträckning.
Halveringstiden för atorvastatin i plasma är ca 14 timmar.
Halveringstiden för HMG- CoA reduktashämning är 20- 30 timmar på grund av närvaro av aktiva metaboliter.
Särskilda patientgrupper
- Äldre:
Plasmakoncentrationen av atorvastatin och dess aktiva metaboliter är högre hos friska äldre
individer än hos yngre, medan den lipidreglerande effekten är jämförbar med den som ses hos yngre patientgrupper.
- Barn:
Farmakokinetiska uppgifter saknas för barn.
- Kön:
Koncentrationen av atorvastatin och dess aktiva metaboliter hos kvinnor skiljer sig från den
Cmax ca 20% högre, AUC ca 10% lägre).
Dessa skillnader saknar klinisk betydelse och resulterade inte i någon kliniskt signifikant skillnad i den lipidreglerande effekten mellan kvinnor och män.
- Njurinsufficiens:
Njursjukdom påverkar varken plasmakoncentrationer eller lipideffekter av
atorvastatin och dess aktiva metaboliter.
- Leverinsufficiens:
Plasmakoncentrationen av atorvastatin och dess aktiva metaboliter ökar markant
16- faldig ökning av Cmax och 11- faldig ökning av AUC) hos patienter med kronisk alkoholinducerad leverskada (Childs- Pugh B).
5. 3 Prekliniska säkerhetsuppgifter
Atorvastatin är ej karcinogent hos råtta.
Högsta dos var 63 gånger högre än högsta dos till människa (80 mg dagligen), baserat på kroppsvikt (mg/ kg) och 8- 16 gånger högre baserat på AUC( 0- 24) - värden (total inhibitorisk aktivitetsbestämning).
I en tvåårsstudie på möss ökade incidensen av hepatocellulära adenom hos hannar och hepatocellulära carcinom hos honor vid högsta administrerade dos, vilken var 250 gånger högre än högsta dos till människa, beräknat på mg/ kg kroppsvikt.
Systemisk exponering var 6- 11 gånger högre baserat på AUC( 0- 24).
I fyra in vitro- studier med och utan metabolisk aktivering, samt i en in vivo- studie har inga mutagena eller klastogena egenskaper hos atorvastatin kunnat påvisas.
I djurstudier hade atorvastatin i doser upp till 175 respektive 225 mg/ kg/ dygn ingen effekt på fertiliteten hos han - eller hondjur, och var inte heller teratogent.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kalciumkarbonat Mikrokristallin cellulosa Laktosmonohydrat Kroskarmellosnatrium Polysorbat 80 Hydroxipropylcellulosa Magnesiumstearat
Dragéhölje:
Hypromellose Polyetylenglycol Titandioxid (E 171) Talk Simetikon Stearatemulgerare Sorbinsyra Candelillavax
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Blisterförpackning om 4, 7, 10, 14, 20, 28, 30, 50, 56, 84, 98, och 100 filmdragerade tabletter.
25 Sjukhusförpackningar om 200 (10x20) eller 500 filmdragerade tabletter.
Blisterförpackningen består av en formpressad film av polyamid/ aluminiumfolie/ polyvinylklorid med en baksida bestående av antingen papper/ polyester/ aluminiumfolie/ vinyl värmeförseglad beläggning eller aluminiumfolie/ vinyl värmeförseglad beläggning.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
To be implemented nationally.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
To be implemented nationally.
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
1996- 11- 21 / 2001- 10- 31
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
26 1.
LÄKEMEDLETS NAMN
< [Se bilaga I. - Kompletteras nationellt] > [För referral procedurer] {PRODUCT NAME} 20 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En filmdragerad tablett innehåller 20 mg atorvastatin (som kalciumtrihydrat).
Hjälpämne( n):
{PRODUCT NAME} 20 mg filmdragerad tablett innehåller 65, 61 mg laktosmonohydrat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett Vit, elliptisk, filmdragerad tablett, präglad ” 20 ” på ena sidan och ” PD156 ” på andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Hyperkolesterolemi
{PRODUCT NAME} är indicerat som tillägg till diet för sänkning av förhöjt totalkolesterol, LDL - kolesterol, apolipoprotein B och triglycerider hos patienter med primär hyperkolesterolemi inkluderande familjär hyperkolesterolemi (heterozygot) eller kombinerad hyperlipidemi (motsvarande typ IIa och IIb i Fredricksons klassifikationssystem) när effekten av diet eller annan icke - farmakologisk behandling är otillräcklig.
{PRODUCT NAME} ges som tillägg till annan lipidsänkande behandling (t ex LDL- aferes) eller om sådan behandling ej finns tillgänglig.
Prevention av kardiovaskulär sjukdom
Prevention av kardiovaskulära händelser hos patienter som bedöms ha en hög risk för en första kardiovaskulär händelse (se avsnitt 5. 1) som tillägg till korrigering av andra riskfaktorer.
4. 2 Dosering och administreringssätt
Innan behandling med {PRODUCT NAME} inleds, skall patienten erhålla kolesterolsänkande diet, som skall fortsättas under behandlingen.
Doseringen är individuell och skall anpassas efter LDL- kolesterolnivåerna vid insättande av behandling, terapimål och patientens svar på behandlingen.
Vanlig initialdos är 10 mg en gång dagligen.
Dosjustering bör göras i intervall om minst fyra veckor.
Maximal dos är 80 mg en gång dagligen.
Dosen kan ges vid valfri tidpunkt på dagen med eller utan samtidigt intag av föda.
För patienter med etablerad kranskärlssjukdom eller patienter med ökad risk för insjuknande i hjärt - kärlsjukdom är behandlingsmålet att nå LDL- kolesterol < 3 mmol/ l (< 115 mg/ dl) och totalkolesterol < 5 mmol/ l (< 190 mg/ dl).
Anpassat efter ” Prevention of coronary heart disease in clinical practice; Recommendations of Second Joint Task Force of European and Other Societies on Coronary Prevention ” i Atherosclerosis 140 (1998) 199- 270.
Primär hyperkolesterolemi och kombinerad hyperlipidemi
De flesta patienter kan kontrolleras med {PRODUCT NAME} 10 mg en gång dagligen.
Terapeutisk effekt ses inom 2 veckor och maximal effekt uppnås vanligen inom 4 veckor.
Effekten kvarstår vid fortsatt behandling.
Heterozygot familjär hyperkolesterolemi
Initialdos är 10 mg dagligen.
Doseringen är individuell och justeras var fjärde vecka upp till 40 mg dagligen.
Alternativt kan ett gallsyrabindande medel kombineras med 40 mg atorvastatin en gång dagligen.
Homozygot familjär hyperkolesterolemi
I ett öppen studie med 64 patienter fanns 46 patienter med uppgift om bestämning av LDL- receptorer.
Hos dessa 46 patienter minskade LDL- kolesterol med i genomsnitt 21% då atorvastatin gavs i doser upp till 80 mg dagligen.
Dosen till patienter med homozygot familjär hyperkolesterolemi är 10- 80 mg dagligen.
Atorvastatin ges som tillägg till annan lipidsänkande behandling (t ex LDL- aferes) till dessa patienter eller när sådan behandlingsmöjlighet saknas.
Prevention av kardiovaskulär sjukdom
I primärpreventionsstudierna var dosen 10 mg/ dag.
Högre doser kan behövas för att nå LDL - kolesterolnivåer enligt gällande rekommendationer.
Dosering till patienter med njurinsufficiens
Njursjukdom påverkar vare sig plasmakoncentrationen eller den lipidreglerande effekten av {PRODUCT NAME}, varför ingen dosjustering krävs.
Behandling av äldre
Effekt och säkerhet hos äldre (över 70 år) är samma som hos vuxna vid rekommenderade doser.
Behandling av barn
Barn bör endast behandlas av specialister.
Erfarenhet av behandling av barn (4- 17 år) är begränsad till ett litet antal patienter med allvarlig dyslipidemi, såsom homozygot familjär hyperkolesterolemi.
Rekommenderad initialdos till denna patientgrupp är 10 mg {PRODUCT NAME} dagligen.
Dosen kan ökas till 80 mg beroende på kliniskt svar och tolerans.
Påverkan på barnets utveckling har ej utvärderats.
28 4. 3 Kontraindikationer
{PRODUCT NAME} är kontraindicerat hos patienter:
- med överkänslighet mot det aktiva innehållsämnet eller något hjälpämne.
- med aktiv leversjukdom eller oförklarade kvarstående förhöjningar av serumtransaminaser
till mer än tre gånger den övre gränsen för normalvärdet
- med myopati
- under graviditet
- under amning
- som är kvinnor i fertil ålder och som inte använder preventivmedel.
4. 4 Varningar och försiktighet
Leverpåverkan
Leverfunktionsprover skall tas innan behandling med {PRODUCT NAME} inleds och därefter med regelbundna intervall.
Patienter som utvecklar symtom som tyder på leverskada skall undersökas med avseende på leverfunktionen.
Patienter som utvecklar förhöjda transaminasvärden skall följas noggrant tills nivåerna återgått till det normala.
Om förhöjda transaminas- nivåer (mer än 3 gånger den övre gränsen för normalvärdet) kvarstår, rekommenderas dosminskning eller utsättande av {PRODUCT NAME} (se avsnitt 4. 8).
{PRODUCT NAME} bör användas med försiktighet hos patienter med betydande alkoholintag och/ eller leversjukdom i anamnesen.
Påverkan på skelettmuskulatur
Atorvastatin, liksom andra HMG CoA- reduktashämmare, kan i sällsynta fall påverka skelettmuskulaturen och orsaka myalgi, myosit och myopati som kan utvecklas till rhabdomyolys, ett potentiellt livshotande tillstånd som kännetecknas av markant förhöjda kreatinkinas (CK) - nivåer (> 10 gånger den övre gränsen för normalvärdet), myoglobinemi och myoglobinuri som kan leda till njursvikt.
Före behandling Atorvastatin bör förskrivas med försiktighet till patienter med predisponerande faktorer för rhabdomyolys.
Kreatinkinas (CK) - nivåer ska i följande situationer mätas innan behandling med statiner påbörjas:
- Nedsatt njurfunktion
- Hypotyroidism
- Vid muskelsjukdom eller ärftlig disposition för sådan
- Anamnes på muskulär toxicitet med statiner eller fibrater
- Anamnes på leversjukdom och/ eller vid hög alkoholkonsumtion
- Hos äldre (> 70 år) ska behovet av mätningar övervägas beroende på andra förekommande
predisponerande faktorer för rhabdomyolys
I dessa situationer ska risken med behandling vägas mot förväntad nytta och klinisk uppföljning rekommenderas.
Vid CK- nivåer > 5 gånger den övre gränsen för normalvärdet bör behandling ej påbörjas.
Kreatinkinas mätningar Kreatinkinas (CK) bör inte mätas efter ansträngande träning, eller då någon annan möjlig orsak till förhöjt CK föreligger, eftersom utvärderingen av värdet då försvåras.
Vid utgångsvärden > 5 gånger den övre gränsen för normalvärdet bör ny analys ske inom 5 – 7 dagar för att bekräfta resultaten.
29 Under behandling
- Patienten måste anmodas att omedelbart rapportera muskelsmärta, kramper, eller muskelsvaghet
speciellt vid samtidig sjukdomskänsla eller feber.
- Om dessa symtom uppträder under behandling med atorvastatin ska halten av CK mätas och om
värdet är > 5 gånger den övre gränsen för normalvärdet bör behandlingen avbrytas.
- Vid allvarliga muskulära symtom vilka orsakar dagliga besvär bör avbrytande av behandlingen
övervägas även om CK- förhöjningen < 5 gånger den övre gränsen för normalvärdet.
- Om symtomen försvinner och CK- nivåerna återgår till de normala kan återinsättning av
atorvastatin eller insättning av annan statin övervägas med lägsta dosen och noggrann övervakning.
- Behandlingen måste avbrytas om kraftigt förhöjda halter av kreatinkinas (CK) uppträder (> 10
gånger den övre gränsen för normalvärdet), eller om rhabdomyolys diagnostiseras eller misstänks.
Risken för rhabdomyolys ökar när atorvastatin ges tillsammans med vissa läkemedel såsom: ciklosporin, erytromycin, klaritromycin, itrakonazol, ketokonazol, nefazodon, nikotinsyra, gemfibrozil, andra fibrater eller HIV- proteashämmare (se avsnitt 4. 5 och avsnitt 4. 8).
Patienter med sällsynta ärftliga tillstånd som galaktosintolerans, total laktasbrist eller glukos - galaktosmalabsorption bör ej använda detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Risken för myopati vid behandling med HMG CoA- reduktashämmare ökar vid samtidig behandling med ciklosporin, fibrater, makrolidantibiotika inkl. erytromycin, antimykotika av azoltyp eller nikotinsyra, och har vid sällsynta tillfällen gett upphov till rhabdomyolys med renal dysfunktion sekundär till myoglobinuri.
(se avsnitt 4. 4).
Hämmare av cytokrom P450 3A4
Atorvastatin metaboliseras via cytokrom P450 3A4.
Interaktion kan inträffa då {PRODUCT NAME} administreras tillsammans med hämmare av cytokrom P450 3A4 (t ex ciklosporin, makrolidantibiotika inkl. erytromycin och klaritromycin, nefazodon, antimykotika av azoltyp inkluderande itrakonazol samt HIV- proteashämmare.
Samtidig behandling kan leda till ökad plasmakoncentration av atorvastatin.
Därför bör försiktighet iakttagas när {PRODUCT NAME} administreras samtidigt med denna typ av produkter (se avsnitt 4. 4).
Hämmare av P- glykoprotein
Atorvastain och metaboliter till atorvastatin är substrat för P- glykoprotein.
Hämmare av P - glykoprotein (t ex ciklosporin) kan öka atorvastatins biotillgänglighet.
Erytromycin, Klaritromycin Samtidig administrering av atorvastatin 10 mg dagligen och erytromycin (500 mg fyra gånger dagligen) eller atorvastatin 10 mg dagligen och klaritromycin (500 mg 2 gånger dagligen), kända hämmare av enzymsystemet cytokrom P450 3A4, orsakade ökade plasmakoncentrationer av atorvastatin.
Klaritromycin ökade Cmax och AUC för atorvastatin med 56% respektive 80%.
Itrakonazol
Samtidig behandling med atorvastatin 40 mg och itrakonazol 200 mg resulterade i en 3- faldig ökning av AUC för atorvastatin.
30 Proteashämmare
Samtidig behandling med atorvastatin och proteashämmare, kända hämmare av cytokrom P450 3A4, gav ökad plasmakoncentration av atorvastatin.
Grapefruktjuice
Grapefruktjuice innehåller ett eller flera ämnen som hämmar CYP 3A4 och kan öka plasma - koncentrationen av läkemedel som metaboliseras via CYP 3A4.
Ett glas (240 ml) grapefruktjuice resulterade i 37% ökning av AUC av atorvastatin och 20, 4% minskning av AUC för den aktiva ortohydroximetaboliten.
Däremot gav stora mängder grapefruktjuice (mer än 1, 2 liter dagligen i 5 dagar) en 2, 5- faldig ökning av AUC för atorvastatin och en 1, 3- faldig ökning av AUC för aktiv substans (atorvastatin och metaboliter).
Samtidigt intag av stora mängder grapefruktjuice och atorvastatin rekommenderas därför inte.
Läkemedel som inducerar cytokrom P450 3A4
Effekten på {PRODUCT NAME} av substanser som inducerar cytokrom P450 3A4 (t ex rifampicin eller fenytoin) är ej känd.
Möjliga interaktioner med andra substrat för detta izoenzym är ej kända men bör beaktas för andra läkemedel med smalt terapeutiskt index, t. ex. antiarrytmika av klass III inklusive amiodaron.
Annan samtidig behandling
Risken för atorvastatin- inducerad myopati kan öka vid samtidig användning av fibrater.
Enligt resultat från in vitro studier inhiberas atorvastins metabolism via glukuronidering av gemfibrozil.
(se avsnitt 4. 4).
Vid samtidig administrering av upprepade doser av digoxin och atorvastatin 10 mg påverkades inte koncentrationen av digoxin vid steady- state.
Däremot ökade koncentrationen av digoxin med ca 20% efter samtidig administrering av digoxin och atorvastatin 80 mg dagligen.
Denna interaktion kan möjligen förklaras av att P- glycoprotein (ett membrantransportprotein) hämmas.
Patienter som behandlas med digoxin bör följas upp.
Samtidig administrering av {PRODUCT NAME} och p- piller resulterade i ökade plasmakoncentrationer av noretisteron och etinylöstradiol.
Detta bör beaktas vid val av antikonceptionella medel.
Plasmakoncentrationen av atorvastatin och dess aktiva metaboliter sjönk (ca 25%) när kolestipol administrerades tillsammans med atorvastatin.
Den lipidreglerande effekten var dock större då {PRODUCT NAME} och kolestipol gavs tillsammans än då respektive läkemedel gavs var för sig.
Detta påverkade dock inte minskningen av LDL- kolesterol.
Samtidig administrering av {PRODUCT NAME} och warfarin orsakade under de första behandlingsdagarna en liten minskning av protrombintiden, som återgick till det normala inom 15 dagar.
Patienter som behandlas med warfarin bör följas noggrant när atorvastatin läggs till behandlingen.
Samtidig administrering av upprepade doser {PRODUCT NAME} och fenazon visade en svag eller ej påvisbar effekt på clearance av fenazon.
En interaktionsstudie med cimetidin och atorvastatin har utförts, och ingen interaktion har setts.
Farmakokinetiken för atorvastatin vid steady- state ändras inte vid samtidig administrering av atorvastatin 80 mg och amlodipin 10 mg.
I kliniska studier där {PRODUCT NAME} gavs samtidigt som antihypertensiva eller hypoglykemiska medel, sågs inga kliniskt betydelsefulla interaktioner.
4. 6 Graviditet och amning
{PRODUCT NAME} är kontraindicerat under graviditet och amning.
Kvinnor i fertil ålder bör använda preventivmedel.
Atorvastatins säkerhet under graviditet och amning har ännu inte bevisats.
Det har i djurstudier visats att HMG- CoA reduktashämmare kan påverka utvecklingen hos embryon och foster.
Utvecklingen hos råttans avkomma försenades och den post- natala överlevnaden minskade då mödrarna exponerats för atorvastatin i doser över 20 mg/ kg/ dygn (klinisk systemexponering).
Hos råttor är plasmakoncentrationen av atorvastatin och dess aktiva metaboliter densamma som i mjölk.
Det är inte känt om detta läkemedel eller dess metaboliter utsöndras i human bröstmjölk.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
{PRODUCT NAME} har försumbar påverkan på förmågan att framföra motorfordon eller använda maskiner.
4. 8 Biverkningar
De vanligast förekommande biverkningarna är huvudsakligen gastrointestinala, såsom: obstipation, flatulens, dyspepsi, buksmärtor och övergår vanligen vid fortsatt behandling.
Mindre än 2% av patienterna i kliniska prövningar har avbrutit behandlingen p. g. a. biverkningar av {PRODUCT NAME}.
Med utgångspunkt från kliniska studier och omfattande klinisk erfarenhet har nedanstående tabell över biverkningar av {PRODUCT NAME} sammanställts.
Vanliga (≥1/ 100, < 1/ 10); Mindre vanliga (≥1/ 1000, < 1/ 100); Sällsynta (≥1/ 10 000, < 1/ 1000); Mycket sällsynta (≤1/ 10 000).
Magtarmkanalen
Vanliga: förstoppning, flatulens, dyspepsi, illamående, diarré Mindre vanliga: anorexi, kräkningar
Blod och lymfsystemet
Mindre vanliga: trombocytopeni
Immunsystemet
Vanliga: allergiska reaktioner Mycket sällsynta: anafylaktisk reaktion
Endokrina systemet
Mindre vanliga: alopeci, hypoglykemi, hyperglykemi, pankreatit
Psykiska störningar
Vanliga: sömnlöshet Mindre vanliga: amnesi
Centrala och perifera nervsystemet
Vanliga: huvudvärk, yrsel, parestesi, hypoestesi Mindre vanliga: perifer neuropati
Lever och gallvägar
Sällsynta: hepatit, kolestas med ikterus
Hud och subkutan vävnad
Vanliga: hudutslag, klåda Mindre vanliga: nässelutslag Mycket sällsynta: angioödem, vesikulära utslag (inkl. erythema multiforme, Stevens- Johnsons syndrom och toxisk hudnekrolys)
Öron och balansorganen
Mindre vanliga: tinnitus
Muskuloskeletala systemet och bindväv
Vanliga: myalgi, ledvärk Mindre vanliga: myopati Sällsynta: myosit, rhabdomyolys
Reproduktionsorgan och bröstkörtel
Mindre vanliga: impotens
33 Allmänna symtom
Vanliga: asteni, bröstsmärtor, ryggsmärtor, perifert ödem Mindre vanliga: olustkänsla, viktökning
Undersökningar
Liksom för andra HMG- CoA reduktashämmare har förhöjda serumtransaminasvärden rapporterats hos patienter som tagit {PRODUCT NAME}.
Dessa förändringar var vanligen lindriga, övergående och krävde inte att behandlingen avbröts.
Kliniskt relevanta förhöjningar (> 3 gånger den övre gränsen för normalvärdet) av serumtransaminaser uppträdde hos 0, 8% av de patienter som tagit {PRODUCT NAME}.
Dessa förändringar var dosrelaterade och reversibla hos samtliga patienter.
Förhöjda serumnivåer av kreatinkinas (S- CK), mer än 3 gånger den övre gränsen för normalvärdet, uppträdde i kliniska prövningar hos 2, 5% av de patienter som behandlades med {PRODUCT NAME}, liksom med andra HMG- CoA reduktashämmare.
Nivåer över 10 gånger den övre gränsen för normalvärdet sågs hos 0, 4% av de patienter som behandlats med {PRODUCT NAME} (se avsnitt 4. 4).
4. 9 Överdosering
Specifik behandling vid överdosering av {PRODUCT NAME} saknas.
I händelse av överdos bör patienten behandlas symtomatiskt och efter behov.
Leverfunktionsprover och S- CK- nivåer skall följas.
På grund av den höga proteinbindningsgraden, kan hemodialys inte nämnvärt förväntas öka clearance av atorvastatin.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
HMG- CoA reduktashämmare, ATC- kod C10AA05
Atorvastatin är en selektiv, kompetitiv hämmare av HMG- CoA reduktas, det hastighetsbegränsande enzym som omvandlar 3- hydroxy- 3- metyl- glutaryl- CoA till mevalonat, en prekursor till olika steroler, däribland kolesterol.
Triglycerider och kolesterol i levern inkorporeras i Very Low Density Lipoprotein (VLDL), utsöndras i plasma och transporteras till perifer vävnad.
Low Density Lipoprotein (LDL) bildas från VLDL och kataboliseras primärt via receptorer med hög affinitet för LDL.
Samtidigt ökar antalet hepatiska LDL- receptorer på cellytan, vilket resulterar i ökat upptag och nedbrytning av LDL.
Atorvastatin minskar produktionen av LDL och antalet LDL- partiklar.
Atorvastatin åstadkommer en påtaglig och varaktig ökning av LDL- receptoraktiviteten och en gynnsam kvalitetsförändring hos cirkulerande LDL- partiklar.
Atorvastatin minskar effektivt LDL- kolesterol hos patienter med homozygot familjär hyperkolesterolemi, en patientkategori som vanligen inte har svarat på lipidsänkande farmakologisk behandling.
Atorvastatin har i en dos- responsstudie visats minska totalkolesterol (30% - 46%), LDL- kolesterol (41% - 61%), apolipoprotein B (34% - 50%) och triglycerider (14% - 33%) och samtidigt i varierande grad öka HDL- kolesterol och apolipoprotein A.
Likartad effekt uppnås hos patienter med heterozygot familjär hyperkolesterolemi, icke- familjära former av hyperkolesterolemi, kombinerad hyperlipidemi, samt patienter med icke- insulinberoende diabetes mellitus.
34 Reduktion av totalkolesterol, LDL- kolesterol och apolipoprotein B har visats reducera risken för kardiovaskulär sjukdom och kardiovaskulär dödlighet.
Ateroskleros
I REVERSAL- studien (Reversing Atherosclerosis with Aggressive Lipid- Lowering) utvärderades effekten av intensiv lipidsänkning med atorvastatin 80 mg och lipidsänkning av standardnivå med pravastatin 40 mg på koronar ateroskleros med intravaskulärt ultraljud (IVUS) under angiografi, hos patienter med koronar hjärtsjukdom.
I denna randomiserade, dubbel- blinda, jämförande multicenterstudie, utfördes IVUS vid baseline och efter 18 månader hos 502 patienter.
I atorvastatingruppen (n=253) förekom ingen progress av ateroskleros.
Den procentuella förändringen av medianvärdet från baseline för den totala ateromvolymen (studiens huvudsyfte) var - 0, 4% (p=0, 98) i atorvastatingruppen och +2, 7% (p=0, 001) i pravastatingruppen (n=249).
Jämfört med pravastatin var effekten av atorvastatin statistiskt signifikant (p=0, 02).
Effekten av intensiv lipidsänkning på kardiovaskulära endpoints (t ex revaskulariseringsbehov, icke- fatal hjärtinfarkt, koronar död) undersöktes inte i denna studie.
I pravastatingruppen reducerades LDL- C till ett medelvärde av 2, 85 mmol/ l ± 0, 7 (110 mg/ dl ± 26) från baselinevärdet 3, 89 mmol/ l ± 0, 7 (150 mg/ dl ± 26) (p < 0, 0001).
Atorvastatin reducerade även signifikant medelvärdena av TC med 34, 1% (pravastatin: - 18, 4%, p < 0, 0001), TG med 20% (pravastatin: - 6, 8%, p < 0, 0009) och apolipoprotein B med 39, 1% (pravastatin: - 22, 0%, p < 0, 0001).
Atorvastatin ökade medelvärdet av HDL- C med 2, 9% (pravastatin: +5, 6%, p=NS).
Medelvärdet av CRP reducerades med 36, 4% i atorvastatingruppen jämfört med en reduktion på 5, 2% i pravastatingruppen (p < 0, 0001).
Studieresultaten uppnåddes med 80 mg dosering av atorvastatin och kan därför ej extrapoleras till lägre doser.
Säkerhet och tolerabilitet i de två behandlingsgrupperna var jämförbara.
Akut koronart syndrom
I studien MIRACL har atorvastatin 80 mg utvärderats hos 3086 patienter (atorvastatin n=1538, placebo n=1548) med akut koronart syndrom inkluderande hjärtinfarkt utan Q- våg eller instabil angina.
Behandlingen initierades under den akuta fasen efter sjukhusinläggning och varade i 16 veckor.
Behandling med atorvastatin 80 mg/ dag förlängde tiden till uppkomst av kombinerad primär endpoint, definierad som dödsfall oavsett anledning, icke- fatal hjärtinfarkt, återupplivat hjärtstillestånd eller angina pectoris med tecken på myokardiell ischemi som krävde sjukhusinläggning, vilket visar på en riskreduktion med 16% (p=0, 048).
Detta berodde i huvudsak på en reduktion av risken för återinläggning på sjukhus till följd av angina pectoris med tecken på myokardiell ischemi med 26% (p=0, 018).
Övriga sekundära endpoints uppnådde inte statistisk signifikans var för sig (totalt: placebo 22, 2%, atorvastatin 22, 4%).
Säkerhetsprofilen för atorvastatin i MIRACL studien var överensstämmande med vad som beskrivs under avsnitt 4. 8.
Prevention av kardiovaskulär sjukdom
Effekten av atorvastatin på fatal och icke- fatal kranskärlssjukdom utvärderades i en randomiserad, dubbel- blind, placebokontrollerad studie, Anglo- Scandinavian Cardiac Outcomes Lipid Lowering Arm Trial (ASCOT- LLA).
Patienterna var hypertensiva, 40- 79 år, utan tidigare hjärtinfarkt eller behandling av angina och med TC nivåer ≤ 6, 5 mmol/ l (251 mg/ dl).
35 kranskärlssjukdom hos en släkting i första ledet, TC: HDL- C > 6, perifer vaskulär sjukdom, vänsterkammarhypertrofi, tidigare cerebrovaskulär händelse, specifik EKG abnormalitet, proteinuri/ albuminuri.
Inte alla inkluderade patienter ansågs ha en hög risk för en första kardiovaskulär händelse.
Patienterna behandlades med antihypertensiv terapi (antingen amlodipin eller atenololbaserad behandling) och antingen atorvastatin 10 mg dagligen (n=5. 168) eller placebo (n=5. 137).
Den absoluta och relativa riskreduktionen med atorvastatin var enligt följande:
Relativ
Antal
Absolut
riskreduktion1
riskreduktion
(atorvastatin / placebo)
(%)
p- värde
1, 1% Fatal kranskärlssjukdom och icke- fatal hjärtinfarkt
36%
100 / 154
0, 0005
389 / 483
1, 9%
0, 0008
Totala kranskärlshändelser 1
29%
178 / 247
1, 4%
0, 0006
Baserat på skillnad i totala antalet händelser under en uppföljningsperiod på 3, 3 år (medianvärde).
Total mortalitet och kardiovaskulär mortalitet reducerades inte signifikant (185/ 212 händelser, p=0, 17 och 74/ 82 händelser, p=0, 51).
I subgruppsanalys av kön (81% män, 19% kvinnor) sågs en fördelaktig effekt av atorvastatin hos män men kunde inte bekräftas hos kvinnor, möjligen på grund av det låga antalet händelser i gruppen kvinnor.
Den totala och kardiovaskulära mortaliteten var numeriskt högre hos kvinnliga patienter (38/ 30 och 17/ 12), men det var inte statistiskt signifikant.
En signifikant behandlingsinteraktion sågs med antihypertensiv studiebehandling.
Primär endpoint (fatal kranskärlssjukdom och icke- fatal hjärtinfarkt) reducerades signifikant av atorvastatin hos patienter som behandlades med amlodipin (HR 0, 47 (0, 32- 0, 69), p=0, 00008), men inte hos patienter som behandlades med atenolol (HR 0, 83 (0, 59- 1, 17), p=0, 287).
Effekten av atorvastatin på fatal och icke- fatal kardiovaskulär sjukdom utvärderades även i en randomiserad, dubbel- blind, placebokontrollerad multicenterstudie, Collaborative Atorvastatin Diabetes Study (CARDS) hos patienter med typ 2 diabetes i åldern 40- 75 år, utan tidigare kardiovaskulär sjukdom och med LDL- C ≤ 4, 14 mmol/ l (160 mg/ dl) och TG ≤ 6, 78 mmol/ l (600 mg/ dl).
Alla patienter hade åtminstone en av följande riskfaktorer: hypertension, rökning, retinopati, mikroalbuminuri eller makroalbuminuri.
Patienterna behandlades med antingen atorvastatin 10 mg dagligen (n=1428) eller placebo (n=1410) under 3, 9 år (medianvärde).
Den absoluta och relativa risk reduktionen med atorvastatin var enligt följande:
Relativ
Antal
Absolut
riskreduktion1
riskreduktion
händelser
(%)
Händelse
(%)
(atorvastatin / placebo)
3, 2%
p- värde
Större kardiovaskulär händelse (fatal och icke- fatal akut hjärtinfarkt, tyst hjärtinfarkt, död i akut kranskärlssjukdom, instabil angina, CABG, PTCA, revaskularisering, stroke)
37%
83/ 127
0, 0010
36 1, 9% Hjärtinfarkt (fatal och icke- fatal akut hjärtinfarkt, tyst hjärtinfarkt)
42%
38/ 64
0, 0070
Stroke (Fatal och icke- fatal) 1
48%
21/ 39
1, 3%
0, 0163
Baserat på skillnad i totala antalet händelser under en uppföljningsperiod på 3, 9 år (medianvärde).
CABG = kranskärlskirurgi; PTCA = perkutan transluminal kranskärlsangioplastik.
Ingen skillnad sågs i behandlingseffekt avseende patientens kön, ålder eller baselinevärdet av LDL- C.
En fördelaktig trend sågs avseende mortalitetsförekomsten (82 dödsfall i placebogruppen/ 61 dödsfall i atorvastatingruppen, p=0, 0592).
5. 2 Farmakokinetiska uppgifter
Absorption:
Maximal plasmakoncentration uppnås inom 1- 2 timmar.
Absorptionsgraden ökar proportionellt med given dos.
Den relativa biotillgängligheten för atorvastatintabletter jämfört med (oral) lösning är 95- 99%.
Den absoluta biotillgängligheten av atorvastatin är ca 12% medan den systemiska tillgängligheten av HMG- CoA reduktashämmande aktivitet är ca 30%.
Den låga systemiska biotillgängligheten beror på presystemisk clearance i mag- tarmslemhinnan och/ eller hepatisk första- passage- metabolism.
Distribution:
Distributionsvolymen är ca 381 liter och plasmaproteinbindningsgraden för atorvastatin är ≥ 98%.
Metabolism:
Atorvastatin metaboliseras via cytokrom P450 3A4 till orto - och parahydroxylerade derivat samt olika beta- oxiderade produkter.
Förutom andra vägar metaboliseras dessa produkter vidare via glukuronidering.
In vitro har orto - och parahydroxylerade metaboliter en hämmande effekt på HMG - CoA reduktas motsvarande den för atorvastatin.
Cirka 70% av cirkulerande HMG- CoA reduktashämmande aktivitet kan tillskrivas aktiva metaboliter.
Utsöndring:
Atorvastatin elimineras primärt via gallan efter hepatisk och/ eller extrahepatisk metabolism.
Enterohepatisk recirkulation tycks inte förekomma i någon större utsträckning.
Halveringstiden för atorvastatin i plasma är ca 14 timmar.
Halveringstiden för HMG- CoA reduktashämning är 20- 30 timmar på grund av närvaro av aktiva metaboliter.
Särskilda patientgrupper
- Äldre:
Plasmakoncentrationen av atorvastatin och dess aktiva metaboliter är högre hos friska äldre
individer än hos yngre, medan den lipidreglerande effekten är jämförbar med den som ses hos yngre patientgrupper.
- Barn:
Farmakokinetiska uppgifter saknas för barn.
- Kön:
Koncentrationen av atorvastatin och dess aktiva metaboliter hos kvinnor skiljer sig från den
Cmax ca 20% högre, AUC ca 10% lägre).
Dessa skillnader saknar klinisk betydelse och resulterade inte i någon kliniskt signifikant skillnad i den lipidreglerande effekten mellan kvinnor och män.
- Njurinsufficiens:
Njursjukdom påverkar varken plasmakoncentrationer eller lipideffekter av
atorvastatin och dess aktiva metaboliter.
- Leverinsufficiens:
Plasmakoncentrationen av atorvastatin och dess aktiva metaboliter ökar markant
16- faldig ökning av Cmax och 11- faldig ökning av AUC) hos patienter med kronisk alkoholinducerad leverskada (Childs- Pugh B).
5. 3 Prekliniska säkerhetsuppgifter
Atorvastatin är ej karcinogent hos råtta.
Högsta dos var 63 gånger högre än högsta dos till människa (80 mg dagligen), baserat på kroppsvikt (mg/ kg) och 8- 16 gånger högre baserat på AUC( 0- 24) - värden (total inhibitorisk aktivitetsbestämning).
I en tvåårsstudie på möss ökade incidensen av hepatocellulära adenom hos hannar och hepatocellulära carcinom hos honor vid högsta administrerade dos, vilken var 250 gånger högre än högsta dos till människa, beräknat på mg/ kg kroppsvikt.
Systemisk exponering var 6- 11 gånger högre baserat på AUC( 0- 24).
I fyra in vitro- studier med och utan metabolisk aktivering, samt i en in vivo- studie har inga mutagena eller klastogena egenskaper hos atorvastatin kunnat påvisas.
I djurstudier hade atorvastatin i doser upp till 175 respektive 225 mg/ kg/ dygn ingen effekt på fertiliteten hos han - eller hondjur, och var inte heller teratogent.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kalciumkarbonat Mikrokristallin cellulosa Laktosmonohydrat Kroskarmellosnatrium Polysorbat 80 Hydroxipropylcellulosa Magnesiumstearat
Dragéhölje:
Hypromellose Polyetylenglycol Titandioxid (E 171) Talk Simetikon Stearatemulgerare Sorbinsyra Candelillavax
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Blisterförpackning om 4, 7, 10, 14, 20, 28, 30, 50, 56, 84, 98, och 100 filmdragerade tabletter.
38 Sjukhusförpackningar om 200 (10x20) eller 500 filmdragerade tabletter.
Blisterförpackningen består av en formpressad film av polyamid/ aluminiumfolie/ polyvinylklorid med en baksida bestående av antingen papper/ polyester/ aluminiumfolie/ vinyl värmeförseglad beläggning eller aluminiumfolie/ vinyl värmeförseglad beläggning.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
To be implemented nationally.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
To be implemented nationally.
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
1996- 11- 21 / 2001- 10- 31
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
39 1.
LÄKEMEDLETS NAMN
< [Se bilaga I. - Kompletteras nationellt] > [För referral procedurer] {PRODUCT NAME} 40 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En filmdragerad tablett innehåller 40 mg atorvastatin (som kalciumtrihydrat).
Hjälpämne( n):
{PRODUCT NAME} 40 mg filmdragerad tablett innehåller 131, 22 mg laktosmonohydrat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett Vit, elliptisk, filmdragerad tablett, präglad ” 40 ” på ena sidan och ” PD157 ” på andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Hyperkolesterolemi
{PRODUCT NAME} är indicerat som tillägg till diet för sänkning av förhöjt totalkolesterol, LDL - kolesterol, apolipoprotein B och triglycerider hos patienter med primär hyperkolesterolemi inkluderande familjär hyperkolesterolemi (heterozygot) eller kombinerad hyperlipidemi (motsvarande typ IIa och IIb i Fredricksons klassifikationssystem) när effekten av diet eller annan icke - farmakologisk behandling är otillräcklig.
{PRODUCT NAME} ges som tillägg till annan lipidsänkande behandling (t ex LDL- aferes) eller om sådan behandling ej finns tillgänglig.
Prevention av kardiovaskulär sjukdom
Prevention av kardiovaskulära händelser hos patienter som bedöms ha en hög risk för en första kardiovaskulär händelse (se avsnitt 5. 1) som tillägg till korrigering av andra riskfaktorer.
4. 2 Dosering och administreringssätt
Innan behandling med {PRODUCT NAME} inleds, skall patienten erhålla kolesterolsänkande diet, som skall fortsättas under behandlingen.
Doseringen är individuell och skall anpassas efter LDL- kolesterolnivåerna vid insättande av behandling, terapimål och patientens svar på behandlingen.
Vanlig initialdos är 10 mg en gång dagligen.
Dosjustering bör göras i intervall om minst fyra veckor.
Maximal dos är 80 mg en gång dagligen.
Dosen kan ges vid valfri tidpunkt på dagen med eller utan samtidigt intag av föda.
För patienter med etablerad kranskärlssjukdom eller patienter med ökad risk för insjuknande i hjärt - kärlsjukdom är behandlingsmålet att nå LDL- kolesterol < 3 mmol/ l (< 115 mg/ dl) och totalkolesterol < 5 mmol/ l (< 190 mg/ dl).
Anpassat efter ” Prevention of coronary heart disease in clinical practice; Recommendations of the Second Joint Task Force of European and Other Societies on Coronary Prevention ” i Atherosclerosis 140 (1998) 199- 270.
Primär hyperkolesterolemi och kombinerad hyperlipidemi
De flesta patienter kan kontrolleras med {PRODUCT NAME} 10 mg en gång dagligen.
Terapeutisk effekt ses inom 2 veckor och maximal effekt uppnås vanligen inom 4 veckor.
Effekten kvarstår vid fortsatt behandling.
Heterozygot familjär hyperkolesterolemi
Initialdos är 10 mg dagligen.
Doseringen är individuell och justeras var fjärde vecka upp till 40 mg dagligen.
Alternativt kan ett gallsyrabindande medel kombineras med 40 mg atorvastatin en gång dagligen.
Homozygot familjär hyperkolesterolemi
I ett öppen studie med 64 patienter fanns 46 patienter med uppgift om bestämning av LDL- receptorer.
Hos dessa 46 patienter minskade LDL- kolesterol med i genomsnitt 21% då atorvastatin gavs i doser upp till 80 mg dagligen.
Dosen till patienter med homozygot familjär hyperkolesterolemi är 10- 80 mg dagligen.
Atorvastatin ges som tillägg till annan lipidsänkande behandling (t ex LDL- aferes) till dessa patienter eller när sådan behandlingsmöjlighet saknas.
Prevention av kardiovaskulär sjukdom
I primärpreventionsstudierna var dosen 10 mg/ dag.
Högre doser kan behövas för att nå LDL - kolesterolnivåer enligt gällande rekommendationer.
Dosering till patienter med njurinsufficiens
Njursjukdom påverkar vare sig plasmakoncentrationen eller den lipidreglerande effekten av {PRODUCT NAME}, varför ingen dosjustering krävs.
Behandling av äldre
Effekt och säkerhet hos äldre (över 70 år) är samma som hos vuxna vid rekommenderade doser.
Behandling av barn
Barn bör endast behandlas av specialister.
Erfarenhet av behandling av barn (4- 17 år) är begränsad till ett litet antal patienter med allvarlig dyslipidemi, såsom homozygot familjär hyperkolesterolemi.
Rekommenderad initialdos till denna patientgrupp är 10 mg {PRODUCT NAME} dagligen.
Dosen kan ökas till 80 mg beroende på kliniskt svar och tolerans.
Påverkan på barnets utveckling har ej utvärderats.
41 4. 3 Kontraindikationer
{PRODUCT NAME} är kontraindicerat hos patienter:
- med överkänslighet mot det aktiva innehållsämnet eller något hjälpämne.
- med aktiv leversjukdom eller oförklarade kvarstående förhöjningar av serumtransaminaser
till mer än tre gånger den övre gränsen för normalvärdet
- med myopati
- under graviditet
- under amning
- som är kvinnor i fertil ålder och som inte använder preventivmedel.
4. 4 Varningar och försiktighet
Leverpåverkan
Leverfunktionsprover skall tas innan behandling med {PRODUCT NAME} inleds och därefter med regelbundna intervall.
Patienter som utvecklar symtom som tyder på leverskada skall undersökas med avseende på leverfunktionen.
Patienter som utvecklar förhöjda transaminasvärden skall följas noggrant tills nivåerna återgått till det normala.
Om förhöjda transaminas- nivåer (mer än 3 gånger den övre gränsen för normalvärdet) kvarstår, rekommenderas dosminskning eller utsättande av {PRODUCT NAME} (se avsnitt 4. 8).
{PRODUCT NAME} bör användas med försiktighet hos patienter med betydande alkoholintag och/ eller leversjukdom i anamnesen.
Påverkan på skelettmuskulatur
Atorvastatin, liksom andra HMG CoA- reduktashämmare, kan i sällsynta fall påverka skelettmuskulaturen och orsaka myalgi, myosit och myopati som kan utvecklas till rhabdomyolys, ett potentiellt livshotande tillstånd som kännetecknas av markant förhöjda kreatinkinas (CK) - nivåer (> 10 gånger den övre gränsen för normalvärdet), myoglobinemi och myoglobinuri som kan leda till njursvikt.
Före behandling Atorvastatin bör förskrivas med försiktighet till patienter med predisponerande faktorer för rhabdomyolys.
Kreatinkinas (CK) - nivåer ska i följande situationer mätas innan behandling med statiner påbörjas:
- Nedsatt njurfunktion
- Hypotyroidism
- Vid muskelsjukdom eller ärftlig disposition för sådan
- Anamnes på muskulär toxicitet med statiner eller fibrater
- Anamnes på leversjukdom och/ eller vid hög alkoholkonsumtion
- Hos äldre (> 70 år) ska behovet av mätningar övervägas beroende på andra förekommande
predisponerande faktorer för rhabdomyolys
I dessa situationer ska risken med behandling vägas mot förväntad nytta och klinisk uppföljning rekommenderas.
Vid CK- nivåer > 5 gånger den övre gränsen för normalvärdet bör behandling ej påbörjas.
Kreatinkinas mätningar Kreatinkinas (CK) bör inte mätas efter ansträngande träning, eller då någon annan möjlig orsak till förhöjt CK föreligger, eftersom utvärderingen av värdet då försvåras.
Vid utgångsvärden > 5 gånger den övre gränsen för normalvärdet bör ny analys ske inom 5 – 7 dagar för att bekräfta resultaten.
42 Under behandling
- Patienten måste anmodas att omedelbart rapportera muskelsmärta, kramper, eller muskelsvaghet
speciellt vid samtidig sjukdomskänsla eller feber.
- Om dessa symtom uppträder under behandling med atorvastatin ska halten av CK mätas och om
värdet är > 5 gånger den övre gränsen för normalvärdet bör behandlingen avbrytas.
- Vid allvarliga muskulära symtom vilka orsakar dagliga besvär bör avbrytande av behandlingen
övervägas även om CK- förhöjningen < 5 gånger den övre gränsen för normalvärdet.
- Om symtomen försvinner och CK- nivåerna återgår till de normala kan återinsättning av
atorvastatin eller insättning av annan statin övervägas med lägsta dosen och noggrann övervakning.
- Behandlingen måste avbrytas om kraftigt förhöjda halter av kreatinkinas (CK) uppträder (> 10
gånger den övre gränsen för normalvärdet), eller om rhabdomyolys diagnostiseras eller misstänks.
Risken för rhabdomyolys ökar när atorvastatin ges tillsammans med vissa läkemedel såsom: ciklosporin, erytromycin, klaritromycin, itrakonazol, ketokonazol, nefazodon, nikotinsyra, gemfibrozil, andra fibrater eller HIV- proteashämmare (se avsnitt 4. 5 och avsnitt 4. 8).
Patienter med sällsynta ärftliga tillstånd som galaktosintolerans, total laktasbrist eller glukos - galaktosmalabsorption bör ej använda detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Risken för myopati vid behandling med HMG CoA- reduktashämmare ökar vid samtidig behandling med ciklosporin, fibrater, makrolidantibiotika inkl. erytromycin, antimykotika av azoltyp eller nikotinsyra, och har vid sällsynta tillfällen gett upphov till rhabdomyolys med renal dysfunktion sekundär till myoglobinuri.
(se avsnitt 4. 4).
Hämmare av cytokrom P450 3A4
Atorvastatin metaboliseras via cytokrom P450 3A4.
Interaktion kan inträffa då {PRODUCT NAME} administreras tillsammans med hämmare av cytokrom P450 3A4 (t ex ciklosporin, makrolidantibiotika inkl. erytromycin och klaritromycin, nefazodon, antimykotika av azoltyp inkluderande itrakonazol samt HIV- proteashämmare.
Samtidig behandling kan leda till ökad plasmakoncentration av atorvastatin.
Därför bör försiktighet iakttagas när {PRODUCT NAME} administreras samtidigt med denna typ av produkter (se avsnitt 4. 4).
Hämmare av P- glykoprotein
Atorvastain och metaboliter till atorvastatin är substrat för P- glykoprotein.
Hämmare av P - glykoprotein (t ex ciklosporin) kan öka atorvastatins biotillgänglighet.
Erytromycin, Klaritromycin Samtidig administrering av atorvastatin 10 mg dagligen och erytromycin (500 mg fyra gånger dagligen) eller atorvastatin 10 mg dagligen och klaritromycin (500 mg 2 gånger dagligen), kända hämmare av enzymsystemet cytokrom P450 3A4, orsakade ökade plasmakoncentrationer av atorvastatin.
Klaritromycin ökade Cmax och AUC för atorvastatin med 56% respektive 80%.
Itrakonazol
Samtidig behandling med atorvastatin 40 mg och itrakonazol 200 mg resulterade i en 3- faldig ökning av AUC för atorvastatin.
43 Proteashämmare
Samtidig behandling med atorvastatin och proteashämmare, kända hämmare av cytokrom P450 3A4, gav ökad plasmakoncentration av atorvastatin.
Grapefruktjuice
Grapefruktjuice innehåller ett eller flera ämnen som hämmar CYP 3A4 och kan öka plasma - koncentrationen av läkemedel som metaboliseras via CYP 3A4.
Ett glas (240 ml) grapefruktjuice resulterade i 37% ökning av AUC av atorvastatin och 20, 4% minskning av AUC för den aktiva ortohydroximetaboliten.
Däremot gav stora mängder grapefruktjuice (mer än 1, 2 liter dagligen i 5 dagar) en 2, 5- faldig ökning av AUC för atorvastatin och en 1, 3- faldig ökning av AUC för aktiv substans (atorvastatin och metaboliter).
Samtidigt intag av stora mängder grapefruktjuice och atorvastatin rekommenderas därför inte.
Läkemedel som inducerar cytokrom P450 3A4
Effekten på {PRODUCT NAME} av substanser som inducerar cytokrom P450 3A4 (t ex rifampicin eller fenytoin) är ej känd.
Möjliga interaktioner med andra substrat för detta izoenzym är ej kända men bör beaktas för andra läkemedel med smalt terapeutiskt index, t. ex. antiarrytmika av klass III inklusive amiodaron.
Annan samtidig behandling
Risken för atorvastatin- inducerad myopati kan öka vid samtidig användning av fibrater.
Enligt resultat från in vitro studier inhiberas atorvastins metabolism via glukuronidering av gemfibrozil.
(se avsnitt 4. 4).
Vid samtidig administrering av upprepade doser av digoxin och atorvastatin 10 mg påverkades inte koncentrationen av digoxin vid steady- state.
Däremot ökade koncentrationen av digoxin med ca 20% efter samtidig administrering av digoxin och atorvastatin 80 mg dagligen.
Denna interaktion kan möjligen förklaras av att P- glycoprotein (ett membrantransportprotein) hämmas.
Patienter som behandlas med digoxin bör följas upp.
Samtidig administrering av {PRODUCT NAME} och p- piller resulterade i ökade plasmakoncentrationer av noretisteron och etinylöstradiol.
Detta bör beaktas vid val av antikonceptionella medel.
Plasmakoncentrationen av atorvastatin och dess aktiva metaboliter sjönk (ca 25%) när kolestipol administrerades tillsammans med atorvastatin.
Den lipidreglerande effekten var dock större då {PRODUCT NAME} och kolestipol gavs tillsammans än då respektive läkemedel gavs var för sig.
Detta påverkade dock inte minskningen av LDL- kolesterol.
Samtidig administrering av {PRODUCT NAME} och warfarin orsakade under de första behandlingsdagarna en liten minskning av protrombintiden, som återgick till det normala inom 15 dagar.
Patienter som behandlas med warfarin bör följas noggrant när atorvastatin läggs till behandlingen.
Samtidig administrering av upprepade doser {PRODUCT NAME} och fenazon visade en svag eller ej påvisbar effekt på clearance av fenazon.
En interaktionsstudie med cimetidin och {PRODUCT NAME} har utförts, och ingen interaktion har setts.
Farmakokinetiken för atorvastatin vid steady- state ändras inte vid samtidig administrering av atorvastatin 80 mg och amlodipin 10 mg.
I kliniska studier där {PRODUCT NAME} gavs samtidigt som antihypertensiva eller hypoglykemiska medel, sågs inga kliniskt betydelsefulla interaktioner.
4. 6 Graviditet och amning
{PRODUCT NAME} är kontraindicerat under graviditet och amning.
Kvinnor i fertil ålder bör använda preventivmedel.
Atorvastatins säkerhet under graviditet och amning har ännu inte bevisats.
Det har i djurstudier visats att HMG- CoA reduktashämmare kan påverka utvecklingen hos embryon och foster.
Utvecklingen hos råttans avkomma försenades och den post- natala överlevnaden minskade då mödrarna exponerats för atorvastatin i doser över 20 mg/ kg/ dygn (klinisk systemexponering).
Hos råttor är plasmakoncentrationen av atorvastatin och dess aktiva metaboliter densamma som i mjölk.
Det är inte känt om detta läkemedel eller dess metaboliter utsöndras i human bröstmjölk.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
{PRODUCT NAME} har försumbar påverkan på förmågan att framföra motorfordon eller använda maskiner.
4. 8 Biverkningar De vanligast förekommande biverkningarna är huvudsakligen gastrointestinala, såsom: obstipation, flatulens, dyspepsi, buksmärtor och övergår vanligen vid fortsatt behandling.
Mindre än 2% av patienterna i kliniska prövningar har avbrutit behandlingen p. g. a. biverkningar av {PRODUCT NAME}.
Med utgångspunkt från kliniska studier och omfattande klinisk erfarenhet har nedanstående tabell över biverkningar av {PRODUCT NAME} sammanställts.
Vanliga (≥1/ 100, < 1/ 10); Mindre vanliga (≥1/ 1000, < 1/ 100); Sällsynta (≥1/ 10 000, < 1/ 1000); Mycket sällsynta (≤1/ 10 000).
Magtarmkanalen
Vanliga: förstoppning, flatulens, dyspepsi, illamående, diarré Mindre vanliga: anorexi, kräkningar
Blod och lymfsystemet
Mindre vanliga: trombocytopeni
Immunsystemet
Vanliga: allergiska reaktioner Mycket sällsynta: anafylaktisk reaktion
Endokrina systemet
Mindre vanliga: alopeci, hypoglykemi, hyperglykemi, pankreatit
Psykiska störningar
Vanliga: sömnlöshet Mindre vanliga: amnesi
Centrala och perifera nervsystemet
Vanliga: huvudvärk, yrsel, parestesi, hypoestesi Mindre vanliga: perifer neuropati
Lever och gallvägar
Sällsynta: hepatit, kolestas med ikterus
Hud och subkutan vävnad
Vanliga: hudutslag, klåda Mindre vanliga: nässelutslag Mycket sällsynta: angioödem, vesikulära utslag (inkl. erythema multiforme, Stevens- Johnsons syndrom och toxisk hudnekrolys)
Öron och balansorganen
Mindre vanliga: tinnitus
Muskuloskeletala systemet och bindväv
Vanliga: myalgi, ledvärk Mindre vanliga: myopati Sällsynta: myosit, rhabdomyolys
Reproduktionsorgan och bröstkörtel
Mindre vanliga: impotens
46 Allmänna symtom
Vanliga: asteni, bröstsmärtor, ryggsmärtor, perifert ödem Mindre vanliga: olustkänsla, viktökning
Undersökningar
Liksom för andra HMG- CoA reduktashämmare har förhöjda serumtransaminasvärden rapporterats hos patienter som tagit {PRODUCT NAME}.
Dessa förändringar var vanligen lindriga, övergående och krävde inte att behandlingen avbröts.
Kliniskt relevanta förhöjningar (> 3 gånger den övre gränsen för normalvärdet) av serumtransaminaser uppträdde hos 0, 8% av de patienter som tagit {PRODUCT NAME}.
Dessa förändringar var dosrelaterade och reversibla hos samtliga patienter.
Förhöjda serumnivåer av kreatinkinas (S- CK), mer än 3 gånger den övre gränsen för normalvärdet, uppträdde i kliniska prövningar hos 2, 5% av de patienter som behandlades med {PRODUCT NAME}, liksom med andra HMG- CoA reduktashämmare.
Nivåer över 10 gånger den övre gränsen för normalvärdet sågs hos 0, 4% av de patienter som behandlats med {PRODUCT NAME} (se avsnitt 4. 4).
4. 9 Överdosering
Specifik behandling vid överdosering av {PRODUCT NAME} saknas.
I händelse av överdos bör patienten behandlas symtomatiskt och efter behov.
Leverfunktionsprover och S- CK- nivåer skall följas.
På grund av den höga proteinbindningsgraden, kan hemodialys inte nämnvärt förväntas öka clearance av atorvastatin.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
HMG- CoA reduktashämmare, ATC- kod C10AA05
Atorvastatin är en selektiv, kompetitiv hämmare av HMG- CoA reduktas, det hastighetsbegränsande enzym som omvandlar 3- hydroxy- 3- metyl- glutaryl- CoA till mevalonat, en prekursor till olika steroler, däribland kolesterol.
Triglycerider och kolesterol i levern inkorporeras i Very Low Density Lipoprotein (VLDL), utsöndras i plasma och transporteras till perifer vävnad.
Low Density Lipoprotein (LDL) bildas från VLDL och kataboliseras primärt via receptorer med hög affinitet för LDL.
Samtidigt ökar antalet hepatiska LDL- receptorer på cellytan, vilket resulterar i ökat upptag och nedbrytning av LDL.
Atorvastatin minskar produktionen av LDL och antalet LDL- partiklar.
Atorvastatin åstadkommer en påtaglig och varaktig ökning av LDL- receptoraktiviteten och en gynnsam kvalitetsförändring hos cirkulerande LDL- partiklar.
Atorvastatin minskar effektivt LDL- kolesterol hos patienter med homozygot familjär hyperkolesterolemi, en patientkategori som vanligen inte har svarat på lipidsänkande farmakologisk behandling.
Atorvastatin har i en dos- responsstudie visats minska totalkolesterol (30% - 46%), LDL- kolesterol (41% - 61%), apolipoprotein B (34% - 50%) och triglycerider (14% - 33%) och samtidigt i varierande grad öka HDL- kolesterol och apolipoprotein A.
Likartad effekt uppnås hos patienter med heterozygot familjär hyperkolesterolemi, icke- familjära former av hyperkolesterolemi, kombinerad hyperlipidemi, samt patienter med icke- insulinberoende diabetes mellitus.
47 Reduktion av totalkolesterol, LDL- kolesterol och apolipoprotein B har visats reducera risken för kardiovaskulär sjukdom och kardiovaskulär dödlighet.
Ateroskleros
I REVERSAL- studien (Reversing Atherosclerosis with Aggressive Lipid- Lowering) utvärderades effekten av intensiv lipidsänkning med atorvastatin 80 mg och lipidsänkning av standardnivå med pravastatin 40 mg på koronar ateroskleros med intravaskulärt ultraljud (IVUS) under angiografi, hos patienter med koronar hjärtsjukdom.
I denna randomiserade, dubbel- blinda, jämförande multicenterstudie, utfördes IVUS vid baseline och efter 18 månader hos 502 patienter.
I atorvastatingruppen (n=253) förekom ingen progress av ateroskleros.
Den procentuella förändringen av medianvärdet från baseline för den totala ateromvolymen (studiens huvudsyfte) var - 0, 4% (p=0, 98) i atorvastatingruppen och +2, 7% (p=0, 001) i pravastatingruppen (n=249).
Jämfört med pravastatin var effekten av atorvastatin statistiskt signifikant (p=0, 02).
Effekten av intensiv lipidsänkning på kardiovaskulära endpoints (t ex revaskulariseringsbehov, icke- fatal hjärtinfarkt, koronar död) undersöktes inte i denna studie.
I pravastatingruppen reducerades LDL- C till ett medelvärde av 2, 85 mmol/ l ± 0, 7 (110 mg/ dl ± 26) från baselinevärdet 3, 89 mmol/ L ± 0, 7 (150 mg/ dl ± 26) (p < 0, 0001).
Atorvastatin reducerade även signifikant medelvärdena av TC med 34, 1% (pravastatin: - 18, 4%, p < 0, 0001), TG med 20% (pravastatin: - 6, 8%, p < 0, 0009) och apolipoprotein B med 39, 1% (pravastatin: - 22, 0%, p < 0, 0001).
Atorvastatin ökade medelvärdet av HDL- C med 2, 9% (pravastatin: +5, 6%, p=NS).
Medelvärdet av CRP reducerades med 36, 4% i atorvastatingruppen jämfört med en reduktion på 5, 2% i pravastatingruppen (p < 0, 0001).
Studieresultaten uppnåddes med 80 mg dosering av atorvastatin och kan därför ej extrapoleras till lägre doser.
Säkerhet och tolerabilitet i de två behandlingsgrupperna var jämförbara.
Akut koronart syndrom
I studien MIRACL har atorvastatin 80 mg utvärderats hos 3086 patienter (atorvastatin n=1538, placebo n=1548) med akut koronart syndrom inkluderande hjärtinfarkt utan Q- våg eller instabil angina.
Behandlingen initierades under den akuta fasen efter sjukhusinläggning och varade i 16 veckor.
Behandling med atorvastatin 80 mg/ dag förlängde tiden till uppkomst av kombinerad primär endpoint, definierad som dödsfall oavsett anledning, icke- fatal hjärtinfarkt, återupplivat hjärtstillestånd eller angina pectoris med tecken på myokardiell ischemi som krävde sjukhusinläggning, vilket visar på en riskreduktion med 16% (p=0, 048).
Detta berodde i huvudsak på en reduktion av risken för återinläggning på sjukhus till följd av angina pectoris med tecken på myokardiell ischemi med 26% (p=0, 018).
Övriga sekundära endpoints uppnådde inte statistisk signifikans var för sig (totalt: placebo 22, 2%, atorvastatin 22, 4%).
Säkerhetsprofilen för atorvastatin i MIRACL studien var överensstämmande med vad som beskrivs under avsnitt 4. 8.
Prevention av kardiovaskulär sjukdom
Effekten av atorvastatin på fatal och icke- fatal kranskärlssjukdom utvärderades i en randomiserad, dubbel- blind, placebokontrollerad studie, Anglo- Scandinavian Cardiac Outcomes Lipid Lowering Arm Trial (ASCOT- LLA).
Patienterna var hypertensiva, 40- 79 år, utan tidigare hjärtinfarkt eller behandling av angina och med TC nivåer ≤ 6, 5 mmol/ l (251 mg/ dl).
48 kranskärlssjukdom hos en släkting i första ledet, TC: HDL- C > 6, perifer vaskulär sjukdom, vänsterkammarhypertrofi, tidigare cerebrovaskulär händelse, specifik EKG abnormalitet, proteinuri/ albuminuri.
Inte alla inkluderade patienter ansågs ha en hög risk för en första kardiovaskulär händelse.
Patienterna behandlades med antihypertensiv terapi (antingen amlodipin eller atenololbaserad behandling) och antingen atorvastatin 10 mg dagligen (n=5. 168) eller placebo (n=5. 137).
Den absoluta och relativa riskreduktionen med atorvastatin var enligt följande:
Relativ
Antal
Absolut
riskreduktion1
riskreduktion
(atorvastatin / placebo)
(%)
p- värde
1, 1% Fatal kranskärlssjukdom och icke- fatal hjärtinfarkt
36%
100 / 154
0, 0005
389 / 483
1, 9%
0, 0008
Totala kranskärlshändelser 1
29%
178 / 247
1, 4%
0, 0006
Baserat på skillnad i totala antalet händelser under en uppföljningsperiod på 3, 3 år (medianvärde).
Total mortalitet och kardiovaskulär mortalitet reducerades inte signifikant (185/ 212 händelser, p=0, 17 och 74/ 82 händelser, p=0, 51).
I subgruppsanalys av kön (81% män, 19% kvinnor) sågs en fördelaktig effekt av atorvastatin hos män men kunde inte bekräftas hos kvinnor, möjligen på grund av det låga antalet händelser i gruppen kvinnor.
Den totala och kardiovaskulära mortaliteten var numeriskt högre hos kvinnliga patienter (38/ 30 och 17/ 12), men det var inte statistiskt signifikant.
En signifikant behandlingsinteraktion sågs med antihypertensiv studiebehandling.
Primär endpoint (fatal kranskärlssjukdom och icke- fatal hjärtinfarkt) reducerades signifikant av atorvastatin hos patienter som behandlades med amlodipin (HR 0, 47 (0, 32- 0, 69), p=0, 00008), men inte hos patienter som behandlades med atenolol (HR 0, 83 (0, 59- 1, 17), p=0, 287).
Effekten av atorvastatin på fatal och icke- fatal kardiovaskulär sjukdom utvärderades även i en randomiserad, dubbel- blind, placebokontrollerad multicenterstudie, Collaborative Atorvastatin Diabetes Study (CARDS) hos patienter med typ 2 diabetes i åldern 40- 75 år, utan tidigare kardiovaskulär sjukdom och med LDL- C ≤ 4, 14 mmol/ l (160 mg/ dl) och TG ≤ 6, 78 mmol/ l (600 mg/ dl).
Alla patienter hade åtminstone en av följande riskfaktorer: hypertension, rökning, retinopati, mikroalbuminuri eller makroalbuminuri.
Patienterna behandlades med antingen atorvastatin 10 mg dagligen (n=1428) eller placebo (n=1410) under 3, 9 år (medianvärde).
Den absoluta och relativa risk reduktionen med atorvastatin var enligt följande:
Relativ
Antal
Absolut
riskreduktion1
riskreduktion
händelser
(%)
Händelse
(%)
(atorvastatin / placebo)
3, 2%
p- värde
Större kardiovaskulär händelse (fatal och icke- fatal akut hjärtinfarkt, tyst hjärtinfarkt, död i akut kranskärlssjukdom, instabil angina, CABG, PTCA, revaskularisering, stroke)
37%
83/ 127
0, 0010
49 1, 9% Hjärtinfarkt (fatal och icke- fatal akut hjärtinfarkt, tyst hjärtinfarkt)
42%
38/ 64
0, 0070
Stroke (Fatal och icke- fatal) 1
48%
21/ 39
1, 3%
0, 0163
Baserat på skillnad i totala antalet händelser under en uppföljningsperiod på 3, 9 år (medianvärde).
CABG = kranskärlskirurgi; PTCA = perkutan transluminal kranskärlsangioplastik.
Ingen skillnad sågs i behandlingseffekt avseende patientens kön, ålder eller baselinevärdet av LDL- C.
En fördelaktig trend sågs avseende mortalitetsförekomsten (82 dödsfall i placebogruppen/ 61 dödsfall i atorvastatingruppen, p=0, 0592).
5. 2 Farmakokinetiska uppgifter
Absorption:
Maximal plasmakoncentration uppnås inom 1- 2 timmar.
Absorptionsgraden ökar proportionellt med given dos.
Den relativa biotillgängligheten för atorvastatintabletter jämfört med (oral) lösning är 95- 99%.
Den absoluta biotillgängligheten av atorvastatin är ca 12% medan den systemiska tillgängligheten av HMG- CoA reduktashämmande aktivitet är ca 30%.
Den låga systemiska biotillgängligheten beror på presystemisk clearance i mag- tarmslemhinnan och/ eller hepatisk första- passage- metabolism.
Distribution:
Distributionsvolymen är ca 381 liter och plasmaproteinbindningsgraden för atorvastatin är ≥ 98%.
Metabolism:
Atorvastatin metaboliseras via cytokrom P450 3A4 till orto - och parahydroxylerade derivat samt olika beta- oxiderade produkter.
Förutom andra vägar metaboliseras dessa produkter vidare via glukuronidering.
In vitro har orto - och parahydroxylerade metaboliter en hämmande effekt på HMG - CoA reduktas motsvarande den för atorvastatin.
Cirka 70% av cirkulerande HMG- CoA reduktashämmande aktivitet kan tillskrivas aktiva metaboliter.
Utsöndring:
Atorvastatin elimineras primärt via gallan efter hepatisk och/ eller extrahepatisk metabolism.
Enterohepatisk recirkulation tycks inte förekomma i någon större utsträckning.
Halveringstiden för atorvastatin i plasma är ca 14 timmar.
Halveringstiden för HMG- CoA reduktashämning är 20- 30 timmar på grund av närvaro av aktiva metaboliter.
Särskilda patientgrupper
- Äldre:
Plasmakoncentrationen av atorvastatin och dess aktiva metaboliter är högre hos friska äldre
individer än hos yngre, medan den lipidreglerande effekten är jämförbar med den som ses hos yngre patientgrupper.
- Barn:
Farmakokinetiska uppgifter saknas för barn.
- Kön:
Koncentrationen av atorvastatin och dess aktiva metaboliter hos kvinnor skiljer sig från den
Cmax ca 20% högre, AUC ca 10% lägre).
Dessa skillnader saknar klinisk betydelse och resulterade inte i någon kliniskt signifikant skillnad i den lipidreglerande effekten mellan kvinnor och män.
- Njurinsufficiens:
Njursjukdom påverkar varken plasmakoncentrationer eller lipideffekter av
atorvastatin och dess aktiva metaboliter.
- Leverinsufficiens:
Plasmakoncentrationen av atorvastatin och dess aktiva metaboliter ökar markant
16- faldig ökning av Cmax och 11- faldig ökning av AUC) hos patienter med kronisk alkoholinducerad leverskada (Childs- Pugh B).
5. 3 Prekliniska säkerhetsuppgifter
Atorvastatin är ej karcinogent hos råtta.
Högsta dos var 63 gånger högre än högsta dos till människa (80 mg dagligen), baserat på kroppsvikt (mg/ kg) och 8- 16 gånger högre baserat på AUC( 0- 24) - värden (total inhibitorisk aktivitetsbestämning).
I en tvåårsstudie på möss ökade incidensen av hepatocellulära adenom hos hannar och hepatocellulära carcinom hos honor vid högsta administrerade dos, vilken var 250 gånger högre än högsta dos till människa, beräknat på mg/ kg kroppsvikt.
Systemisk exponering var 6- 11 gånger högre baserat på AUC( 0- 24).
I fyra in vitro- studier med och utan metabolisk aktivering, samt i en in vivo- studie har inga mutagena eller klastogena egenskaper hos atorvastatin kunnat påvisas.
I djurstudier hade atorvastatin i doser upp till 175 respektive 225 mg/ kg/ dygn ingen effekt på fertiliteten hos han - eller hondjur, och var inte heller teratogent.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kalciumkarbonat Mikrokristallin cellulosa Laktosmonohydrat Kroskarmellosnatrium Polysorbat 80 Hydroxipropylcellulosa Magnesiumstearat
Dragéhölje:
Hypromellose Polyetylenglycol Titandioxid (E 171) Talk Simetikon Stearatemulgerare Sorbinsyra Candelillavax
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Blisterförpackning om 4, 7, 10, 14, 20, 28, 30, 50, 56, 84, 98, och 100 filmdragerade tabletter.
51 Sjukhusförpackningar om 200 (10x20) eller 500 filmdragerade tabletter.
Blisterförpackningen består av en formpressad film av polyamid/ aluminiumfolie/ polyvinylklorid med en baksida bestående av antingen papper/ polyester/ aluminiumfolie/ vinyl värmeförseglad beläggning eller aluminiumfolie/ vinyl värmeförseglad beläggning.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
To be implemented nationally.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
To be implemented nationally.
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
1996- 11- 21 / 2001- 10- 31
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
52 1.
LÄKEMEDLETS NAMN
< [Se bilaga I. - Kompletteras nationellt] > [För referral procedurer] {PRODUCT NAME} 80 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En filmdragerad tablett innehåller 80 mg atorvastatin (som kalciumtrihydrat).
Hjälpämne( n):
{PRODUCT NAME} 80 mg filmdragerad tablett innehåller 262, 44 mg laktosmonohydrat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett Vit, elliptisk, filmdragerad tablett, präglad ” 80 ” på ena sidan och ” PD 158 ” på andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Hyperkolesterolemi
{PRODUCT NAME} är indicerat som tillägg till diet för sänkning av förhöjt totalkolesterol, LDL - kolesterol, apolipoprotein B och triglycerider hos patienter med primär hyperkolesterolemi inkluderande familjär hyperkolesterolemi (heterozygot) eller kombinerad hyperlipidemi (motsvarande typ IIa och IIb i Fredricksons klassifikationssystem) när effekten av diet eller annan icke - farmakologisk behandling är otillräcklig.
{PRODUCT NAME} ges som tillägg till annan lipidsänkande behandling (t ex LDL- aferes) eller om sådan behandling ej finns tillgänglig.
Prevention av kardiovaskulär sjukdom
Prevention av kardiovaskulära händelser hos patienter som bedöms ha en hög risk för en första kardiovaskulär händelse (se avsnitt 5. 1) som tillägg till korrigering av andra riskfaktorer.
4. 2 Dosering och administreringssätt
Innan behandling med {PRODUCT NAME} inleds, skall patienten erhålla kolesterolsänkande diet, som skall fortsättas under behandlingen.
Doseringen är individuell och skall anpassas efter LDL- kolesterolnivåerna vid insättande av behandling, terapimål och patientens svar på behandlingen.
Vanlig initialdos är 10 mg en gång dagligen.
Dosjustering bör göras i intervall om minst fyra veckor.
Maximal dos är 80 mg en gång dagligen.
Dosen kan ges vid valfri tidpunkt på dagen med eller utan samtidigt intag av föda.
För patienter med etablerad kranskärlssjukdom eller patienter med ökad risk för insjuknande i hjärt - kärlsjukdom är behandlingsmålet att nå LDL- kolesterol < 3 mmol/ l (< 115 mg/ dl) och totalkolesterol < 5 mmol/ l (< 190 mg/ dl).
Anpassat efter ” Prevention of coronary heart disease in clinical practice; Recommendations of the Second Joint Task Force of European and Other Societies on Coronary Prevention ” i Atherosclerosis 140 (1998) 199- 270.
Primär hyperkolesterolemi och kombinerad hyperlipidemi
De flesta patienter kan kontrolleras med {PRODUCT NAME} 10 mg en gång dagligen.
Terapeutisk effekt ses inom 2 veckor och maximal effekt uppnås vanligen inom 4 veckor.
Effekten kvarstår vid fortsatt behandling.
Heterozygot familjär hyperkolesterolemi
Initialdos är 10 mg dagligen.
Doseringen är individuell och justeras var fjärde vecka upp till 40 mg dagligen.
Alternativt kan ett gallsyrabindande medel kombineras med 40 mg atorvastatin en gång dagligen.
Homozygot familjär hyperkolesterolemi
I ett öppen studie med 64 patienter fanns 46 patienter med uppgift om bestämning av LDL- receptorer.
Hos dessa 46 patienter minskade LDL- kolesterol med i genomsnitt 21% då atorvastatin gavs i doser upp till 80 mg dagligen.
Dosen till patienter med homozygot familjär hyperkolesterolemi är 10- 80 mg dagligen.
Atorvastatin ges som tillägg till annan lipidsänkande behandling (t ex LDL- aferes) till dessa patienter eller när sådan behandlingsmöjlighet saknas.
Prevention av kardiovaskulär sjukdom
I primärpreventionsstudierna var dosen 10 mg/ dag.
Högre doser kan behövas för att nå LDL - kolesterolnivåer enligt gällande rekommendationer.
Dosering till patienter med njurinsufficiens
Njursjukdom påverkar vare sig plasmakoncentrationen eller den lipidreglerande effekten av {PRODUCT NAME}, varför ingen dosjustering krävs.
Behandling av äldre
Effekt och säkerhet hos äldre (över 70 år) är samma som hos vuxna vid rekommenderade doser.
Behandling av barn
Barn bör endast behandlas av specialister.
Erfarenhet av behandling av barn (4- 17 år) är begränsad till ett litet antal patienter med allvarlig dyslipidemi, såsom homozygot familjär hyperkolesterolemi.
Rekommenderad initialdos till denna patientgrupp är 10 mg {PRODUCT NAME} dagligen.
Dosen kan ökas till 80 mg beroende på kliniskt svar och tolerans.
Påverkan på barnets utveckling har ej utvärderats.
54 4. 3 Kontraindikationer
{PRODUCT NAME} är kontraindicerat hos patienter:
- med överkänslighet mot det aktiva innehållsämnet eller något hjälpämne.
- med aktiv leversjukdom eller oförklarade kvarstående förhöjningar av serumtransaminaser
till mer än tre gånger den övre gränsen för normalvärdet
- med myopati
- under graviditet
- under amning
- som är kvinnor i fertil ålder och som inte använder preventivmedel.
4. 4 Varningar och försiktighet
Leverpåverkan
Leverfunktionsprover skall tas innan behandling med {PRODUCT NAME} inleds och därefter med regelbundna intervall.
Patienter som utvecklar symtom som tyder på leverskada skall undersökas med avseende på leverfunktionen.
Patienter som utvecklar förhöjda transaminasvärden skall följas noggrant tills nivåerna återgått till det normala.
Om förhöjda transaminas- nivåer (mer än 3 gånger den övre gränsen för normalvärdet) kvarstår, rekommenderas dosminskning eller utsättande av {PRODUCT NAME} (se avsnitt 4. 8).
{PRODUCT NAME} bör användas med försiktighet hos patienter med betydande alkoholintag och/ eller leversjukdom i anamnesen.
Påverkan på skelettmuskulatur
Atorvastatin, liksom andra HMG CoA- reduktashämmare, kan i sällsynta fall påverka skelettmuskulaturen och orsaka myalgi, myosit och myopati som kan utvecklas till rhabdomyolys, ett potentiellt livshotande tillstånd som kännetecknas av markant förhöjda kreatinkinas (CK) - nivåer (> 10 gånger den övre gränsen för normalvärdet), myoglobinemi och myoglobinuri som kan leda till njursvikt.
Före behandling Atorvastatin bör förskrivas med försiktighet till patienter med predisponerande faktorer för rhabdomyolys.
Kreatinkinas (CK) - nivåer ska i följande situationer mätas innan behandling med statiner påbörjas:
- Nedsatt njurfunktion
- Hypotyroidism
- Vid muskelsjukdom eller ärftlig disposition för sådan
- Anamnes på muskulär toxicitet med statiner eller fibrater
- Anamnes på leversjukdom och/ eller vid hög alkoholkonsumtion
- Hos äldre (> 70 år) ska behovet av mätningar övervägas beroende på andra förekommande
predisponerande faktorer för rhabdomyolys
I dessa situationer ska risken med behandling vägas mot förväntad nytta och klinisk uppföljning rekommenderas.
Vid CK- nivåer > 5 gånger den övre gränsen för normalvärdet bör behandling ej påbörjas.
Kreatinkinas mätningar Kreatinkinas (CK) bör inte mätas efter ansträngande träning, eller då någon annan möjlig orsak till förhöjt CK föreligger, eftersom utvärderingen av värdet då försvåras.
Vid utgångsvärden > 5 gånger den övre gränsen för normalvärdet bör ny analys ske inom 5 – 7 dagar för att bekräfta resultaten.
55 Under behandling
- Patienten måste anmodas att omedelbart rapportera muskelsmärta, kramper, eller muskelsvaghet
speciellt vid samtidig sjukdomskänsla eller feber.
- Om dessa symtom uppträder under behandling med atorvastatin ska halten av CK mätas och om
värdet är > 5 gånger den övre gränsen för normalvärdet bör behandlingen avbrytas.
- Vid allvarliga muskulära symtom vilka orsakar dagliga besvär bör avbrytande av behandlingen
övervägas även om CK- förhöjningen < 5 gånger den övre gränsen för normalvärdet.
- Om symtomen försvinner och CK- nivåerna återgår till de normala kan återinsättning av
atorvastatin eller insättning av annan statin övervägas med lägsta dosen och noggrann övervakning.
- Behandlingen måste avbrytas om kraftigt förhöjda halter av kreatinkinas (CK) uppträder (> 10
gånger den övre gränsen för normalvärdet), eller om rhabdomyolys diagnostiseras eller misstänks.
Risken för rhabdomyolys ökar när atorvastatin ges tillsammans med vissa läkemedel såsom: ciklosporin, erytromycin, klaritromycin, itrakonazol, ketokonazol, nefazodon, nikotinsyra, gemfibrozil, andra fibrater eller HIV- proteashämmare (se avsnitt 4. 5 och avsnitt 4. 8).
Patienter med sällsynta ärftliga tillstånd som galaktosintolerans, total laktasbrist eller glukos - galaktosmalabsorption bör ej använda detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Risken för myopati vid behandling med HMG CoA- reduktashämmare ökar vid samtidig behandling med ciklosporin, fibrater, makrolidantibiotika inkl. erytromycin, antimykotika av azoltyp eller nikotinsyra, och har vid sällsynta tillfällen gett upphov till rhabdomyolys med renal dysfunktion sekundär till myoglobinuri.
(se avsnitt 4. 4).
Hämmare av cytokrom P450 3A4
Atorvastatin metaboliseras via cytokrom P450 3A4.
Interaktion kan inträffa då {PRODUCT NAME} administreras tillsammans med hämmare av cytokrom P450 3A4 (t ex ciklosporin, makrolidantibiotika inkl. erytromycin och klaritromycin, nefazodon, antimykotika av azoltyp inkluderande itrakonazol samt HIV- proteashämmare.
Samtidig behandling kan leda till ökad plasmakoncentration av atorvastatin.
Därför bör försiktighet iakttagas när {PRODUCT NAME} administreras samtidigt med denna typ av produkter (se avsnitt 4. 4).
Hämmare av P- glykoprotein
Atorvastain och metaboliter till atorvastatin är substrat för P- glykoprotein.
Hämmare av P - glykoprotein (t ex ciklosporin) kan öka atorvastatins biotillgänglighet.
Erytromycin, Klaritromycin Samtidig administrering av atorvastatin 10 mg dagligen och erytromycin (500 mg fyra gånger dagligen) eller atorvastatin 10 mg dagligen och klaritromycin (500 mg 2 gånger dagligen), kända hämmare av enzymsystemet cytokrom P450 3A4, orsakade ökade plasmakoncentrationer av atorvastatin.
Klaritromycin ökade Cmax och AUC för atorvastatin med 56% respektive 80%.
Itrakonazol
Samtidig behandling med atorvastatin 40 mg och itrakonazol 200 mg resulterade i en 3- faldig ökning av AUC för atorvastatin.
56 Proteashämmare
Samtidig behandling med atorvastatin och proteashämmare, kända hämmare av cytokrom P450 3A4, gav ökad plasmakoncentration av atorvastatin.
Grapefruktjuice
Grapefruktjuice innehåller ett eller flera ämnen som hämmar CYP 3A4 och kan öka plasma - koncentrationen av läkemedel som metaboliseras via CYP 3A4.
Ett glas (240 ml) grapefruktjuice resulterade i 37% ökning av AUC av atorvastatin och 20, 4% minskning av AUC för den aktiva ortohydroximetaboliten.
Däremot gav stora mängder grapefruktjuice (mer än 1, 2 liter dagligen i 5 dagar) en 2, 5- faldig ökning av AUC för atorvastatin och en 1, 3- faldig ökning av AUC för aktiv substans (atorvastatin och metaboliter).
Samtidigt intag av stora mängder grapefruktjuice och atorvastatin rekommenderas därför inte.
Läkemedel som inducerar cytokrom P450 3A4
Effekten på {PRODUCT NAME} av substanser som inducerar cytokrom P450 3A4 (t ex rifampicin eller fenytoin) är ej känd.
Möjliga interaktioner med andra substrat för detta izoenzym är ej kända men bör beaktas för andra läkemedel med smalt terapeutiskt index, t. ex. antiarrytmika av klass III inklusive amiodaron.
Annan samtidig behandling
Risken för atorvastatin- inducerad myopati kan öka vid samtidig användning av fibrater.
Enligt resultat från in vitro studier inhiberas atorvastins metabolism via glukuronidering av gemfibrozil.
(se avsnitt 4. 4).
Vid samtidig administrering av upprepade doser av digoxin och atorvastatin 10 mg påverkades inte koncentrationen av digoxin vid steady- state.
Däremot ökade koncentrationen av digoxin med ca 20% efter samtidig administrering av digoxin och atorvastatin 80 mg dagligen.
Denna interaktion kan möjligen förklaras av att P- glycoprotein (ett membrantransportprotein) hämmas.
Patienter som behandlas med digoxin bör följas upp.
Samtidig administrering av {PRODUCT NAME} och p- piller resulterade i ökade plasmakoncentrationer av noretisteron och etinylöstradiol.
Detta bör beaktas vid val av antikonceptionella medel.
Plasmakoncentrationen av atorvastatin och dess aktiva metaboliter sjönk (ca 25%) när kolestipol administrerades tillsammans med atorvastatin.
Den lipidreglerande effekten var dock större då {PRODUCT NAME} och kolestipol gavs tillsammans än då respektive läkemedel gavs var för sig.
Detta påverkade dock inte minskningen av LDL- kolesterol.
Samtidig administrering av {PRODUCT NAME} och warfarin orsakade under de första behandlingsdagarna en liten minskning av protrombintiden, som återgick till det normala inom 15 dagar.
Patienter som behandlas med warfarin bör följas noggrant när atorvastatin läggs till behandlingen.
Samtidig administrering av upprepade doser {PRODUCT NAME} och fenazon visade en svag eller ej påvisbar effekt på clearance av fenazon.
En interaktionsstudie med cimetidin och atorvastatin har utförts, och ingen interaktion har setts.
Farmakokinetiken för atorvastatin vid steady- state ändras inte vid samtidig administrering av atorvastatin 80 mg och amlodipin 10 mg.
I kliniska studier där {PRODUCT NAME} gavs samtidigt som antihypertensiva eller hypoglykemiska medel, sågs inga kliniskt betydelsefulla interaktioner.
4. 6 Graviditet och amning
{PRODUCT NAME} är kontraindicerat under graviditet och amning.
Kvinnor i fertil ålder bör använda preventivmedel.
Atorvastatins säkerhet under graviditet och amning har ännu inte bevisats.
Det har i djurstudier visats att HMG- CoA reduktashämmare kan påverka utvecklingen hos embryon och foster.
Utvecklingen hos råttans avkomma försenades och den post- natala överlevnaden minskade då mödrarna exponerats för atorvastatin i doser över 20 mg/ kg/ dygn (klinisk systemexponering).
Hos råttor är plasmakoncentrationen av atorvastatin och dess aktiva metaboliter densamma som i mjölk.
Det är inte känt om detta läkemedel eller dess metaboliter utsöndras i human bröstmjölk.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
{PRODUCT NAME} har försumbar påverkan på förmågan att framföra motorfordon eller använda maskiner.
4. 8 Biverkningar De vanligast förekommande biverkningarna är huvudsakligen gastrointestinala, såsom: obstipation, flatulens, dyspepsi, buksmärtor och övergår vanligen vid fortsatt behandling.
Mindre än 2% av patienterna i kliniska prövningar har avbrutit behandlingen p. g. a. biverkningar av {PRODUCT NAME}.
Med utgångspunkt från kliniska studier och omfattande klinisk erfarenhet har nedanstående tabell över biverkningar av {PRODUCT NAME} sammanställts.
Vanliga (≥1/ 100, < 1/ 10);
58 Mindre vanliga (≥1/ 1000, < 1/ 100); Sällsynta (≥1/ 10 000, < 1/ 1000); Mycket sällsynta (≤1/ 10 000).
Magtarmkanalen
Vanliga: förstoppning, flatulens, dyspepsi, illamående, diarré Mindre vanliga: anorexi, kräkningar
Blod och lymfsystemet
Mindre vanliga: trombocytopeni
Immunsystemet
Vanliga: allergiska reaktioner Mycket sällsynta: anafylaktisk reaktion
Endokrina systemet
Mindre vanliga: alopeci, hypoglykemi, hyperglykemi, pankreatit
Psykiska störningar
Vanliga: sömnlöshet Mindre vanliga: amnesi
Centrala och perifera nervsystemet
Vanliga: huvudvärk, yrsel, parestesi, hypoestesi Mindre vanliga: perifer neuropati
Lever och gallvägar
Sällsynta: hepatit, kolestas med ikterus
Hud och subkutan vävnad
Vanliga: hudutslag, klåda Mindre vanliga: nässelutslag Mycket sällsynta: angioödem, vesikulära utslag (inkl. erythema multiforme, Stevens- Johnsons syndrom och toxisk hudnekrolys)
Öron och balansorganen
Mindre vanliga: tinnitus
Muskuloskeletala systemet och bindväv
Vanliga: myalgi, ledvärk Mindre vanliga: myopati Sällsynta: myosit, rhabdomyolys
Reproduktionsorgan och bröstkörtel
Mindre vanliga: impotens
59 Allmänna symtom
Vanliga: asteni, bröstsmärtor, ryggsmärtor, perifert ödem Mindre vanliga: olustkänsla, viktökning
Undersökningar
Liksom för andra HMG- CoA reduktashämmare har förhöjda serumtransaminasvärden rapporterats hos patienter som tagit {PRODUCT NAME}.
Dessa förändringar var vanligen lindriga, övergående och krävde inte att behandlingen avbröts.
Kliniskt relevanta förhöjningar (> 3 gånger den övre gränsen för normalvärdet) av serumtransaminaser uppträdde hos 0, 8% av de patienter som tagit {PRODUCT NAME}.
Dessa förändringar var dosrelaterade och reversibla hos samtliga patienter.
Förhöjda serumnivåer av kreatinkinas (S- CK), mer än 3 gånger den övre gränsen för normalvärdet, uppträdde i kliniska prövningar hos 2, 5% av de patienter som behandlades med {PRODUCT NAME}, liksom med andra HMG- CoA reduktashämmare.
Nivåer över 10 gånger den övre gränsen för normalvärdet sågs hos 0, 4% av de patienter som behandlats med {PRODUCT NAME} (se avsnitt 4. 4).
4. 9 Överdosering
Specifik behandling vid överdosering av {PRODUCT NAME} saknas.
I händelse av överdos bör patienten behandlas symtomatiskt och efter behov.
Leverfunktionsprover och S- CK- nivåer skall följas.
På grund av den höga proteinbindningsgraden, kan hemodialys inte nämnvärt förväntas öka clearance av atorvastatin.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
HMG- CoA reduktashämmare, ATC- kod C10AA05
Atorvastatin är en selektiv, kompetitiv hämmare av HMG- CoA reduktas, det hastighetsbegränsande enzym som omvandlar 3- hydroxy- 3- metyl- glutaryl- CoA till mevalonat, en prekursor till olika steroler, däribland kolesterol.
Triglycerider och kolesterol i levern inkorporeras i Very Low Density Lipoprotein (VLDL), utsöndras i plasma och transporteras till perifer vävnad.
Low Density Lipoprotein (LDL) bildas från VLDL och kataboliseras primärt via receptorer med hög affinitet för LDL.
Samtidigt ökar antalet hepatiska LDL- receptorer på cellytan, vilket resulterar i ökat upptag och nedbrytning av LDL.
Atorvastatin minskar produktionen av LDL och antalet LDL- partiklar.
Atorvastatin åstadkommer en påtaglig och varaktig ökning av LDL- receptoraktiviteten och en gynnsam kvalitetsförändring hos cirkulerande LDL- partiklar.
Atorvastatin minskar effektivt LDL- kolesterol hos patienter med homozygot familjär hyperkolesterolemi, en patientkategori som vanligen inte har svarat på lipidsänkande farmakologisk behandling.
Atorvastatin har i en dos- responsstudie visats minska totalkolesterol (30% - 46%), LDL- kolesterol (41% - 61%), apolipoprotein B (34% - 50%) och triglycerider (14% - 33%) och samtidigt i varierande grad öka HDL- kolesterol och apolipoprotein A.
Likartad effekt uppnås hos patienter med heterozygot familjär hyperkolesterolemi, icke- familjära former av hyperkolesterolemi, kombinerad hyperlipidemi, samt patienter med icke- insulinberoende diabetes mellitus.
60 Reduktion av totalkolesterol, LDL- kolesterol och apolipoprotein B har visats reducera risken för kardiovaskulär sjukdom och kardiovaskulär dödlighet.
Ateroskleros
I REVERSAL- studien (Reversing Atherosclerosis with Aggressive Lipid- Lowering) utvärderades effekten av intensiv lipidsänkning med atorvastatin 80 mg och lipidsänkning av standardnivå med pravastatin 40 mg på koronar ateroskleros med intravaskulärt ultraljud (IVUS) under angiografi, hos patienter med koronar hjärtsjukdom.
I denna randomiserade, dubbel- blinda, jämförande multicenterstudie, utfördes IVUS vid baseline och efter 18 månader hos 502 patienter.
I atorvastatingruppen (n=253) förekom ingen progress av ateroskleros.
Den procentuella förändringen av medianvärdet från baseline för den totala ateromvolymen (studiens huvudsyfte) var - 0, 4% (p=0, 98) i atorvastatingruppen och +2, 7% (p=0, 001) i pravastatingruppen (n=249).
Jämfört med pravastatin var effekten av atorvastatin statistiskt signifikant (p=0, 02).
Effekten av intensiv lipidsänkning på kardiovaskulära endpoints (t ex revaskulariseringsbehov, icke- fatal hjärtinfarkt, koronar död) undersöktes inte i denna studie.
I pravastatingruppen reducerades LDL- C till ett medelvärde av 2, 85 mmol/ l ± 0, 7 (110 mg/ dl ± 26) från baselinevärdet 3, 89 mmol/ L ± 0, 7 (150 mg/ dl ± 26) (p < 0, 0001).
Atorvastatin reducerade även signifikant medelvärdena av TC med 34, 1% (pravastatin: - 18, 4%, p < 0, 0001), TG med 20% (pravastatin: - 6, 8%, p < 0, 0009) och apolipoprotein B med 39, 1% (pravastatin: - 22, 0%, p < 0, 0001).
Atorvastatin ökade medelvärdet av HDL- C med 2, 9% (pravastatin: +5, 6%, p=NS).
Medelvärdet av CRP reducerades med 36, 4% i atorvastatingruppen jämfört med en reduktion på 5, 2% i pravastatingruppen (p < 0, 0001).
Studieresultaten uppnåddes med 80 mg dosering av atorvastatin och kan därför ej extrapoleras till lägre doser.
Säkerhet och tolerabilitet i de två behandlingsgrupperna var jämförbara.
Akut koronart syndrom
I studien MIRACL har atorvastatin 80 mg utvärderats hos 3086 patienter (atorvastatin n=1538, placebo n=1548) med akut koronart syndrom inkluderande hjärtinfarkt utan Q- våg eller instabil angina.
Behandlingen initierades under den akuta fasen efter sjukhusinläggning och varade i 16 veckor.
Behandling med atorvastatin 80 mg/ dag förlängde tiden till uppkomst av kombinerad primär endpoint, definierad som dödsfall oavsett anledning, icke- fatal hjärtinfarkt, återupplivat hjärtstillestånd eller angina pectoris med tecken på myokardiell ischemi som krävde sjukhusinläggning, vilket visar på en riskreduktion med 16% (p=0, 048).
Detta berodde i huvudsak på en reduktion av risken för återinläggning på sjukhus till följd av angina pectoris med tecken på myokardiell ischemi med 26% (p=0, 018).
Övriga sekundära endpoints uppnådde inte statistisk signifikans var för sig (totalt: placebo 22, 2%, atorvastatin 22, 4%).
Säkerhetsprofilen för atorvastatin i MIRACL studien var överensstämmande med vad som beskrivs under avsnitt 4. 8.
Prevention av kardiovaskulär sjukdom
Effekten av atorvastatin på fatal och icke- fatal kranskärlssjukdom utvärderades i en randomiserad, dubbel- blind, placebokontrollerad studie, Anglo- Scandinavian Cardiac Outcomes Lipid Lowering Arm Trial (ASCOT- LLA).
Patienterna var hypertensiva, 40- 79 år, utan tidigare hjärtinfarkt eller behandling av angina och med TC nivåer ≤ 6, 5 mmol/ l (251 mg/ dl).
61 kranskärlssjukdom hos en släkting i första ledet, TC: HDL- C > 6, perifer vaskulär sjukdom, vänsterkammarhypertrofi, tidigare cerebrovaskulär händelse, specifik EKG abnormalitet, proteinuri/ albuminuri.
Inte alla inkluderade patienter ansågs ha en hög risk för en första kardiovaskulär händelse.
Patienterna behandlades med antihypertensiv terapi (antingen amlodipin eller atenololbaserad behandling) och antingen atorvastatin 10 mg dagligen (n=5. 168) eller placebo (n=5. 137).
Den absoluta och relativa riskreduktionen med atorvastatin var enligt följande:
Relativ
Antal
Absolut
riskreduktion1
riskreduktion
(atorvastatin / placebo)
(%)
p- värde
1, 1% Fatal kranskärlssjukdom och icke- fatal hjärtinfarkt
36%
100 / 154
0, 0005
389 / 483
1, 9%
0, 0008
Totala kranskärlshändelser 1
29%
178 / 247
1, 4%
0, 0006
Baserat på skillnad i totala antalet händelser under en uppföljningsperiod på 3, 3 år (medianvärde).
Total mortalitet och kardiovaskulär mortalitet reducerades inte signifikant (185/ 212 händelser, p=0, 17 och 74/ 82 händelser, p=0, 51).
I subgruppsanalys av kön (81% män, 19% kvinnor) sågs en fördelaktig effekt av atorvastatin hos män men kunde inte bekräftas hos kvinnor, möjligen på grund av det låga antalet händelser i gruppen kvinnor.
Den totala och kardiovaskulära mortaliteten var numeriskt högre hos kvinnliga patienter (38/ 30 och 17/ 12), men det var inte statistiskt signifikant.
En signifikant behandlingsinteraktion sågs med antihypertensiv studiebehandling.
Primär endpoint (fatal kranskärlssjukdom och icke- fatal hjärtinfarkt) reducerades signifikant av atorvastatin hos patienter som behandlades med amlodipin (HR 0, 47 (0, 32- 0, 69), p=0, 00008), men inte hos patienter som behandlades med atenolol (HR 0, 83 (0, 59- 1, 17), p=0, 287).
Effekten av atorvastatin på fatal och icke- fatal kardiovaskulär sjukdom utvärderades även i en randomiserad, dubbel- blind, placebokontrollerad multicenterstudie, Collaborative Atorvastatin Diabetes Study (CARDS) hos patienter med typ 2 diabetes i åldern 40- 75 år, utan tidigare kardiovaskulär sjukdom och med LDL- C ≤ 4, 14 mmol/ l (160 mg/ dl) och TG ≤ 6, 78 mmol/ l (600 mg/ dl).
Alla patienter hade åtminstone en av följande riskfaktorer: hypertension, rökning, retinopati, mikroalbuminuri eller makroalbuminuri.
Patienterna behandlades med antingen atorvastatin 10 mg dagligen (n=1428) eller placebo (n=1410) under 3, 9 år (medianvärde).
Den absoluta och relativa risk reduktionen med atorvastatin var enligt följande:
Relativ
Antal
Absolut
riskreduktion1
riskreduktion
händelser
(%)
Händelse
(%)
(atorvastatin / placebo)
3, 2%
p- värde
Större kardiovaskulär händelse (fatal och icke- fatal akut hjärtinfarkt, tyst hjärtinfarkt, död i akut kranskärlssjukdom, instabil angina, CABG, PTCA, revaskularisering, stroke)
37%
83/ 127
0, 0010
62 1, 9% Hjärtinfarkt (fatal och icke- fatal akut hjärtinfarkt, tyst hjärtinfarkt)
42%
38/ 64
0, 0070
Stroke (Fatal och icke- fatal) 1
48%
21/ 39
1, 3%
0, 0163
Baserat på skillnad i totala antalet händelser under en uppföljningsperiod på 3, 9 år (medianvärde).
CABG = kranskärlskirurgi; PTCA = perkutan transluminal kranskärlsangioplastik.
Ingen skillnad sågs i behandlingseffekt avseende patientens kön, ålder eller baselinevärdet av LDL- C.
En fördelaktig trend sågs avseende mortalitetsförekomsten (82 dödsfall i placebogruppen/ 61 dödsfall i atorvastatingruppen, p=0, 0592).
5. 2 Farmakokinetiska uppgifter
Absorption:
Maximal plasmakoncentration uppnås inom 1- 2 timmar.
Absorptionsgraden ökar proportionellt med given dos.
Den relativa biotillgängligheten för atorvastatintabletter jämfört med (oral) lösning är 95- 99%.
Den absoluta biotillgängligheten av atorvastatin är ca 12% medan den systemiska tillgängligheten av HMG- CoA reduktashämmande aktivitet är ca 30%.
Den låga systemiska biotillgängligheten beror på presystemisk clearance i mag- tarmslemhinnan och/ eller hepatisk första- passage- metabolism.
Distribution:
Distributionsvolymen är ca 381 liter och plasmaproteinbindningsgraden för atorvastatin är ≥ 98%.
Metabolism:
Atorvastatin metaboliseras via cytokrom P450 3A4 till orto - och parahydroxylerade derivat samt olika beta- oxiderade produkter.
Förutom andra vägar metaboliseras dessa produkter vidare via glukuronidering.
In vitro har orto - och parahydroxylerade metaboliter en hämmande effekt på HMG - CoA reduktas motsvarande den för atorvastatin.
Cirka 70% av cirkulerande HMG- CoA reduktashämmande aktivitet kan tillskrivas aktiva metaboliter.
Utsöndring:
Atorvastatin elimineras primärt via gallan efter hepatisk och/ eller extrahepatisk metabolism.
Enterohepatisk recirkulation tycks inte förekomma i någon större utsträckning.
Halveringstiden för atorvastatin i plasma är ca 14 timmar.
Halveringstiden för HMG- CoA reduktashämning är 20- 30 timmar på grund av närvaro av aktiva metaboliter.
Särskilda patientgrupper
- Äldre:
Plasmakoncentrationen av atorvastatin och dess aktiva metaboliter är högre hos friska äldre
individer än hos yngre, medan den lipidreglerande effekten är jämförbar med den som ses hos yngre patientgrupper.
- Barn:
Farmakokinetiska uppgifter saknas för barn.
- Kön:
Koncentrationen av atorvastatin och dess aktiva metaboliter hos kvinnor skiljer sig från den
Cmax ca 20% högre, AUC ca 10% lägre).
Dessa skillnader saknar klinisk betydelse och resulterade inte i någon kliniskt signifikant skillnad i den lipidreglerande effekten mellan kvinnor och män.
- Njurinsufficiens:
Njursjukdom påverkar varken plasmakoncentrationer eller lipideffekter av
atorvastatin och dess aktiva metaboliter.
- Leverinsufficiens:
Plasmakoncentrationen av atorvastatin och dess aktiva metaboliter ökar markant
16- faldig ökning av Cmax och 11- faldig ökning av AUC) hos patienter med kronisk alkoholinducerad leverskada (Childs- Pugh B).
5. 3 Prekliniska säkerhetsuppgifter
Atorvastatin är ej karcinogent hos råtta.
Högsta dos var 63 gånger högre än högsta dos till människa (80 mg dagligen), baserat på kroppsvikt (mg/ kg) och 8- 16 gånger högre baserat på AUC( 0- 24) - värden (total inhibitorisk aktivitetsbestämning).
I en tvåårsstudie på möss ökade incidensen av hepatocellulära adenom hos hannar och hepatocellulära carcinom hos honor vid högsta administrerade dos, vilken var 250 gånger högre än högsta dos till människa, beräknat på mg/ kg kroppsvikt.
Systemisk exponering var 6- 11 gånger högre baserat på AUC( 0- 24).
I fyra in vitro- studier med och utan metabolisk aktivering, samt i en in vivo- studie har inga mutagena eller klastogena egenskaper hos atorvastatin kunnat påvisas.
I djurstudier hade atorvastatin i doser upp till 175 respektive 225 mg/ kg/ dygn ingen effekt på fertiliteten hos han - eller hondjur, och var inte heller teratogent.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kalciumkarbonat Mikrokristallin cellulosa Laktosmonohydrat Kroskarmellosnatrium Polysorbat 80 Hydroxipropylcellulosa Magnesiumstearat
Dragéhölje:
Hypromellose Polyetylenglycol Titandioxid (E 171) Talk Simetikon Stearatemulgerare Sorbinsyra
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Blisterförpackning om 4, 7, 10, 14, 20, 28, 30, 50, 56, 84, 98, och 100 filmdragerade tabletter.
Sjukhusförpackningar om 200 (10x20) eller 500 filmdragerade tabletter.
64 Blisterförpackningen består av en formpressad film av polyamid/ aluminiumfolie/ polyvinylklorid med en baksida bestående av antingen papper/ polyester/ aluminiumfolie/ vinyl värmeförseglad beläggning eller aluminiumfolie/ vinyl värmeförseglad beläggning.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
To be implemented nationally.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
To be implemented nationally.
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
2001- 08- 08
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
65 MÄRKNING OCH BIPACKSEDEL
66 MÄRKNING
67 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Blisterkartong (för blister på 4, 7, 10, 14, 20, 28, 30, 50, 56, 84, 98, 100 tabletter Etikett för sjukhusförpackning (för blister på 200 och 500 tabletter)
1.
LÄKEMEDLETS NAMN
{PRODUCT NAME} 10 mg filmdragerade tabletter
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) 1 filmdragerad tablett innehåller 10mg atorvastatin (som kalciumtrihydrat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat.
Läs bipacksedeln före användning.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Filmdragerade tabletter
4 tabletter 7 tabletter 10 tabletter 14 tabletter 20 tabletter 28 tabletter 30 tabletter 50 tabletter 56 tabletter 84 tabletter 98 tabletter 100 tabletter 200 tabletter 500 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
För peroral användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
Använd enligt läkares ordination.
68 7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT Försluten för din säkerhet Används inte om förpackningen redan brutits.
8.
UTGÅNGSDATUM
Utg. dat:
Batch/ Utg. dat.: se separat förpackning (endast etiketter för sjukhusbruk)
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
To be implemented nationally.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
To be implemented nationally.
13.
BATCHNUMMER
Batch:
Batch/ Utg. dat.: se separat förpackning (endast etiketter för sjukhusbruk)
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
{PRODUCT NAME} 10 mg filmdragerade tabletter
69 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
{PRODUCT NAME} 10 mg filmdragerade tabletter
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
To be implemented nationally.
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Batch:
5.
ÖVRIGT
Blister på 7 tabletter – förkortning av veckodagarna kan vara tryckt på blistret för varje tablett t ex MÅN, TIS, ONS, TOR, FRE, LÖR, SÖN.
70 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Blisterkartong (för blister på 4, 7, 10, 14, 20, 28, 30, 50, 56, 84, 98, 100 tabletter Etikett för sjukhusförpackning (för blister på 200 och 500 tabletter)
1.
LÄKEMEDLETS NAMN
{PRODUCT NAME} 20 mg filmdragerade tabletter
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 filmdragerad tablett innehåller 20 mg atorvastatin (som kalciumtrihydrat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat.
Läs bipacksedeln före användning.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Filmdragerade tabletter
4 tabletter 7 tabletter 10 tabletter 14 tabletter 20 tabletter 28 tabletter 30 tabletter 50 tabletter 56 tabletter 84 tabletter 98 tabletter 100 tabletter 200 tabletter 500 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
För peroral användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
Använd enligt läkares ordination.
71 7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Försluten för din säkerhet Används inte om förpackningen redan brutits.
8.
UTGÅNGSDATUM
Utg. dat:
Batch/ Utg. dat.: se separat förpackning (endast etiketter för sjukhusbruk)
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
To be implemented nationally.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
To be implemented nationally.
13.
BATCHNUMMER
Batch:
Batch/ Utg. dat.: se separat förpackning (endast etiketter för sjukhusbruk)
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
{PRODUCT NAME} 20 mg filmdragerade tabletter
72 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
{PRODUCT NAME} 20 mg filmdragerade tabletter
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
To be implemented nationally.
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Batch:
5.
ÖVRIGT
Blister på 7 tabletter – förkortning av veckodagarna kan vara tryckt på blistret för varje tablett t ex MÅN, TIS, ONS, TOR, FRE, LÖR, SÖN.
73 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Blisterkartong (för blister på 4, 7, 10, 14, 20, 28, 30, 50, 56, 84, 98, 100 tabletter Etikett för sjukhusförpackning (för blister på 200 och 500 tabletter)
1.
LÄKEMEDLETS NAMN
{PRODUCT NAME} 40 mg filmdragerade tabletter
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 filmdragerad tablett innehåller 40 mg atorvastatin (som kalciumtrihydrat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat.
Läs bipacksedeln före användning.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Filmdragerade tabletter
4 tabletter 7 tabletter 10 tabletter 14 tabletter 20 tabletter 28 tabletter 30 tabletter 50 tabletter 56 tabletter 84 tabletter 98 tabletter 100 tabletter 200 tabletter 500 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
För peroral användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
Använd enligt läkares ordination.
74 7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Försluten för din säkerhet Används inte om förpackningen redan brutits.
8.
UTGÅNGSDATUM
Utg. dat:
Batch/ Utg. dat.: se separat förpackning (endast etiketter för sjukhusbruk)
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
To be implemented nationally.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
To be implemented nationally.
13.
BATCHNUMMER
Batch:
Batch/ Utg. dat.: se separat förpackning (endast etiketter för sjukhusbruk)
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
{PRODUCT NAME} 40 mg filmdragerade tabletter
75 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
{PRODUCT NAME} 40 mg filmdragerade tabletter
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
To be implemented nationally.
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Batch:
5.
ÖVRIGT
Blister på 7 tabletter – förkortning av veckodagarna kan vara tryckt på blistret för varje tablett t ex MÅN, TIS, ONS, TOR, FRE, LÖR, SÖN.
76 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Blisterkartong (för blister på 4, 7, 10, 14, 20, 28, 30, 50, 56, 84, 98, 100 tabletter Etikett för sjukhusförpackning (för blister på 200 och 500 tabletter)
1.
LÄKEMEDLETS NAMN
{PRODUCT NAME} 80 mg filmdragerade tabletter
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 filmdragerad tablett innehåller 80mg atorvastatin (som kalciumtrihydrat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat.
Läs bipacksedeln före användning.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Filmdragerade tabletter
4 tabletter 7 tabletter 10 tabletter 14 tabletter 20 tabletter 28 tabletter 30 tabletter 50 tabletter 56 tabletter 84 tabletter 98 tabletter 100 tabletter 200 tabletter 500 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
För peroral användning.
77 6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
Använd enligt läkares ordination.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Försluten för din säkerhet Används inte om förpackningen redan brutits.
8.
UTGÅNGSDATUM
Utg. dat:
Batch/ Utg. dat.: se separat förpackning (endast etiketter för sjukhusbruk)
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
To be implemented nationally.
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
To be implemented nationally.
13.
BATCHNUMMER
Batch:
Batch/ Utg. dat.: se separat förpackning (endast etiketter för sjukhusbruk)
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
78 16.
INFORMATION I BLINDSKRIFT
{PRODUCT NAME} 80 mg filmdragerade tabletter
79 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
{PRODUCT NAME} 80 mg filmdragerade tabletter
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
To be impemented nationally.
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Batch:
5.
ÖVRIGT
Blister på 7 tabletter – förkortning av veckodagarna kan vara tryckt på blistret för varje tablett t ex MÅN, TIS, ONS, TOR, FRE, LÖR, SÖN.
80 BIPACKSEDEL
81 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
{PRODUCT NAME} filmdragerade tabletter 10 mg atorvastatinkalcium < [Se bilaga I - Kompletteras nationellt] >
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
- Detta läkemedel har ordinerats åt dig.
Ge det inte till andra.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad {PRODUCT NAME} 10 mg är och vad det används för 2.
Innan du använder {PRODUCT NAME} 10 mg 3.
Hur du använder {PRODUCT NAME} 10 mg 4.
Hur {PRODUCT NAME} 10 mg ska förvaras 6.
Övriga upplysningar
1.
VAD {PRODUCT NAME} 10 mg ÄR OCH VAD DET ANVÄNDS FÖR
{PRODUCT NAME} tillhör en grupp läkemedel som kallas statiner och som reglerar lipider (fett).
{PRODUCT NAME} används vid behandling av förhöjda blodfetter s. k. kolesterol och triglycerider när effekten av förändrad livsföring och diet är otillräcklig.
Om du har en ökad risk för hjärtsjukdom kan {PRODUCT NAME} också användas för att minska risken även om dina kolesterolnivåer är normala.
Samtidigt bör en kolesterolfattig diet bibehållas.
Kolesterol är en naturligt förekommande substans i kroppen, nödvändig för normalt växande.
Om du har för mycket kolesterol i blodet kan det dock inlagras i blodkärlsväggarna som till slut kan blockeras.
Detta är en av de vanligaste orsakerna till hjärtsjukdom.
Man vet att ökade kolesterolhalter ökar risken för hjärtsjukdom.
Andra faktorer som kan öka risken för hjärtsjukdom inkluderar högt blodtryck, diabetes, viktuppgång, brist på motion, rökning eller hjärtsjukdom i familjen.
2.
INNAN DU ANVÄNDER {PRODUCT NAME} 10 mg
Använd inte {PRODUCT NAME} 10 mg
- om du är allergisk (överkänslig) mot atorvastatin eller någon liknande produkt som används för
att sänka blodfetter eller mot något av övriga innehållsämnen i {PRODUCT NAME} – se avsnitt 5 för detaljer.
- om du har eller har haft sjukdomar som påverkar levern
- om du har haft oförklarliga onormala leverfunktionsvärden
- om du är en kvinna i fertil ålder och inte använder preventivmedel
- om du är gravid, försöker bli gravid eller om du ammar
- om du har en muskelsjukdom som kallas myopati (upprepade eller oförklarliga muskelsmärtor)
Var särskilt försiktig med {PRODUCT NAME} 10 mg Följande är situationer när {PRODUCT NAME} kan vara olämpligt för dig:
- om du har njurproblem
- om du har underaktiv tyroideakörtelfunktion (hypotyroidism)
- om du har haft upprepade och oförklarliga muskelsmärtor eller muskelproblem personligen eller
i familjen
- om du tidigare haft muskleproblem vid behandling med andra lipidsänkande läkemedel (t ex
andra statiner eller fibrater)
- om du regelbundet dricker stora mängder alkohol
- om du har haft leversjukdom
- om du är över 70 år
Tala då med din läkare
innan du tar denna produkt.
Om något av detta stämmer in på dig behöver din läkare ta blodprover innan och troligtvis under behandling med {PRODUCT NAME} för att bedöma risken för muskelrelaterade biverkningar.
Användning av andra läkemedel Vissa andra läkemedel kan påverka eller påverkas av {PRODUCT NAME}:
- Läkemedel som påverkar immunförsvaret, t ex ciklosporin
- Vissa antibiotika eller medel mot svampinfektioner, t ex erytromycin, klaritromycin,
ketokonazol, itrakonazol och rifampicin
- Andra blodfettssänkande läkemedel, t ex gemfibrozil, andra fibrater, nikotinsyraderivat och
kolestipol
- Vissa kalciumflödeshämmare mot angina och högt blodtryck, t ex nifedipin, och läkemedel för
att reglera hjärtrytmen t ex digoxin
- Vissa bensodiazepiner som används vid ångest och andra tillstånd, t ex nefazodon
- Proteashämamre vid HIV behandling
- Andra läkemedel som påverkar eller påverkas av {PRODUCT NAME} inklusive warfarin
(blodförtunnande), perorala preventivmedel, fenytoin (vid epilepsi) och antacida (läkemedel mot matsmältningsproblem som innehåller aluminium eller magnesium)
Tala om för läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana eftersom de kan påverka varandra.
Användning av {PRODUCT NAME} 10 mg med mat och dryck Grapefruit juice Ta inte mer än ett eller två små glas grapefruktjuice per dag då stora mängder grapefruktjuice kan påverka Lipitors effekt.
Alkohol Undvik att dricka för mycket alkohol när du tar detta läkemedel.
Se avsnitt 2 ” Var särskilt försiktig med {PRODUCT NAME} 10 mg ” för information.
Graviditet Ta inte {PRODUCT NAME} under graviditet, om du tror du kan vara gravid eller om du fösöker bli gravid.
Kvinnor i fertil ålder ska använda lämpligt preventivmedel.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Amning Använd inte {PRODUCT NAME} om du ammar.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Kör inte bil om detta läkemedel påverkar din körförmåga.
Använd inte verktyg eller maskiner om din förmåga att använda dem påverkas av detta läkemedel.
83 3.
HUR DU ANVÄNDER LIPTOR 10 mg
Vanlig begynnelsedos av {PRODUCT NAME} är 10 mg dagligen.
Dosen kan ökas gradvis av din läkare tills du når den dos du behöver.
Dosen kan justeras av läkaren i intervall om 4 veckor eller mer.
Maximal dos av {PRODUCT NAME} är 80 mg dagligen.
{PRODUCT NAME} tabletter ska sväljas hela med vatten och kan tas när som helst på dagen med eller utan mat.
Försök dock att ta dosen vid samma tidpunkt varje dag.
Använd alltid {PRODUCT NAME} enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Innan du påbörjar behandling kommer din läkare att sätta dig på kolesterolfattig diet vilket ska fortgå under behandlingen med {PRODUCT NAME} 10 mg.
Behandlingstiden bestäms av din läkare.
Tala med din läkare om du tror att effekten av {PRODUCT NAME} 10 mg är för stark eller för svag.
Om du har tagit för stor mängd av {PRODUCT NAME} 10 mg Om du fått i dig för många tabletter av {PRODUCT NAME} (mer än din vanliga dos), kontakta alltid läkare eller sjukhus.
Om du har glömt att ta {PRODUCT NAME} 10 mg Om du glömmer att ta en dos ska du bara ta nästa dos vid korrekt tidpunkt.
Ta inte dubbel dos för att kompensera för glömd tablett.
Om du slutar att använda {PRODUCT NAME} 10 mg Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan {PRODUCT NAME} 10 mg orsaka biverkningar men alla användare behöver inte få dem.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Följande biverkningar är viktiga och kräver omedelbar åtgärd om du upplever dem:
- Angioödem (svullnad i ansikte, tunga och luftvägar vilket kan orsaka kraftiga svårigheter att
andas).
Detta är en väldigt sällsynt reaktion som kan vara allvarlig om den uppkommer.
Meddela genast din läkare om det händer.
- I sällsynta fall har patienter utvecklat muskelnedbrytning eller inflammation och i väldigt
sällsynta fall har detta utvecklats till ett allvarligt potentiellt livshotande tillstånd (s. k. rabdomyolys).
Om du känner muskelsvaghet, ömhet eller smärta, speciellt om du samtidigt mår dåligt eller har hög feber, ska du sluta ta {PRODUCT NAME} och du bör genast informera din läkare.
Väldigt sällsynta biverkningar drabbar färre än 1 på 10 000 patienter som tar {PRODUCT NAME} (detta innebär att för varje 10 000 patienter som tar {PRODUCT NAME} så drabbas 9 999 inte av dessa biverkningar).
- Om du får problem med oväntade eller ovanliga blödningar eller blåmärken kan detta bero på en
leverpåverkan.
Du bör då kontakta din läkare så snart som möjligt.
84 Andra möjliga biverkningar med {PRODUCT NAME}:
Liksom alla läkemedel kan {PRODUCT NAME} orsaka biverkningar hos vissa individer.
Vanliga biverkningar drabbar åtminstone 100 av 10 000 patienter som tar {PRODUCT NAME} (detta betyder att för varje 100 patienter så drabbas 9 900 inte av dessa biverkningar).
Dessa omfattar:
- illamående, buksmärta, förstoppning, gaser i magen, matsmältningsbesvär, huvudvärk,
muskelvärk, svaghet, diarré, sömnlöshet, yrsel, bröstsmärtor, allergisk reaktion, domningar, ledvärk, ryggsmärtor, kraftlöshet, perifert ödem och klåda.
Andra mindre vanliga biverkningar har setts hos vissa patienter som tagit {PRODUCT NAME} eller andra läkemedel av denna sort.
Alla biverkningar behöver inte bero på läkemedlen; mindre vanliga biverkningar drabbar färre än 100 på 10 000 patienter som tar {PRODUCT NAME} (detta betyder att för varje 10 000 patienter så drabbas åtminstone 9 900 inte av dessa biverkningar).
Dessa omfattar:
- Anorexi (aptitlöshet), domningar eller myrkrypningar i fingrar och tår, kräkningar, utslag,
muskelkramp, oväntade blödningar eller blåmärken, öronsusningar, viktökning, minnesförlust, nässelutslag, sjukdomskänsla, impotens, håravfall, bukspottkörtelinflammation (vilket ger buksmärtor).
Sällsynta biverkningar drabbar färre än 10 av 10 000 patienter som tar {PRODUCT NAME} (detta betyder att för varje 10 000 patienter så drabbas åtminstone 9 990 inte av dessa biverkningar) Dessa omfattar:
- Känselbortfall, muskelömhet, utslag med blåsor, perifert ödem (t ex ankelsvullnad), hepatit
(leverinflammation), gulsot (hud och ögonvitor blir gula), rabdomyolys (allvarlig muskelvärk och svaghet ofta i kombination med feber)
Väldigt sällsynta tillstånd drabbar färre än 1 på 10 000 patienter som tar {PRODUCT NAME} (detta betyder att för varje 10 000 patienter så drabbas åtminstone 9 999 inte av dessa biverkningar).
Dessa omfattar:
- Angioödem (svullnad i ansikte, tunga och luftvägar vilket kan orsaka kraftiga svårigheter att
andas), Stevens- Johnson syndrom (allvarliga fall av blåsbildande reaktioner på hud - mun - ögon och genitalier), erythema multiforme (röda fläckvisa utslag).
För höga eller för låga blodsockerhalter har också setts (om du har diabetes bör du noggrant följa dina blodsockerhalter).
Om du upplever en eller flera biverkningar bör du tala om det för din läkare, som bestämmer vilka åtgärder som bör vidtas.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR {PRODUCT NAME} 10 mg SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Detta läkemedel kräver ingar särkilda förvaringsanvisningar.
Används före utgångsdatum (utg. dat.) som anges på etikett och ytterkartong.
Utgångsdatumet är den sista dagen i angiven månad.
Använd inte {PRODUCT NAME} 10 mg om du ser synliga försämringar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
85 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration för {PRODUCT NAME} 10 mg
Den aktiva substansen i {PRODUCT NAME} är atorvastatin.
Varje tablett innehåller 10 mg atorvastatin som atorvastatinkalciumtrihydrat.
Övriga innehållsämnen i {PRODUCT NAME} 10 mg tabletter är: kalciumkarbonat, mikrokristallin cellulosa, laktos, kroskarmellosnatrium, polysorbat 80, hydroxipropylcellulosa och magnesiumstearat.
Filmdrageringen innehåller hypromellos, makrogol 8000, titandioxid (E171), talk, simetikon, makrogolstearat, sorbinsyra (E200), candelivax.
{PRODUCT NAME} 10 mg filmdragerade tabletter är vita med oval form.
De är markerade 10 på ena sidan och PD155 på andra sidan.
{PRODUCT NAME} 10 mg finns i blister med 4, 7, 10, 14, 20, 28, 30, 50, 56, 84, 98 och 100 filmdragerade tabletter och sjukhusförpackningar med 200 (10x20) eller 500 filmdragerade tabletter.
Eventuellt marknadsförs inte alla förpackningar.
Innehavare av godkännande för försäljning och tillverkare:
To be implemented nationally.
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen:
Austria Belgium Denmark Finland Germany Greece Italy Luxembourg Portugal The Netherlands Spain Sweden
Sortis Lipitor Zarator Lipitor Sortis Lipitor Xarator Lipitor Zarator Lipitor Zarator Lipitor
Denna bipacksedel godkändes senast den
86 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
{PRODUCT NAME} filmdragerade tabletter 20 mg atorvastatinkalcium < [Se bilaga I - Kompletteras nationellt] >
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
- Detta läkemedel har ordinerats åt dig.
Ge det inte till andra.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad {PRODUCT NAME} 20 mg är och vad det används för 2.
Innan du använder {PRODUCT NAME} 20 mg 3.
Hur du använder {PRODUCT NAME} 20 mg 4.
Hur {PRODUCT NAME} 20 mg ska förvaras 6.
Övriga upplysningar
1.
VAD {PRODUCT NAME} 20 mg ÄR OCH VAD DET ANVÄNDS FÖR
{PRODUCT NAME} tillhör en grupp läkemedel som kallas statiner och som reglerar lipider (fett).
{PRODUCT NAME} används vid behandling av förhöjda blodfetter s. k. kolesterol och triglycerider när effekten av förändrad livsföring och diet är otillräcklig.
Om du har en ökad risk för hjärtsjukdom kan {PRODUCT NAME} också användas för att minska risken även om dina kolesterolnivåer är normala.
Samtidigt bör en kolesterolfattig diet bibehållas.
Kolesterol är en naturligt förekommande substans i kroppen, nödvändig för normalt växande.
Om du har för mycket kolesterol i blodet kan det dock inlagras i blodkärlsväggarna som till slut kan blockeras.
Detta är en av de vanligaste orsakerna till hjärtsjukdom.
Man vet att ökade kolesterolhalter ökar risken för hjärtsjukdom.
Andra faktorer som kan öka risken för hjärtsjukdom inkluderar högt blodtryck, diabetes, viktuppgång, brist på motion, rökning eller hjärtsjukdom i familjen.
2.
INNAN DU ANVÄNDER {PRODUCT NAME} 20 mg
Använd inte {PRODUCT NAME} 20 mg
- om du är allergisk (överkänslig) mot atorvastatin eller någon liknande produkt som används för
att sänka blodfetter eller mot något av övriga innehållsämnen i {PRODUCT NAME} – se avsnitt 5 för detaljer.
- om du har eller har haft sjukdomar som påverkar levern
- om du har haft oförklarliga onormala leverfunktionsvärden
- om du är en kvinna i fertil ålder och inte använder preventivmedel
- om du är gravid, försöker bli gravid eller om du ammar
- om du har en muskelsjukdom som kallas myopati (upprepade eller oförklarliga muskelsmärtor)
Var särskilt försiktig med {PRODUCT NAME} 20 mg Följande är situationer när {PRODUCT NAME} kan vara olämpligt för dig:
- om du har njurproblem
- om du har underaktiv tyroideakörtelfunktion (hypotyroidism)
- om du har haft upprepade och oförklarliga muskelsmärtor eller muskelproblem personligen eller
i familjen
- om du tidigare haft muskleproblem vid behandling med andra lipidsänkande läkemedel (t ex
andra statiner eller fibrater)
- om du regelbundet dricker stora mängder alkohol
- om du har haft leversjukdom
- om du är över 70 år
Tala då med din läkare
innan du tar denna produkt.
Om något av detta stämmer in på dig behöver din läkare ta blodprover innan och troligtvis under behandling med {PRODUCT NAME} för att bedöma risken för muskelrelaterade biverkningar.
Användning av andra läkemedel Vissa andra läkemedel kan påverka eller påverkas av {PRODUCT NAME}:
- Läkemedel som påverkar immunförsvaret, t ex ciklosporin
- Vissa antibiotika eller medel mot svampinfektioner, t ex erytromycin, klaritromycin,
ketokonazol, itrakonazol och rifampicin
- Andra blodfettssänkande läkemedel, t ex gemfibrozil, andra fibrater, nikotinsyraderivat och
kolestipol
- Vissa kalciumflödeshämmare mot angina och högt blodtryck, t ex nifedipin, och läkemedel för
att reglera hjärtrytmen t ex digoxin
- Vissa bensodiazepiner som används vid ångest och andra tillstånd, t ex nefazodon
- Proteashämamre vid HIV behandling
- Andra läkemedel som påverkar eller påverkas av {PRODUCT NAME} inklusive warfarin
(blodförtunnande), perorala preventivmedel, fenytoin (vid epilepsi) och antacida (läkemedel mot matsmältningsproblem som innehåller aluminium eller magnesium)
Tala om för läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana eftersom de kan påverka varandra.
Användning av {PRODUCT NAME} 20 mg med mat och dryck Grapefruit juice Ta inte mer än ett eller två små glas grapefruktjuice per dag då stora mängder grapefruktjuice kan påverka Lipitors effekt.
Alkohol Undvik att dricka för mycket alkohol när du tar detta läkemedel.
Se avsnitt 2 ” Var särskilt försiktig med {PRODUCT NAME} 10 mg ” för information.
Graviditet Ta inte {PRODUCT NAME} under graviditet, om du tror du kan vara gravid eller om du fösöker bli gravid.
Kvinnor i fertil ålder ska använda lämpligt preventivmedel.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Amning Använd inte {PRODUCT NAME} om du ammar.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Kör inte bil om detta läkemedel påverkar din körförmåga.
Använd inte verktyg eller maskiner om din förmåga att använda dem påverkas av detta läkemedel.
88 3.
HUR DU ANVÄNDER LIPTOR 20 mg
Vanlig begynnelsedos av {PRODUCT NAME} är 10 mg dagligen.
Dosen kan ökas gradvis av din läkare tills du når den dos du behöver.
Dosen kan justeras av läkaren i intervall om 4 veckor eller mer.
Maximal dos av {PRODUCT NAME} är 80 mg dagligen.
{PRODUCT NAME} tabletter ska sväljas hela med vatten och kan tas när som helst på dagen med eller utan mat.
Försök dock att ta dosen vid samma tidpunkt varje dag.
Använd alltid {PRODUCT NAME} enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Innan du påbörjar behandling kommer din läkare att sätta dig på kolesterolfattig diet vilket ska fortgå under behandlingen med {PRODUCT NAME} 20 mg.
Behandlingstiden bestäms av din läkare.
Tala med din läkare om du tror att effekten av {PRODUCT NAME} 10 mg är för stark eller för svag.
Om du har tagit för stor mängd av {PRODUCT NAME} 20 mg Om du fått i dig för många tabletter av {PRODUCT NAME} (mer än din vanliga dos), kontakta alltid läkare eller sjukhus.
Om du har glömt att ta {PRODUCT NAME} 20 mg Om du glömmer att ta en dos ska du bara ta nästa dos vid korrekt tidpunkt.
Ta inte dubbel dos för att kompensera för glömd tablett.
Om du slutar att använda {PRODUCT NAME} 20 mg Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan {PRODUCT NAME} 20 mg orsaka biverkningar men alla användare behöver inte få dem.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Följande biverkningar är viktiga och kräver omedelbar åtgärd om du upplever dem:
- Angioödem (svullnad i ansikte, tunga och luftvägar vilket kan orsaka kraftiga svårigheter att
andas).
Detta är en väldigt sällsynt reaktion som kan vara allvarlig om den uppkommer.
Meddela genast din läkare om det händer.
- I sällsynta fall har patienter utvecklat muskelnedbrytning eller inflammation och i väldigt
sällsynta fall har detta utvecklats till ett allvarligt potentiellt livshotande tillstånd (s. k. rabdomyolys).
Om du känner muskelsvaghet, ömhet eller smärta, speciellt om du samtidigt mår dåligt eller har hög feber, ska du sluta ta {PRODUCT NAME} och du bör genast informera din läkare.
Väldigt sällsynta biverkningar drabbar färre än 1 på 10 000 patienter som tar {PRODUCT NAME} (detta innebär att för varje 10 000 patienter som tar {PRODUCT NAME} så drabbas 9 999 inte av dessa biverkningar).
- Om du får problem med oväntade eller ovanliga blödningar eller blåmärken kan detta bero på en
leverpåverkan.
Du bör då kontakta din läkare så snart som möjligt.
89 Andra möjliga biverkningar med {PRODUCT NAME}:
Liksom alla läkemedel kan {PRODUCT NAME} orsaka biverkningar hos vissa individer.
Vanliga biverkningar drabbar åtminstone 100 av 10 000 patienter som tar {PRODUCT NAME} (detta betyder att för varje 100 patienter så drabbas 9 900 inte av dessa biverkningar).
Dessa omfattar:
- illamående, buksmärta, förstoppning, gaser i magen, matsmältningsbesvär, huvudvärk,
muskelvärk, svaghet, diarré, sömnlöshet, yrsel, bröstsmärtor, allergisk reaktion, domningar, ledvärk, ryggsmärtor, kraftlöshet, perifert ödem och klåda.
Andra mindre vanliga biverkningar har setts hos vissa patienter som tagit {PRODUCT NAME} eller andra läkemedel av denna sort.
Alla biverkningar behöver inte bero på läkemedlen; mindre vanliga biverkningar drabbar färre än 100 på 10 000 patienter som tar {PRODUCT NAME} (detta betyder att för varje 10 000 patienter så drabbas åtminstone 9 900 inte av dessa biverkningar).
Dessa omfattar:
- Anorexi (aptitlöshet), domningar eller myrkrypningar i fingrar och tår, kräkningar, utslag,
muskelkramp, oväntade blödningar eller blåmärken, öronsusningar, viktökning, minnesförlust, nässelutslag, sjukdomskänsla, impotens, håravfall, bukspottkörtelinflammation (vilket ger buksmärtor).
Sällsynta biverkningar drabbar färre än 10 av 10 000 patienter som tar {PRODUCT NAME} (detta betyder att för varje 10 000 patienter så drabbas åtminstone 9 990 inte av dessa biverkningar) Dessa omfattar:
- Känselbortfall, muskelömhet, utslag med blåsor, perifert ödem (t ex ankelsvullnad), hepatit
(leverinflammation), gulsot (hud och ögonvitor blir gula), rabdomyolys (allvarlig muskelvärk och svaghet ofta i kombination med feber)
Väldigt sällsynta tillstånd drabbar färre än 1 på 10 000 patienter som tar {PRODUCT NAME} (detta betyder att för varje 10 000 patienter så drabbas åtminstone 9 999 inte av dessa biverkningar).
Dessa omfattar:
- Angioödem (svullnad i ansikte, tunga och luftvägar vilket kan orsaka kraftiga svårigheter att
andas), Stevens- Johnson syndrom (allvarliga fall av blåsbildande reaktioner på hud - mun - ögon och genitalier), erythema multiforme (röda fläckvisa utslag).
För höga eller för låga blodsockerhalter har också setts (om du har diabetes bör du noggrant följa dina blodsockerhalter).
Om du upplever en eller flera biverkningar bör du tala om det för din läkare, som bestämmer vilka åtgärder som bör vidtas.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR {PRODUCT NAME} 20 mg SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Detta läkemedel kräver ingar särkilda förvaringsanvisningar.
Används före utgångsdatum (utg. dat.) som anges på etikett och ytterkartong.
Utgångsdatumet är den sista dagen i angiven månad.
Använd inte {PRODUCT NAME} 20 mg om du ser synliga försämringar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
90 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration för {PRODUCT NAME} 20 mg
Den aktiva substansen i {PRODUCT NAME} är atorvastatin.
Varje tablett innehåller 20 mg atorvastatin som atorvastatinkalciumtrihydrat.
Övriga innehållsämnen i {PRODUCT NAME} 20 mg tabletter är: kalciumkarbonat, mikrokristallin cellulosa, laktos, kroskarmellosnatrium, polysorbat 80, hydroxipropylcellulosa och magnesiumstearat.
Filmdrageringen innehåller hypromellos, makrogol 8000, titandioxid (E171), talk, simetikon, makrogolstearat, sorbinsyra (E200), candelivax.
Läkemedlets utseende och förpackningsstorlekar {PRODUCT NAME} 20 mg filmdragerade tabletter är vita med oval form.
De är markerade 20 på ena sidan och PD156 på andra sidan.
{PRODUCT NAME} 20 mg finns i blister med 4, 7, 10, 14, 20, 28, 30, 50, 56, 84, 98 och 100 filmdragerade tabletter och sjukhusförpackningar med 200 (10x20) eller 500 filmdragerade tabletter.
Eventuellt marknadsförs inte alla förpackningar.
Innehavare av godkännande för försäljning och tillverkare:
To be implemented nationally.
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen:
Austria Belgium Denmark Finland Germany Greece Italy Luxembourg Portugal The Netherlands Spain Sweden
Sortis Lipitor Zarator Lipitor Sortis Lipitor Xarator Lipitor Zarator Lipitor Zarator Lipitor
Denna bipacksedel godkändes senast den
91 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
{PRODUCT NAME} filmdragerade tabletter 40 mg atorvastatinkalcium < [Se bilaga I - Kompletteras nationellt] >
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
- Detta läkemedel har ordinerats åt dig.
Ge det inte till andra.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad {PRODUCT NAME} 40 mg är och vad det används för 2.
Innan du använder {PRODUCT NAME} 40 mg 3.
Hur du använder {PRODUCT NAME} 40 mg 4.
Hur {PRODUCT NAME} 40 mg ska förvaras 6.
Övriga upplysningar
1.
VAD {PRODUCT NAME} 40 mg ÄR OCH VAD DET ANVÄNDS FÖR
{PRODUCT NAME} tillhör en grupp läkemedel som kallas statiner och som reglerar lipider (fett).
{PRODUCT NAME} används vid behandling av förhöjda blodfetter s. k. kolesterol och triglycerider när effekten av förändrad livsföring och diet är otillräcklig.
Om du har en ökad risk för hjärtsjukdom kan {PRODUCT NAME} också användas för att minska risken även om dina kolesterolnivåer är normala.
Samtidigt bör en kolesterolfattig diet bibehållas.
Kolesterol är en naturligt förekommande substans i kroppen, nödvändig för normalt växande.
Om du har för mycket kolesterol i blodet kan det dock inlagras i blodkärlsväggarna som till slut kan blockeras.
Detta är en av de vanligaste orsakerna till hjärtsjukdom.
Man vet att ökade kolesterolhalter ökar risken för hjärtsjukdom.
Andra faktorer som kan öka risken för hjärtsjukdom inkluderar högt blodtryck, diabetes, viktuppgång, brist på motion, rökning eller hjärtsjukdom i familjen.
2.
INNAN DU ANVÄNDER {PRODUCT NAME} 40 mg
Använd inte {PRODUCT NAME} 40 mg
- om du är allergisk (överkänslig) mot atorvastatin eller någon liknande produkt som används för
att sänka blodfetter eller mot något av övriga innehållsämnen i {PRODUCT NAME} – se avsnitt 5 för detaljer.
- om du har eller har haft sjukdomar som påverkar levern
- om du har haft oförklarliga onormala leverfunktionsvärden
- om du är en kvinna i fertil ålder och inte använder preventivmedel
- om du är gravid, försöker bli gravid eller om du ammar
- om du har en muskelsjukdom som kallas myopati (upprepade eller oförklarliga muskelsmärtor)
Var särskilt försiktig med {PRODUCT NAME} 40 mg Följande är situationer när {PRODUCT NAME} kan vara olämpligt för dig:
- om du har njurproblem
- om du har underaktiv tyroideakörtelfunktion (hypotyroidism)
- om du har haft upprepade och oförklarliga muskelsmärtor eller muskelproblem personligen eller
i familjen
- om du tidigare haft muskleproblem vid behandling med andra lipidsänkande läkemedel (t ex
andra statiner eller fibrater)
- om du regelbundet dricker stora mängder alkohol
- om du har haft leversjukdom
- om du är över 70 år
Tala då med din läkare
innan du tar denna produkt.
Om något av detta stämmer in på dig behöver din läkare ta blodprover innan och troligtvis under behandling med {PRODUCT NAME} för att bedöma risken för muskelrelaterade biverkningar.
Användning av andra läkemedel Vissa andra läkemedel kan påverka eller påverkas av {PRODUCT NAME}:
- Läkemedel som påverkar immunförsvaret, t ex ciklosporin
- Vissa antibiotika eller medel mot svampinfektioner, t ex erytromycin, klaritromycin,
ketokonazol, itrakonazol och rifampicin
- Andra blodfettssänkande läkemedel, t ex gemfibrozil, andra fibrater, nikotinsyraderivat och
kolestipol
- Vissa kalciumflödeshämmare mot angina och högt blodtryck, t ex nifedipin, och läkemedel för
att reglera hjärtrytmen t ex digoxin
- Vissa bensodiazepiner som används vid ångest och andra tillstånd, t ex nefazodon
- Proteashämamre vid HIV behandling
- Andra läkemedel som påverkar eller påverkas av {PRODUCT NAME} inklusive warfarin
(blodförtunnande), perorala preventivmedel, fenytoin (vid epilepsi) och antacida (läkemedel mot matsmältningsproblem som innehåller aluminium eller magnesium)
Tala om för läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana eftersom de kan påverka varandra.
Användning av {PRODUCT NAME} 40 mg med mat och dryck Grapefruit juice Ta inte mer än ett eller två små glas grapefruktjuice per dag då stora mängder grapefruktjuice kan påverka Lipitors effekt.
Alkohol Undvik att dricka för mycket alkohol när du tar detta läkemedel.
Se avsnitt 2 ” Var särskilt försiktig med {PRODUCT NAME} 40 mg ” för information.
Graviditet Ta inte {PRODUCT NAME} under graviditet, om du tror du kan vara gravid eller om du fösöker bli gravid.
Kvinnor i fertil ålder ska använda lämpligt preventivmedel.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Amning Använd inte {PRODUCT NAME} om du ammar.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Kör inte bil om detta läkemedel påverkar din körförmåga.
Använd inte verktyg eller maskiner om din förmåga att använda dem påverkas av detta läkemedel.
93 3.
HUR DU ANVÄNDER LIPTOR 40 mg
Vanlig begynnelsedos av {PRODUCT NAME} är 10 mg dagligen.
Dosen kan ökas gradvis av din läkare tills du når den dos du behöver.
Dosen kan justeras av läkaren i intervall om 4 veckor eller mer.
Maximal dos av {PRODUCT NAME} är 80 mg dagligen.
{PRODUCT NAME} tabletter ska sväljas hela med vatten och kan tas när som helst på dagen med eller utan mat.
Försök dock att ta dosen vid samma tidpunkt varje dag.
Använd alltid {PRODUCT NAME} enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Innan du påbörjar behandling kommer din läkare att sätta dig på kolesterolfattig diet vilket ska fortgå under behandlingen med {PRODUCT NAME} 40 mg.
Behandlingstiden bestäms av din läkare.
Tala med din läkare om du tror att effekten av {PRODUCT NAME} 40 mg är för stark eller för svag.
Om du har tagit för stor mängd av {PRODUCT NAME} 40 mg Om du fått i dig för många tabletter av {PRODUCT NAME} (mer än din vanliga dos), kontakta alltid läkare eller sjukhus.
Om du har glömt att ta {PRODUCT NAME} 40 mg Om du glömmer att ta en dos ska du bara ta nästa dos vid korrekt tidpunkt.
Ta inte dubbel dos för att kompensera för glömd tablett.
Om du slutar att använda {PRODUCT NAME} 40 mg Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan {PRODUCT NAME} 40 mg orsaka biverkningar men alla användare behöver inte få dem.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Följande biverkningar är viktiga och kräver omedelbar åtgärd om du upplever dem:
- Angioödem (svullnad i ansikte, tunga och luftvägar vilket kan orsaka kraftiga svårigheter att
andas).
Detta är en väldigt sällsynt reaktion som kan vara allvarlig om den uppkommer.
Meddela genast din läkare om det händer.
- I sällsynta fall har patienter utvecklat muskelnedbrytning eller inflammation och i väldigt
sällsynta fall har detta utvecklats till ett allvarligt potentiellt livshotande tillstånd (s. k. rabdomyolys).
Om du känner muskelsvaghet, ömhet eller smärta, speciellt om du samtidigt mår dåligt eller har hög feber, ska du sluta ta {PRODUCT NAME} och du bör genast informera din läkare.
Väldigt sällsynta biverkningar drabbar färre än 1 på 10 000 patienter som tar {PRODUCT NAME} (detta innebär att för varje 10 000 patienter som tar {PRODUCT NAME} så drabbas 9 999 inte av dessa biverkningar).
- Om du får problem med oväntade eller ovanliga blödningar eller blåmärken kan detta bero på en
leverpåverkan.
Du bör då kontakta din läkare så snart som möjligt.
94 Andra möjliga biverkningar med {PRODUCT NAME}:
Liksom alla läkemedel kan {PRODUCT NAME} orsaka biverkningar hos vissa individer.
Vanliga biverkningar drabbar åtminstone 100 av 10 000 patienter som tar {PRODUCT NAME} (detta betyder att för varje 100 patienter så drabbas 9 900 inte av dessa biverkningar).
Dessa omfattar:
- illamående, buksmärta, förstoppning, gaser i magen, matsmältningsbesvär, huvudvärk,
muskelvärk, svaghet, diarré, sömnlöshet, yrsel, bröstsmärtor, allergisk reaktion, domningar, ledvärk, ryggsmärtor, kraftlöshet, perifert ödem och klåda.
Andra mindre vanliga biverkningar har setts hos vissa patienter som tagit {PRODUCT NAME} eller andra läkemedel av denna sort.
Alla biverkningar behöver inte bero på läkemedlen; mindre vanliga biverkningar drabbar färre än 100 på 10 000 patienter som tar {PRODUCT NAME} (detta betyder att för varje 10 000 patienter så drabbas åtminstone 9 900 inte av dessa biverkningar).
Dessa omfattar:
- Anorexi (aptitlöshet), domningar eller myrkrypningar i fingrar och tår, kräkningar, utslag,
muskelkramp, oväntade blödningar eller blåmärken, öronsusningar, viktökning, minnesförlust, nässelutslag, sjukdomskänsla, impotens, håravfall, bukspottkörtelinflammation (vilket ger buksmärtor).
Sällsynta biverkningar drabbar färre än 10 av 10 000 patienter som tar {PRODUCT NAME} (detta betyder att för varje 10 000 patienter så drabbas åtminstone 9 990 inte av dessa biverkningar) Dessa omfattar:
- Känselbortfall, muskelömhet, utslag med blåsor, perifert ödem (t ex ankelsvullnad), hepatit
(leverinflammation), gulsot (hud och ögonvitor blir gula), rabdomyolys (allvarlig muskelvärk och svaghet ofta i kombination med feber)
Väldigt sällsynta tillstånd drabbar färre än 1 på 10 000 patienter som tar {PRODUCT NAME} (detta betyder att för varje 10 000 patienter så drabbas åtminstone 9 999 inte av dessa biverkningar).
Dessa omfattar:
- Angioödem (svullnad i ansikte, tunga och luftvägar vilket kan orsaka kraftiga svårigheter att
andas), Stevens- Johnson syndrom (allvarliga fall av blåsbildande reaktioner på hud - mun - ögon och genitalier), erythema multiforme (röda fläckvisa utslag).
För höga eller för låga blodsockerhalter har också setts (om du har diabetes bör du noggrant följa dina blodsockerhalter).
Om du upplever en eller flera biverkningar bör du tala om det för din läkare, som bestämmer vilka åtgärder som bör vidtas.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR {PRODUCT NAME} 40 mg SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Detta läkemedel kräver ingar särkilda förvaringsanvisningar.
Används före utgångsdatum (utg. dat.) som anges på etikett och ytterkartong.
Utgångsdatumet är den sista dagen i angiven månad.
Använd inte {PRODUCT NAME} 40 mg om du ser synliga försämringar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
95 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration för {PRODUCT NAME} 40 mg Den aktiva substansen i {PRODUCT NAME} är atorvastatin.
Varje tablett innehåller 40 mg atorvastatin som atorvastatinkalciumtrihydrat.
Övriga innehållsämnen i {PRODUCT NAME} 40 mg tabletter är: kalciumkarbonat, mikrokristallin cellulosa, laktos, kroskarmellosnatrium, polysorbat 80, hydroxipropylcellulosa och magnesiumstearat.
Filmdrageringen innehåller hypromellos, makrogol 8000, titandioxid (E171), talk, simetikon, makrogolstearat, sorbinsyra, candelivax.
Läkemedlets utseende och förpackningsstorlekar {PRODUCT NAME} 40 mg filmdragerade tabletter är vita med oval form.
De är markerade 40 på ena sidan och PD157 på andra sidan.
{PRODUCT NAME} 40 mg finns i blister med 4, 7, 10, 14, 20, 28, 30, 50, 56, 84, 98 och 100 filmdragerade tabletter och sjukhusförpackningar med 200 (10x20) eller 500 filmdragerade tabletter.
Eventuellt marknadsförs inte alla förpackningar.
Innehavare av godkännande för försäljning och tillverkare:
To be implemented nationally.
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen:
Austria Belgium Denmark Finland Germany Greece Italy Luxembourg Portugal The Netherlands Spain Sweden
Sortis Lipitor Zarator Lipitor Sortis Lipitor Xarator Lipitor Zarator Lipitor Zarator Lipitor
Denna bipacksedel godkändes senast den
96 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
{PRODUCT NAME} filmdragerade tabletter 80 mg atorvastatinkalcium < [Se bilaga I - Kompletteras nationellt] >
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
- Detta läkemedel har ordinerats åt dig.
Ge det inte till andra.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad {PRODUCT NAME} 80 mg är och vad det används för 2.
Innan du använder {PRODUCT NAME} 80 mg 3.
Hur du använder {PRODUCT NAME} 80 mg 4.
Hur {PRODUCT NAME} 80 mg ska förvaras 6.
Övriga upplysningar
1.
VAD {PRODUCT NAME} 80 mg ÄR OCH VAD DET ANVÄNDS FÖR
{PRODUCT NAME} tillhör en grupp läkemedel som kallas statiner och som reglerar lipider (fett).
{PRODUCT NAME} används vid behandling av förhöjda blodfetter s. k. kolesterol och triglycerider när effekten av förändrad livsföring och diet är otillräcklig.
Om du har en ökad risk för hjärtsjukdom kan {PRODUCT NAME} också användas för att minska risken även om dina kolesterolnivåer är normala.
Samtidigt bör en kolesterolfattig diet bibehållas.
Kolesterol är en naturligt förekommande substans i kroppen, nödvändig för normalt växande.
Om du har för mycket kolesterol i blodet kan det dock inlagras i blodkärlsväggarna som till slut kan blockeras.
Detta är en av de vanligaste orsakerna till hjärtsjukdom.
Man vet att ökade kolesterolhalter ökar risken för hjärtsjukdom.
Andra faktorer som kan öka risken för hjärtsjukdom inkluderar högt blodtryck, diabetes, viktuppgång, brist på motion, rökning eller hjärtsjukdom i familjen.
2.
INNAN DU ANVÄNDER {PRODUCT NAME} 80 mg
Använd inte {PRODUCT NAME} 80 mg
- om du är allergisk (överkänslig) mot atorvastatin eller någon liknande produkt som används för
att sänka blodfetter eller mot något av övriga innehållsämnen i {PRODUCT NAME} – se avsnitt 5 för detaljer.
- om du har eller har haft sjukdomar som påverkar levern
- om du har haft oförklarliga onormala leverfunktionsvärden
- om du är en kvinna i fertil ålder och inte använder preventivmedel
- om du är gravid, försöker bli gravid eller om du ammar
- om du har en muskelsjukdom som kallas myopati (upprepade eller oförklarliga muskelsmärtor)
Var särskilt försiktig med {PRODUCT NAME} 80 mg Följande är situationer när {PRODUCT NAME} kan vara olämpligt för dig:
- om du har njurproblem
- om du har underaktiv tyroideakörtelfunktion (hypotyroidism)
- om du har haft upprepade och oförklarliga muskelsmärtor eller muskelproblem personligen eller
i familjen
- om du tidigare haft muskleproblem vid behandling med andra lipidsänkande läkemedel (t ex
andra statiner eller fibrater)
- om du regelbundet dricker stora mängder alkohol
- om du har haft leversjukdom
- om du är över 70 år
Tala då med din läkare
innan du tar denna produkt.
Om något av detta stämmer in på dig behöver din läkare ta blodprover innan och troligtvis under behandling med {PRODUCT NAME} för att bedöma risken för muskelrelaterade biverkningar.
Användning av andra läkemedel Vissa andra läkemedel kan påverka eller påverkas av {PRODUCT NAME}:
- Läkemedel som påverkar immunförsvaret, t ex ciklosporin
- Vissa antibiotika eller medel mot svampinfektioner, t ex erytromycin, klaritromycin,
ketokonazol, itrakonazol och rifampicin
- Andra blodfettssänkande läkemedel, t ex gemfibrozil, andra fibrater, nikotinsyraderivat och
kolestipol
- Vissa kalciumflödeshämmare mot angina och högt blodtryck, t ex nifedipin, och läkemedel för
att reglera hjärtrytmen t ex digoxin
- Vissa bensodiazepiner som används vid ångest och andra tillstånd, t ex nefazodon
- Proteashämamre vid HIV behandling
- Andra läkemedel som påverkar eller påverkas av {PRODUCT NAME} inklusive warfarin
(blodförtunnande), perorala preventivmedel, fenytoin (vid epilepsi) och antacida (läkemedel mot matsmältningsproblem som innehåller aluminium eller magnesium)
Tala om för läkare om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana eftersom de kan påverka varandra.
Användning av {PRODUCT NAME} 80 mg med mat och dryck Grapefruit juice Ta inte mer än ett eller två små glas grapefruktjuice per dag då stora mängder grapefruktjuice kan påverka Lipitors effekt.
Alkohol Undvik att dricka för mycket alkohol när du tar detta läkemedel.
Se avsnitt 2 ” Var särskilt försiktig med {PRODUCT NAME} 80 mg ” för information.
Graviditet Ta inte {PRODUCT NAME} under graviditet, om du tror du kan vara gravid eller om du fösöker bli gravid.
Kvinnor i fertil ålder ska använda lämpligt preventivmedel.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Amning Använd inte {PRODUCT NAME} om du ammar.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Kör inte bil om detta läkemedel påverkar din körförmåga.
Använd inte verktyg eller maskiner om din förmåga att använda dem påverkas av detta läkemedel.
98 3.
HUR DU ANVÄNDER LIPTOR 80 mg
Vanlig begynnelsedos av {PRODUCT NAME} är 10 mg dagligen.
Dosen kan ökas gradvis av din läkare tills du når den dos du behöver.
Dosen kan justeras av läkaren i intervall om 4 veckor eller mer.
Maximal dos av {PRODUCT NAME} är 80 mg dagligen.
{PRODUCT NAME} tabletter ska sväljas hela med vatten och kan tas när som helst på dagen med eller utan mat.
Försök dock att ta dosen vid samma tidpunkt varje dag.
Använd alltid {PRODUCT NAME} enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Innan du påbörjar behandling kommer din läkare att sätta dig på kolesterolfattig diet vilket ska fortgå under behandlingen med {PRODUCT NAME} 80 mg.
Behandlingstiden bestäms av din läkare.
Tala med din läkare om du tror att effekten av {PRODUCT NAME} 80 mg är för stark eller för svag.
Om du har tagit för stor mängd av {PRODUCT NAME} 80 mg Om du fått i dig för många tabletter av {PRODUCT NAME} (mer än din vanliga dos), kontakta alltid läkare eller sjukhus.
Om du har glömt att ta {PRODUCT NAME} 80 mg Om du glömmer att ta en dos ska du bara ta nästa dos vid korrekt tidpunkt.
Ta inte dubbel dos för att kompensera för glömd tablett.
Om du slutar att använda {PRODUCT NAME} 80 mg Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan {PRODUCT NAME} 80 mg orsaka biverkningar men alla användare behöver inte få dem.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Följande biverkningar är viktiga och kräver omedelbar åtgärd om du upplever dem:
- Angioödem (svullnad i ansikte, tunga och luftvägar vilket kan orsaka kraftiga svårigheter att
andas).
Detta är en väldigt sällsynt reaktion som kan vara allvarlig om den uppkommer.
Meddela genast din läkare om det händer.
- I sällsynta fall har patienter utvecklat muskelnedbrytning eller inflammation och i väldigt
sällsynta fall har detta utvecklats till ett allvarligt potentiellt livshotande tillstånd (s. k. rabdomyolys).
Om du känner muskelsvaghet, ömhet eller smärta, speciellt om du samtidigt mår dåligt eller har hög feber, ska du sluta ta {PRODUCT NAME} och du bör genast informera din läkare.
Väldigt sällsynta biverkningar drabbar färre än 1 på 10 000 patienter som tar {PRODUCT NAME} (detta innebär att för varje 10 000 patienter som tar {PRODUCT NAME} så drabbas 9 999 inte av dessa biverkningar).
- Om du får problem med oväntade eller ovanliga blödningar eller blåmärken kan detta bero på en
leverpåverkan.
Du bör då kontakta din läkare så snart som möjligt.
99 Andra möjliga biverkningar med {PRODUCT NAME}:
Liksom alla läkemedel kan {PRODUCT NAME} orsaka biverkningar hos vissa individer.
Vanliga biverkningar drabbar åtminstone 100 av 10 000 patienter som tar {PRODUCT NAME} (detta betyder att för varje 100 patienter så drabbas 9 900 inte av dessa biverkningar).
Dessa omfattar:
- illamående, buksmärta, förstoppning, gaser i magen, matsmältningsbesvär, huvudvärk,
muskelvärk, svaghet, diarré, sömnlöshet, yrsel, bröstsmärtor, allergisk reaktion, domningar, ledvärk, ryggsmärtor, kraftlöshet, perifert ödem och klåda.
Andra mindre vanliga biverkningar har setts hos vissa patienter som tagit {PRODUCT NAME} eller andra läkemedel av denna sort.
Alla biverkningar behöver inte bero på läkemedlen; mindre vanliga biverkningar drabbar färre än 100 på 10 000 patienter som tar {PRODUCT NAME} (detta betyder att för varje 10 000 patienter så drabbas åtminstone 9 900 inte av dessa biverkningar).
Dessa omfattar:
- Anorexi (aptitlöshet), domningar eller myrkrypningar i fingrar och tår, kräkningar, utslag,
muskelkramp, oväntade blödningar eller blåmärken, öronsusningar, viktökning, minnesförlust, nässelutslag, sjukdomskänsla, impotens, håravfall, bukspottkörtelinflammation (vilket ger buksmärtor).
Sällsynta biverkningar drabbar färre än 10 av 10 000 patienter som tar {PRODUCT NAME} (detta betyder att för varje 10 000 patienter så drabbas åtminstone 9 990 inte av dessa biverkningar) Dessa omfattar:
- Känselbortfall, muskelömhet, utslag med blåsor, perifert ödem (t ex ankelsvullnad), hepatit
(leverinflammation), gulsot (hud och ögonvitor blir gula), rabdomyolys (allvarlig muskelvärk och svaghet ofta i kombination med feber)
Väldigt sällsynta tillstånd drabbar färre än 1 på 10 000 patienter som tar {PRODUCT NAME} (detta betyder att för varje 10 000 patienter så drabbas åtminstone 9 999 inte av dessa biverkningar).
Dessa omfattar:
- Angioödem (svullnad i ansikte, tunga och luftvägar vilket kan orsaka kraftiga svårigheter att
andas), Stevens- Johnson syndrom (allvarliga fall av blåsbildande reaktioner på hud - mun - ögon och genitalier), erythema multiforme (röda fläckvisa utslag).
För höga eller för låga blodsockerhalter har också setts (om du har diabetes bör du noggrant följa dina blodsockerhalter).
Om du upplever en eller flera biverkningar bör du tala om det för din läkare, som bestämmer vilka åtgärder som bör vidtas.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR {PRODUCT NAME} 80 mg SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Detta läkemedel kräver ingar särkilda förvaringsanvisningar.
Används före utgångsdatum (utg. dat.) som anges på etikett och ytterkartong.
Utgångsdatumet är den sista dagen i angiven månad.
Använd inte {PRODUCT NAME} 80 mg om du ser synliga försämringar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
100 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration för {PRODUCT NAME} 80 mg Den aktiva substansen i {PRODUCT NAME} är atorvastatin.
Varje tablett innehåller 80 mg atorvastatin som atorvastatinkalciumtrihydrat.
Övriga innehållsämnen i {PRODUCT NAME} 80 mg tabletter är: kalciumkarbonat, mikrokristallin cellulosa, laktos, kroskarmellosnatrium, polysorbat 80, hydroxipropylcellulosa och magnesiumstearat.
Filmdrageringen innehåller hypromellos, makrogol 8000, titandioxid (E171), talk, simetikon, makrogolstearat, sorbinsyra (E200).
Läkemedlets utseende och förpackningsstorlekar {PRODUCT NAME} 80 mg filmdragerade tabletter är vita med oval form.
De är markerade 80 på ena sidan och PD158 på andra sidan.
{PRODUCT NAME} 80 mg finns i blister med 4, 7, 10, 14, 20, 28, 30, 50, 56, 84, 98 och 100 filmdragerade tabletter och sjukhusförpackningar med 200 (10x20) eller 500 filmdragerade tabletter.
Eventuellt marknadsförs inte alla förpackningar.
Innehavare av godkännande för försäljning och tillverkare:
To be implemeneted nationally.
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen:
Austria Belgium Denmark Finland Germany Greece Italy Luxembourg Portugal The Netherlands Spain Sweden
Sortis Lipitor Zarator Lipitor Sortis Lipitor Xarator Lipitor Zarator Lipitor Zarator Lipitor
Denna bipacksedel godkändes senast den
101
European Medicines Agency Evaluation of Medicines for Human Use
22 maj 2006 CHMP/ 477258/ 2006
KOMMITTÉN FÖR HUMANLÄKEDEL (CHMP) YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 6. 12 FÖR
Atorvastatin
Internationellt generiskt namn (INN): atorvastatin
BAKGRUNDSINFORMATION *
Sortis och synonymer innehåller atorvastatin, en hämmare av HMG- CoA reduktas (känd som statin), som hämmar kolesterolsyntesen.
Det har varit godkänt i EU sedan 1996 genom förfarandet för ömsesidigt godkännande och nationella förfaranden.
Atorvastatin är för närvarande indikerat som ett tillägg till en diet för att sänka förhöjt sammanlagt kolesterol, LDL- kolesterol, apolipoprotein B och triglycerider hos patienter med primär hyperkolesterolemi (heterozygot variant) eller kombinerad (blandad) hyperlipidemi (motsvarande typ IIa och IIb i Fredricksons klassificering) när diet och andra icke- farmakologiska åtgärder ger otillräcklig respons.
LDL- aferes) eller om sådana behandlingar inte finns att tillgå.
Hänskjutningsförfarandet gäller en begäran om skiljedom angående en ändring av typ II för en ny indikation för “ Förebyggande av kardiovaskulära händelser hos patienter som anses ha hög risk för en första kardiovaskulär händelse, som ett tillägg till korrektion av andra riskfaktorer ”.
I slutet av förfarandet för ömsesidigt godkännande fanns det meningsskiljaktigheter mellan olika medlemsstater i fråga om vilken formulering av indikationen som korrekt återspeglar de kliniska uppgifterna från företaget, och den 1 december 2005 hänsköt Spanien ärendet till CHMP för officiell skiljedom i överensstämmelse med artikel 6. 12 i kommissionens förordning (EG) nr 1084/ 2003 i dess senaste lydelse.
Vid sitt plenarsammanträde i december 2005 diskuterade CHMP skiljedomsförfarandet och inledde detsamma, och en rapportör (Dr Eric Abadie) och en medrapportör (Dr Bengt Ljungberg) utsågs.
Frågorna gällde följande: i) bristen på signifikant effekt till förmån för atorvastatin för det sammansatta primära effektmåttet och flera sekundära effektmått i den kvinnliga undergruppen, ii) uteslutning av icke- diabetiker med hög kardiovaskulär risk från den föreslagna indikationen, iii) atorvastatins högre kardioprotektiva effekt när det används tillsammans med särskilda terapier mot högt blodtryck, iv) i vilken omfattning den åberopade terapeutiska indikationen skulle kunna tillämpas på andra atorvastatindoser än de som testats i de pivotala studierna.
Företaget besvarade dessa punkter den 19 januari 2006.
Med utgångspunkt i aktuella data och (med) rapportörernas utvärderingsrapporter antog CHMP den 23 mars 2006 ett yttrande där kommittén förordar att godkännandena för försäljning ändras och att följande nya indikation läggs till. ” Förebyggande av kardiovaskulära händelser hos patienter som anses ha hög risk för en första kardiovaskulär händelse (se avdelning 5. 1) som ett tillägg till korrektion av andra riskfaktorer. ”
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu Listan över berörda produktnamn finns i bilaga I.
De vetenskapliga slutsatserna finns i bilaga II och den ändrade produktresumén i bilaga III.
Europeiska kommissionen omvandlade det slutliga yttrandet till ett beslut den 22 maj 2006.
* Anmärkning:
Uppgifterna i dokumentet och bilagorna speglar endast CHMP: s yttrande av den 23 mars 2006.
Medlemsstaternas behöriga myndigheter kommer att granska produkten regelbundet.
2
BILAGA I
LÄKEMEDLETS NAMN, LÄKEMEDELSFORMER, STYRKOR, ADMINISTRERINGSSÄTT, INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLNING I MEDLEMSSTATERNA OCH NORGE OCH ISLAND
1 Medlemsstat
Innehavare av godkännande för försäljning Läkemedlets namn Styrka
Läkemedelsform
Administreringssätt
AT - Österrike
Bayer Austria Gesellschaft m. b. H.
Avelox
400 mg 400 mg
Filmdragerade tabletter
Oral användning
BE - Belgien
Bayer s. a. - n. v.
Avenue Louise 143 B- 1050 Bryssel Belgien
AVELOX 400 mg
400 mg
Filmdragerade tabletter
Oral användning
CY - Cypern
Bayer Hellas S. A.
Sorou 18- 20 151 25 Marousi Aten Grekland
AVELOX
400 mg
Filmdragerade tabletter
Oral användning
CZ - Tjeckien
Bayer HealthCare AG 51368 Leverkusen Tyskland
Avelox
400 mg
Filmdragerade tableter
Oral användning
DE - Tyskland
Bayer Vital GmbH 51368 Leverkusen Tyskland
Avalox 400 mg Filmtabletten
400 mg
Filmdragerade tabletter
Oral användning
DK - Danmark
Bayer HealthCare AG 51368 Leverkusen Tyskland
Avelox
400 mg
Filmdragerade tabletter
Oral användning
EE – Estland
Bayer HealthCare AG 51368 Leverkusen Tyskland
Avelox
400 mg
Filmdragerade tabletter
Oral användning
EL – Grekland
Bayer hellas S. A.
Sorou 18- 20 151 25 Marousi Aten Grekland
Avelox
400 mg
Filmdragerade tabletter
Oral användning
ES - Spanien
RECORDATI ESPAÑA, SL Crta.
De Zeneta, 149 30588 Murcia Spanien
HAVELOX 400 mg 400 mg comprimidos recubiertos con película
Filmdragerade tabletter
Oral användning
FI – Finland
Bayer HealthCare AG 51368 Leverkusen Tyskland
Avelox 400 mg
Filmdragerade tabletter
Oral användning
2 FR - Frankrike
BAYER SANTE
IZILOX
400 mg, 400 mg
Filmdragerade tabletter
Oral användning
HU - Ungern
Bayer Hungária Kft Alkotás ut. 50 1123 Budapest Ungern
AVELOX 400 mg
Filmdragerade tabletter
Oral användning
IR - Irland
Bayer Limited The Atrium Blackthorn Road Dublin 18 Irland
Avelox 400 mg
Filmdragerade tabletter
Oral användning
IT - Italien
Bayer S. p. A.
Viale Certosa, 130 20156 Milano Italien
AVALOX 400 mg
Filmdragerade tabletter
Oral användning
LT – Litauen
Bayer HealthCare AG 51368 Leverkusen Tyskland
Avelox 400 mg
Filmdragerade tabletter
Oral användning
LU - Luxemburg
Bayer s. a. - n. v.
Avenue Louise 143 B- 1050 Bryssel Belgien
Avelox 400 mg
Filmdragerade tabletter
Oral användning
LV – Lettland
Bayer HealthCare AG 51368 Leverkusen Tyskland
Avelox 400 mg
Filmdragerade tabletter
Oral användning
MT – Malta
Bayer Vital GmbH 51368 Leverkusen Tyskland
Avalox 400 mg
Filmdragerade tabletter
Oral användning
NL - Nederländerna
Bayer BV Energieweg 1 3641 RT Mijdrecht Nederländerna
Avelox 400 mg 400 mg tabletten
Filmdragerade tabletter
Oral användning
PL - Polen
Bayer HealthCare AG 51368 Leverkusen Tyskland
Avelox 400 mg
Filmdragerade tabletter
Oral användning
3 PT - Portugal
BayHealth - Comercialização de Produtos Farmacêuticos Unipessoal, Lda.
Rua Quinta do Pinheiro, 5 2794- 003 Carnaxide Portugal
Avelox
400 mg
Filmdragerade tabletter
Oral användning
SE – Sverige
Bayer HealthCare AG 51368 Leverkusen Tyskland
Avelox
400 mg
Filmdragerade tabletter
Oral användning
SI – Slovenien
BAYER d. o. o.
AVELOX
400 mg
400 mg
Filmdragerade tabletter
Oral användning
Bravničarjeva 13 1000 Ljubljana Slovenien
filmsko obložene tablete
SK – Slovakien
Bayer HealthCare AG 51368 Leverkusen Tyskland
AVELOX 400
400 mg
Filmdragerade tabletter
Oral användning
UK - Storbritannien
Bayer plc Bayer Schering Pharma Bayer House Strawberry Hill Newbury Berkshire RG14 1JA Storbritannien
Avelox 400mg tablets
400 mg
Filmdragerade tabletter
Oral användning
4 BILAGA II
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄLEN TILL ÄNDRING AV PRODUKTRESUMÉN OCH BIPACKSEDELN
5 VETENSKAPLIGA SLUTSATSER
Inledning
Avalox filmdragerade tabletter innehåller 400 mg moxifloxacin som hydroklorid.
Läkemedlet är godkänt för behandling av följande bakteriella infektioner om de är orsakade av bakterier känsliga för moxifloxacin:
- Akut exacerbation av kronisk bronkit
- Samhällsförvärvad pneumoni, med undantag för svåra fall
- Akut bakteriell sinuit (korrekt diagnostiserad).
Tabletterna ska tas oralt en gång dagligen i upp till 10 dagar, beroende på indikationen.
I kliniska prövningar har tabletterna studerats vid behandling som varat upp till 14 dagar.
Avalox godkändes första gången i juni 1999.
Detta förfarande är ett hänskjutningsförfarande efter ett förfarande för ömsesidigt erkännande som avser den ovan nämnda ansökan om ändring som inlämnades för Avalox filmdragerade tabletter till referensmedlemsstaten Tyskland och de berörda medlemsstaterna AT, BE, CY, CZ, DK, EE, EL, ES, FI, FR, HU, IE, IT, LT, LU, LV, MT, NL, PL, PT, SE, SI, SK och UK den 5 december 2006.
Detta förfarande för ömsesidigt erkännande av ändring inleddes den 7 december 2006.
Förfarandet för ömsesidigt erkännande av ändringsansökan DE/ H/ 155/ 01/ II/ 38 gällde att indikationen skulle inkludera behandling av mild till måttlig bäckeninflammation, det vill säga infektioner i det övre genitala området, inbegripet salpingit och endometrit.
Invändningar mot och farhågor om effekten och säkerheten hos Avalox i den förslagna indikationen togs upp under förfarandet för ömsesidigt erkännande av ändring.
Med hänsyn till dessa farhågor ansåg Belgien under förfarandet för ömsesidigt erkännande att ett positivt nytta/ riskförhållande inte hade påvisats och att en mer gedigen bevisning måste läggas fram för att den ansökta indikationen ska kunna godkännas.
Eftersom dessa problem inte löstes under ändringsförfarandet meddelade Belgien CHMP den 19 oktober 2007 att landet hänskjutit ärendet för ett skiljedomsförfarande enligt artikel 6. 12 i kommissionens förordning (EG) nr 1084/ 2003.
De viktigaste outredda farhågorna som Belgien identifierade när det gällde effekten var uppkomsten av stammar av N. gonorrhoeae som är resistenta mot moxifloxacin samt behandlingens genomförbarhet när det gäller den föreslagna indikationen vid klinisk tillämpning.
När det gällde säkerheten gav den längre behandlingstidens varaktighet, risken för broskskador hos yngre patienter och risken för QT- förlängning upphov till farhågor.
Hänskjutningsförfarandet inleddes den 15 november 2007 med antagandet av en lista med frågor från CHMP som skulle överlämnas till innehavarna av godkännande för försäljning.
Effekt
Under det ändringsförfarande som föregick denna hänskjutning blev det uppenbart att empirisk behandling av bäckeninflammation med moxifloxacin ska undvikas på grund av den höga andelen N. gonorrhoeae som är resistenta mot moxifloxacin och andra kinoloner.
Frågan om detta kanske kunde vara oförenligt med klinisk sed väcktes dock.
Granskningen av tillgängliga riktlinjer och uppgifter om klinisk effekt visade att moxifloxacin kan användas för behandling av bäckeninflammation i form av monoterapi först efter att resultat av mikrobiologiska undersökningar finns tillgängliga.
I klinisk tillämpning är dessa fall vanligen begränsade till fall där en kombination med en godkänd agent som är aktiv mot
6 fluorokinolonresistanta N. gonorrhoeae inte är möjlig eller till fall där en annan behandling har misslyckats.
CHMP anser att moxifloxacin inte bör användas i empirisk monoterapi avseende mild till måttlig bäckeninflammation på grund av uppkomsten av fluorokinolonresistenta stammar av N. gonorrhoeae, om inte resistens mot moxifloxacin kan uteslutas.
I klinisk tillämpning skulle detta innebära att moxifloxacin bör användas i kombination med en godkänd agent som är aktiv mot fluorokinolonresistenta N. gonorrhoeae (till exempel en cefalosporin) för empirisk behandling av bäckeninflammation, om inte moxifloxacinresistenta N. gonorrhoeae kan uteslutas.
För att innefatta alla etiologiska agenter i bäckeninflammationen bör en kombination med en annan antibiotikagrupp, såsom cefalosporiner (till exempel ceftriaxon som ges intramuskulärt 250 mg i en enda dos), ges empiriskt, något som skulle likna andra rekommenderade behandlingar som ges i kombination.
Även om det är välkänt att monoterapi ökar följsamheten skulle detta exempel på kombinationsbehandling inte minska följsamheten eftersom den föreslagna cefalosporinen bara skulle ges en gång under läkarbesöket och endast moxifloxacin skulle fortsätta att ges oralt.
Även om det är bekräftat att ungefär 95 procent av de kvinnor som har en bäckeninflammation kanske ” överbehandlas ” genom denna kombinationsbehandling uppvägs detta faktum av den potentiella risken för att ungefär 5 procent av en huvudsakligen mycket ung population som skulle kunna utveckla allvarliga långvariga följdsjukdomar inte behandlas.
Säkerhet
I detta hänskjutningsförfarande inriktade CHMP sig på risken för mer frekvent QT- förlängning hos kvinnor, mot bakgrund av den förlängda behandlingsregimen av bäckeninflammation (14 dagar mot 5– 10 dagar), risken för samtidig administration med andra QT- påverkande ämnen och möjliga broskskador inom behandlingsgruppen.
QT- förlängning är en känd oönskad effekt vid behandling med moxifloxacin.
Tillgängliga uppgifter gav inget bevis för ökade hjärtbesvär i samband med oral behandling med moxifloxacin jämfört med jämförelsebehandling med antibiotika, särskilt hos en yngre kvinnlig population, även om ett förlängt QT- intervall och torsades de pointes var vanligare hos kvinnor än hos män i andra prövningar.
Kvinnor med bäckeninflammation är i allmänhet unga kvinnor med få underliggande sjukdomar och samtidiga behandlingar.
Analysen av förekomsten av biverkningar på hjärtat visade inte att moxifloxacin utgör någon större risk än jämförelsebehandlingar hos några särskilda undergrupper av patienter med bäckeninflammation.
CHMP ansåg att kvinnor som behandlas för bäckeninflammation i upp till 14 dagar i allmänhet inte utsätter sig för någon ökad risk för biverkningar på hjärtat jämfört med de kortare behandlingsperioderna i de andra indikationerna.
När det gäller samlade biverkningar på hjärtat observerades inga skillnader mellan korta (upp till 5 dagar) och längre behandlingsperioder (upp till 15 dagar) med moxifloxacin.
Dessutom har risken för QT- förlängning redan behandlats tillräckligt i produktinformationen och kommer att följas upp på ett tillfredsställande sätt av innehavaren av godkännande för försäljning under tiden efter godkännandet.
CHMP ansåg att QT- förlängning vid bäckeninflammation likväl ska regleras noga av innehavaren av godkännande för försäljning i framtida periodiska säkerhetsrapporter.
Innehavaren av godkännande för försäljning åtog sig att övervaka denna biverkning i kommande periodiska säkerhetsrapporter och tillhandahålla en riskhanteringsplan där den nya indikationen mild till måttlig bäckeninflammation beaktas.
7 På grund av den potentiella risken för broskskador hos patienter som är under 18 år, och det faktum att bäckeninflammation mest drabbar unga kvinnor, specificerades den befintliga ordalydelsen av kontraindikation för barn och ungdomar ytterligare, nämligen att detta är kontraindicerat för patienter under 18 år.
På det hela taget instämde CHMP i att nytta/ riskförhållandet för moxifloxacin i indikationen för bäckeninflammation över 14 dagar är positivt.
Uppgifter och rekommendationer om att vidta åtgärder innan moxifloxacin skrivs ut tas noga upp i avdelningarna ” kontraindikationer ” och ” varningar och försiktighet ” i produktresumén och bipacksedeln.
8 SKÄL TILL ÄNDRING AV PRODUKTRESUMÉN OCH BIPACKSEDELN
- Kommittén har behandlat hänskjutningsförfarandet om Avalox med synonymer i enlighet med
artikel 6. 12 i kommissionens förordning (EG) nr 1084/ 2003 (se bilaga 1).
- Kommittén ansåg att det finns väl underbyggda uppgifter som visar Avaloxs effekt i indikationen
” Behandling av mild till måttlig bäckeninflammation, det vill säga infektioner i det övre genitala området, inbegripet salpingit och endometrit ”, men på grund av ökande resistens hos N. gonorrhoeae, ska moxifloxacin inte användas i empirisk monoterapi, om inte moxifloxacinresistenta N. gonorrhoeae kan uteslutas.
- Kommittén ansåg att man inte man behövde räkna med ytterligare säkerhetsproblem när det gäller
den påstådda indikationen jämfört med de tidigare godkända indikationerna.
- Med hänsyn till de uppgifter om effekt och säkerhet som lagts fram ansåg kommittén att
nytta/ riskförhållandet för Avalox med synonymer vid ” Behandling av mild till måttlig bäckeninflammation, det vill säga infektioner i det övre genitala området, inbegripet salpingit och endometrit ” med de begränsningar som rör empirisk monoterapi var gynnsamt.
- CHMP rekommenderar därför en ändring av avdelningarna 4. 1, 4. 2, 4. 3, 4. 4, 5. 1 och 5. 2 i
produktresumén och av de relevanta avdelningarna i bipacksedeln som anges i bilaga III för Avalox med synonymer (se bilaga I).
9 BILAGA III
TILLÄGG TILL PRODUKTRESUMÉ, OCH BIPACKSEDEL (ENDAST RELEVANTA AVSNITT)
10 PRODUKTRESUMÉ
11
Kliniska Uppgifter
Terapeutiska indikationer
[Läkemedlets namn] 400 mg filmdragerade tabletter är indicerade vid behandling av följande bakteriella infektioner:
- Akut exacerbation av kronisk bronkit.
- Samhällsförvärvad pneumoni, med undantag för svåra fall.
- Akut bakteriell sinuit (korrekt diagnostiserad).
- Mild till måttlig inflammation i lilla bäckenet (d v s infektioner i de övre kvinnliga genitalierna,
inklusive salpingit och endometrit), utan relaterad abscess i äggstockar eller bäcken.
[Läkemedlets namn] 400 mg filmdragerade tabletter rekommenderas inte som monoterapi vid mild till måttlig inflammation i lilla bäckenet om inte moxifloxacinresistenta Neisseria gonorrhoeae kan uteslutas, utan ska ges i kombination med annat lämpligt antibakteriellt medel (t ex cefalosporin) p. g. a. ökande av moxifloxacinresistens hos Neisseria gonorrhoeae (se avsnitt 4. 4 och 5. 1).
[Läkemedlets namn] 400 mg filmdragerade tabletter är indicerade vid behandling av ovanstående infektioner om de är orsakade av bakterier känsliga för moxifloxacin.
Hänsyn skall tas till officiella riktlinjer för lämplig användning av antibiotika.
4. 2 Dosering och administreringssätt
Dosering (vuxna) En filmdragerad tablett 400 mg en gång dagligen.
Nedsatt njur - / leverfunktion Ingen dosjustering behövs till patienter med milt till gravt nedsatt njurfunktion eller till patienter med kronisk dialys dvs hemodialys och kontinuerlig ambulatorisk peritonealdialys (se avsnitt 5. 2 för ytterligare information).
Data för behandling av patienter med nedsatt leverfunktion är otillräcklig (se avsnitt 4. 3).
Andra särskilda patientgrupper Ingen dosjustering behövs till äldre eller till patienter med låg kroppsvikt.
Barn och ungdomar Moxifloxacin är kontraindicerat för barn och ungdomar (< 18 år).
Effekt och säkerhet av moxifloxacin till barn och ungdomar har inte fastställts (se avsnitt 4. 3)
Administreringssätt Den filmdragerade tabletten skall sväljas hel med tillräcklig mängd vätska och kan intas oberoende av måltider.
Behandlingstidens längd Följande behandlingstider rekommenderas för [Läkemedlets namn] 400 mg filmdragerade tabletter: - - - -
Akut exacerbation av kronisk bronkit Samhällsförvärvad pneumoni Akut sinuit Mild till måttlig inflammation i lilla bäckenet
5- 10 dagar 10 dagar 7 dagar 14 dagar
I kliniska prövningar har man studerat behandling med [Läkemedlets namn] 400 mg filmdragerade tabletter i upp till 14 dagar.
12 Den rekommenderade dosen (400 mg en gång dagligen) samt behandlingstidens längd (med hänsyn till respektive indikation), skall inte överskridas.
4. 3 Kontraindikationer
- Överkänslighet mot moxifloxacin eller andra kinoloner eller mot något av de ingående
hjälpämnena.
- Patienter yngre än 18 år.
- Patienter med tidigare tendinit och/ eller senruptur relaterad till kinolonbehandling.
Både i prekliniska och humana studier har förändringar i hjärtats elektrofysiologi (QT - förlängning) observerats efter exponering för moxifloxacin.
Av säkerhetsskäl är moxifloxacin därför kontraindicerat för patienter med:
- Kongenital eller dokumenterad förvärvad QT- förlängning.
- Elektrolytstörningar, särskilt icke korrigerad hypokalemi.
- Kliniskt relevant bradykardi.
- Kliniskt relevant hjärtsvikt med reducerad ejektionsfraktion för vänster kammare.
- Tidigare känd symtomatisk arytmi.
Moxifloxacin skall inte ges samtidigt med andra läkemedel som förlänger QT- intervallet (se även avsnitt 4. 5).
På grund av begränsade kliniska data är moxifloxacin också kontraindicerat till patienter med nedsatt leverfunktion (Child Pugh C) och till patienter med transaminasstegring till > 5 gånger övre normalvärdet.
4. 4 Varningar och försiktighetsmått
- Överkänslighet och allergiska reaktioner har rapporterats för fluorokinoloner inklusive
moxifloxacin efter första administreringstillfället.
Anafylaktiska reaktioner kan leda till livshotande tillstånd, redan i samband med första administreringen.
I dessa fall skall moxifloxacinbehandlingen avbrytas och lämplig behandling (såsom chockbehandling) påbörjas.
- Moxifloxacin har visat sig kunna förlänga QTc- intervallet i elektrokardiogrammet hos vissa
patienter.
Analys av EKG tagna i det kliniska prövningsprogrammet visade en QTc- förlängning med moxifloxacin på 6+26 msek (1, 4% ökning jämfört med utgångsvärdet).
Läkemedel som kan reducera kaliumnivåerna skall ges med försiktighet till patienter som behandlas med moxifloxacin.
Den rekommenderade dosen skall därför ej överskridas.
Nyttan av moxifloxacinbehandling, speciellt vid mindre allvarliga infektioner, skall vägas mot den information som ges i detta avsnitt.
- Fall av fulminant hepatit, vilket kan leda till livshotande leversvikt, har rapporterats för
Patienter ska rådas att ta kontakt med sin läkare innan behandlingen fortsätter om det uppkommer tecken eller symtom på fulminant leversjukdom såsom snabbt utvecklad asteni med gulsot, mörk urin, blödningstendenser eller hepatisk encefalopati.
Moxifloxacin bör användas med försiktighet
13
- Antibiotikarelaterad kolit (inklusive pseudomembranös kolit) har rapporterats i samband med
användning av bredspektrumantibiotika inklusive moxifloxacin.
Det är därför viktigt att överväga denna diagnos hos patienter som utvecklar allvarlig diarré under eller efter moxifloxacinbehandling.
I denna situation skall lämplig åtgärd vidtagas omedelbart.
Vid detta tillstånd är läkemedel som hämmar peristaltiken kontraindicerade.
- Tendinit och senruptur förekommer i samband med kinolonbehandling inklusive moxifloxacin,
särskilt hos äldre patienter och hos patienter som samtidigt behandlas med kortikosteroider.
Vid första tecknen på smärta eller inflammation, skall patienten avbryta behandlingen med moxifloxacin och vila berörd kroppsdel.
- Äldre patienter som har nedsatt njurfunktion och saknar förmåga att inta tillräckligt med vätska
skall använda moxifloxacin med försiktighet, eftersom dehydrering kan öka risken för njursvikt.
- Om synförmågan blir nedsatt eller någon annan påverkan på ögonen noteras, skall en
ögonspecialist snarast kontaktas.
- Kinoloner har visat sig kunna orsaka fotosensitivitetsreaktioner hos vissa patienter.
För
moxifloxacin har dock studier visat på en lägre risk för fotosensitivitet.
Patienter bör ändå avrådas från UV- exponering och mycket och/ eller starkt solljus under behandling med moxifloxacin.
- Patienter med hereditet för eller känd glukos- 6- fosfat dehydrogenasbrist har benägenhet för
hemolytiska reaktioner när de behandlas med kinoloner.
Därför skall moxifloxacin användas med försiktighet till dessa patienter.
- Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel:
galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
- För patienter med komplicerad inflammation i lilla bäckenet (t ex associerat med abscess i
äggstockar eller bäckenet), för vilka en intravenös behandling anses nödvändig rekommenderas inte behandling med [Läkemedlets namn] 400 mg filmdragerade tabletter.
I
sådana fall skall därför empiriskt moxifloxacin ges tillsamans med ett annat lämpligt antibiotikum (t ex ett cefalosporin) om inte moxifloxacin- resistenta Neisseria gonorrhoeae kan uteslutas.
Om klinisk förbättring inte nås efter 3 dagars behandling, skall behandlingen omprövas.
- Beroende på broskskador på växande djur (se avsnitt 5. 3) är användning av moxifloxacin
kontraindicerat för barn och ungdomar < 18 år (se avsnitt 4. 3).
5
Farmakologiska Egenskaper
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antibakteriella kinolonderivat, Fluorokinoloner ATC- kod:
J01MA14
Verkningsmekanism In vitro är moxifloxacin aktivt mot ett flertal grampositiva och gramnegativa patogener.
Den baktericida effekten av moxifloxacin beror på hämning av både typ II topoisomeras (DNA gyras) och topoisomeras IV som behövs för replikation, transkription och reparation av bakterie- DNA.
Det förefaller som om C8- metoxy- gruppen bidrar till en ökad aktivitet och sänker andelen resistenta muntanter av grampositiva bakterier jämfört med C8- H- gruppen.
Närvaron av den stora bicykloamin - gruppen i C- 7- position skyddar mot aktiv efflux, relaterat till norA - eller pmrA- gener som förekommer i vissa grampositiva bakterier.
Avdödningskurvor vid farmakodynamikstudier har visat en koncentrationsberoende avdödning för moxifloxacin.
Den minimala baktericida koncentrationen (MBC) befanns vara av samma storleksordning som den minimala inhibitoriska koncentrationen (MIC).
14 Behandling med moxifloxacin kan ge falskt negativa odlingar avseende Mycobacterium spp. genom suppression av mykobakteriers tillväxt.
Effekt på tarmfloran hos människa På friska försökspersoner sågs följande förändringar i tarmfloran vid administrering av moxifloxacin:
Escherichia coli, Bacillus spp., Enterococcus spp., och Klebsiella spp. minskade, liksom anaeroberna Bacteroides vulgatus, Bifidobacterium spp., Eubacterium spp. och Peptostreptococcus spp..
För Bacteroides fragilis förelåg en ökning.
Dessa förändringar återgick till det normala inom två veckor.
Resistensmekanism Resistensmekanismer som inaktiverar penicilliner, cefalosporiner, aminoglykosider, makrolider och tetracykliner, interfererar inte med den antibakteriella aktiviteten hos moxifloxacin.
Andra resistensmekanismer såsom permeabilitetsbarriärer (vanliga t ex. hos Pseudomonas aeruginosa) och effluxmekanismer, kan också påverka känsligheten för moxifloxacin.
In- vitro- resistens mot moxifloxacin uppkommer stegvis genom mutationer i både typ II topoisomeras (DNA gyras) och topoisomeras IV.
Moxifloxacin fungerar endast i ringa omfattning som substrat för aktiv effluxmekanism i grampositiva organismer.
Korsresistens har observerats med andra kinoloner.
Eftersom moxifloxacin inhiberar både topoisomeras II och IV i samma utsträckning i vissa grampositiva bakterier, kan dock sådana kinolonresistenta bakterier vara känsliga för moxifloxacin.
Känslighetsdata in vitro
S. pneumoniae
Känslig ≤ 0, 5 mg/ l ≤ 0, 5 mg/ l
Streptococcus Grupp A, B, C, G H. influenzae och M. catarrhalis Enterobacteriaceae
≤ 0, 5 mg/ l ≤ 0, 5 mg/ l ≤ 0, 5 mg/ l
> 1 mg/ l > 0, 5 mg/ l > 1 mg/ l
* Ej artrelaterade brytpunkter har fastställts huvudsakligen genom farmakokinetiska/ farmakodynamiska data och är oberoende av MIC- fördelningen för specifika arter.
De skall endast användas för arter som inte har fått en art- specifik brytpunkt och skall inte användas för arter där tolkningskriterier återstår att fastställa (gramnegativa anaerober).
Clinical and Laboratory Standards Institute™ (CLSI), tidigare NCCLS- brytpunkter, redovisas i tabellen nedan för testning av MIC (mg/ l) eller diskdiffusionsmetoden (zondiameter [mm]) då 5 µg moxifloxacin- lapp använts.
Clinical and Laboratory Standards Institute™ (CLSI) MIC - och diskdiffusionsbrytpunkter för Staphylococcus spp. och krävande mikroorganismer (M100- S17, 2007) och MIC- brytpunkter för anaerober (M11- A7, 2007):
Organism S. pneumoniae
Känslig ≤ 1 mg/ l
Intermediär 2 mg/ l
Resistent ≥ 4 mg/ l
Haemophilus spp.
≤ 1 mg/ l ≥ 18 mm
- -
- -
Staphylococcus spp.
≤ 0, 5 mg/ l ≥ 24 mm
1 mg/ l 21- 23 mm
≥ 2 mg/ l ≤ 20 mm
Anaerober
≤ 2 mg/ l
4 mg/ l
≥ 8 mg/ l
Förekomsten av förvärvad resistens kan variera geografiskt och över tid för utvalda arter, och lokal information avseende resistenssituationen är önskvärd, framför allt vid behandling av allvarliga
Expertråd bör inhämtas när den lokala förekomsten av resistens är sådan att nyttan av läkemedlet vid vissa infektioner kan ifrågasättas.
Vanligen känsliga arter Aeroba gram- positiva mikroorganismer Gardnerella vaginalis Staphylococcus aureus * (meticillin- känsliga) Streptococcus agalactiae (Grupp B) Streptococcus milleri grupp * (S. anginosus, S. constellatus and S. intermedius) Streptococcus pneumoniae * Streptococcus pyogenes * (Grupp A) Aeroba gramnegativa mikroorganismer Haemophilus influenzae * Haemophilus parainfluenzae * Klebsiella pneumoniae * # Moraxella (Branhamella) catarrhalis * Anaeroba mikroorganismer Fusobacterium spp.
Peptostreptococcus spp.
Prevotella spp. “ Andra ” mikroorganismer Chlamydophila (Chlamydia) pneumoniae * Chlamydia trachomatis * Coxiella burnetii Legionella pneumophila Mycoplasma genitalium Mycoplasma hominis Mycoplasma pneumoniae * Arter för vilka förvärvad resistens kan vara ett problem Aeroba grampositiva mikroorganismer Staphylococcus aureus (meticillin- resistent) + Aeroba gramnegativa mikroorganismer Enterobacter cloacae * Escherichia coli * Klebsiella oxytoca Neisseria gonorrhoeae* + Naturligt resistenta arter Aeroba gramnegativa mikroorganismer Pseudomonas aeruginosa * Aktivitet har tillfredsställande visats för känsliga stammar i kliniska studier för de godkända kliniska indikationerna. # ESBL- producerande stammar är vanligen resistenta mot fluorokinoloner. + Resistensfrekvens > 50% i ett eller flera länder.
Efter oral administrering absorberas moxifloxacin snabbt och nästan fullständigt.
Den absoluta biotillgängligheten uppgår till ca 91%.
Farmakokinetiken är linjär i intervallet 50- 800 mg som engångsdos och upp till en dos av 600 mg givet en gång dagligen under 10 dagar.
Efter administrering av 400 mg oralt ses en maximal serumkoncentration om 3, 1 mg/ l inom 0, 5- 4 timmar.
0, 6 mg/ ml.
Vid steady- state är exponeringen inom dosintervallet ungefär 30% högre än efter första dosen.
16 Distribution Moxifloxacin distribueras mycket snabbt till extravaskulär vävnad; Efter en dos på 400 mg noteras ett AUC på 35 mg x h/ l.
Distributionsvolymen vid steady- state (Vss) är ca 2 l/ kg.
In vitro och ex vivo studier har påvisat en koncentrationsoberoende proteinbindning på ca 40%.
Moxifloxacin är huvudsakligen bundet till serumalbumin.
Följande Cmax koncentrationer av moxifloxacin observerades efter oral engångsdos av 400 mg (geometriska medelvärden):
Vävnad
Koncentration
Vävnad/ plasmakvot
Plasma Saliv Blåsvätska från hud
3, 1 3, 6 1, 61
mg/ l mg/ l mg/ l
-- 0, 75- 1, 3 1, 71
5, 4 56, 7 20, 7 7, 5 8, 2 9, 1
mg/ kg mg/ kg mg/ l mg/ kg mg/ kg mg/ kg
1, 7- 2, 1 18, 6- 70, 0 5- 7 2, 0 2, 1 2, 6 0, 8- 1, 42, 3
Interstitial vätska Kvinnliga genitalier *
mg/ l mg/ kg
1, 724
* intravenös administrering av 400 mg i singeldos 1 10 tim efter administrering ² fritt läkemedel 3 från 3 tim upp till 36 tim efter dosering 4 vid infusionens slut
Metabolism Moxifloxacin genomgår Fas II- biotransformation och utsöndras via urin och galla/ faeces såväl som oförändrat läkemedel liksom i form av en sulfatförening (M1) och en glukuronid (M2).
M1 och M2 är de enda relevanta metaboliterna hos människa och båda är mikrobiologiskt inaktiva.
I in vitro studier och kliniska fas I studier observerades inga metaboliska farmakokinetiska interaktioner med andra läkemedel som genomgår Fas I- biotransformation med cytokrom P- 450 - enzymer.
Det finns inte någon indikation på oxidativ metabolism.
Utsöndring Moxifloxacin utsöndras från plasma med en terminal halveringstid på cirka 12 timmar.
Total clearance efter en 400 mg dos varierar mellan 179 och 246 ml/ min.
Renal clearance uppgick till cirka 24- 53 ml/ min vilket talar för en partiell tubulär reabsorption av läkemedlet.
Efter en 400 mg dos återfinns i urin (cirka 19% som oförändrat läkemedel, 2, 5% som M1 och cirka 14% som M2) och i faeces (cirka 25% som oförändrat läkemedel, 36% som M1 och inget som M2) totalt cirka 96%.
Samtidig administrering av moxifloxacin med ranitidin eller probenecid förändrade inte renal clearance av moxifloxacin.
Högre plasmakoncentrationer har observerats hos friska frivilliga försökspersoner med låg kroppsvikt (t. ex. kvinnor) samt hos äldre frivilliga.
Moxifloxacins farmakokinetik förändras inte signifikant av nedsatt njurfunktion (inkl. kreatininclearance > 20 ml/ min/ 1, 73m2).
Vid nedsatt njurfunktion, ökar koncentrationen av M2 metaboliten (glukoronid) med en faktor av 2, 5 (med kreatininclearance < 30 ml/ min/ 1, 73m2).
17 Farmakokinetiska studier gjorda på patienter med nedsatt leverfunktion (Child Pugh A, B) kunde inte visa om det föreligger några skillnader jämfört med friska försökspersoner.
Nedsatt leverfunktion var associerat med högre exponering för M1 i plasma, medan exponering för oförändrat läkemedel var jämförbar med den hos friska försökspersoner.
Än så länge saknas tillräcklig erfarenhet av klinisk användning av moxifloxacin till patienter med nedsatt leverfunktion.
18 BIPACKSEDEL
19 1.
VAD [LÄKEMEDLETS NAMN] 400 MG FILMDRAGERADE TABLETTER ÄR OCH VAD DET ANVÄNDS FÖR
[Läkemedlets namn] är ett antibiotikum som tillhör kinolonfamiljen.
[Läkemedlets namn] innehåller moxifloxacin som aktiv substans, vilken tillhör en grupp av antibiotika som kallas fluorokinoloner.
[Läkemedlets namn] verkar genom att döda bakterier som orsakar infektioner, om de är orsakade av bakterier som är känsliga mot den aktiva substansen moxifloxacin.
[Läkemedlets namn] används på vuxna för behandling av följande bakteriella infektioner:
- Plötslig försämring av kronisk bronkit (akut exacerbation av kronisk bronkit)
- Lunginflammation (pneumoni) som man fått utanför sjukhus, gäller ej allvarliga fall
- Akut infektion i bihålorna (akut bakteriell sinuit)
- Milda till måttliga infektioner i övre delarna av kvinnans underliv (inflammation i lilla
bäckenet), inklusive infektioner i äggledarna och infektioner i livmoderns slemhinnor.
Innan du tar [Läkemedlets namn] …., Ta inte [Läkemedlets namn] …., Före behandling med [Läkemedlets namn] 400 mg filmdragerade tabletter).
2.
INNAN DU TAR [LÄKEMEDLETS NAMN] 400 MG FILMDRAGERADE TABLETTER
Kontakta din läkare om du inte är säker på om du tillhör någon patientgrupp som beskrivs nedan.
Ta inte [Läkemedlets namn] 400 mg filmdragerade tabletter
- Om du är allergisk (överkänslig) mot den aktiva substansen moxifloxacin, någon annan kinolon
Övriga upplysningar) i [Läkemedlets namn] 400 mg filmdragerade tabletter.
- Om du är gravid eller ammar
- Om du är yngre än 18 år
- Om du tidigare har haft sensjukdom eller senproblem som var relaterade till kinolonantibiotika
(se avsnitt Var särskilt försiktig … och avsnitt 4 Eventuella biverkningar).
som inte behandlas.
- Om du har ett svagt hjärta (hjärtsvikt)
- Om du tidigare har haft onormal hjärtrytm (arytmi), eller om du behandlas med läkemedel som
kan ge säkerställda onormala EKG- förändringar (se avsnitt Intag av andra läkemedel).
- Om du har allvarlig leversjukdom (förhöjda leverenzymer (transaminaser) högre än 5 gånger det
Var särskilt försiktig med [Läkemedlets namn] 400 mg filmdragerade tabletter
Före behandling med [Läkemedlets namn] 400 mg filmdragerade tabletter
- [Läkemedlets namn] kan ändra ditt hjärtas EKG.
Om du för närvarande tar någon medicin som
sänker halterna av kalium i blodet, rådgör med din läkare innan du tar [Läkemedlets namn].
Om du upplever hjärtklappning eller oregelbundna hjärtslag under behandlingstiden, bör du omedelbart informera din läkare.
Han/ hon kan vilja ta ett EKG för att undersöka din hjärtrytm.
- Om du har epilepsi eller annat tillstånd som kan orsaka kramper, rådgör med din läkare innan du
tar [Läkemedlets namn].
- Om du eller någon i din familj har glykos- 6- fosfathydrogenasbrist (en ovanlig ärftlig sjukdom),
tala om det för din läkare, som talar om ifall [Läkemedlets namn] är lämpligt för dig.
- Om du som kvinna har komplicerad infektion i underlivet (t ex samtidigt med varbildning i
äggledarna och äggstockarna eller i bäckenet), för vilken din läkare anser att en intravenös behandling är nödvändig, är inte behandling med [Läkemedlets namn] tabletter lämpligt.
- För behandling av milda till måttliga infektioner i kvinnans underliv kan din läkare även
förskriva ett annat antibiotikum som tillägg till [Läkemedlets namn].
Om ingen förbättring av symtomen ses efter 3 dagars behandling, kontakta din läkare.
Under behandling med [Läkemedlets namn] 400 mg filmdragerade tabletter
- Risken för hjärtbiverkningar kan öka om dosen ökas.
Därför skall du följa angiven dosering.
- Det finns en liten risk för att du kan få en allvarlig, plötslig allergisk reaktion (en anafylaktisk
reaktion/ shock), redan vid första dosen, med följande symtom: täthet i bröstet, yr i huvudet, sjukdomskänsla eller svimning, eller yrsel när du står upp.
Om detta uppträder, sluta ta [Läkemedlets namn] och sök läkarhjälp genast.
- [Läkemedlets namn] kan orsaka plötslig och svår inflammation i levern vilket kan leda till
Eventuella biverkningar).
Kontakta din läkare innan du fortsätter behandlingen om du utvecklar tecken såsom plötslig sjukdomskänsla och/ eller illamående i kombination med gulnande ögonvitor, mörk urin, klåda i huden, blödningstendenser eller hjärnsjukdom orsakad av levern (symtom på nedsatt leverfunktion eller en plötslig och svår inflammation i levern).
- Du kan få besvär med diarré under eller efter det att du tagit antibiotika, inklusive [Läkemedlets
namn].
Om detta blir allvarligt eller långvarigt eller om du märker att avföringen innehåller blod eller slem skall du genast avsluta [Läkemedlets namn] behandlingen och ta kontakt med din läkare.
I denna situation skall du inte ta något läkemedel som stoppar eller minskar tarmens rörlighet.
- [Läkemedlets namn] kan tillfälligtvis orsaka smärtor och inflammation i dina senor, särskilt om
du är äldre eller om du samtidigt behandlas med kortikosteroider.
Vid första tecken på någon smärta eller inflammation skall du sluta ta [Läkemedlets namn], vila den berörda kroppsdelen och kontakta din läkare omedelbart.
- Om du är äldre och har njurproblem var då noga med att dricka tillräckligt eftersom uttorkning
kan öka risken för njursvikt.
- Om du får försämrad syn eller om du får några andra problem med ögonen under tiden du tar
[Läkemedlets namn], kontakta en ögonspecialist omedelbart.
Du skall undvika
en längre tids exponering för solljus eller starkt solljus och skall inte sola i solarium eller någon annan UV- ljuslampa under [Läkemedlets namn] behandling.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel förutom [Läkemedlets namn], även receptfria sådana.
För [Läkemedlets namn] bör du känna till följande:
Om du tar [Läkemedlets namn] och andra läkemedel som kan påverka ditt hjärta finna en ökad
Ta därför inte [Läkemedlets namn] tillsammans med följande läkemedel:
- Läkemedel som tillhör gruppen antiarytmika (t ex kinidin, hydrokinidin, disopyramid,
21
- Ett läkemedel som innehåller magnesium eller aluminium såsom antacida mot
matsmältningsbesvär, eller någon annan medicin som innehåller järn eller zink, medicin som innehåller didanosin eller medicin som innehåller sukralfat för behandling av besvär i mag - tarmkanalen kan minska effekten av [Läkemedlets namn].
Ta därför [Läkemedlets namn] 6 timmar före eller efter det att du tagit dessa andra läkemedel.
- Om du tar medicinskt kol oralt samtidigt som [Läkemedlets namn] minskas effekten av
[Läkemedlets namn].
Därför rekommenderas det att dessa mediciner inte skall tas samtidigt.
- Om du samtidigt behandlas med oralt antikoagulantia (t ex warfarin), kan det bli nödvändigt för
din läkare att undersöka din koagulationstid.
Intag av [Läkemedlets namn] 400 mg filmdragerade tabletter med mat och dryck Effekten av [Läkemedlets namn] påverkas inte av mat eller mjölkprodukter.
Graviditet och amning Ta inte [Läkemedlets namn] om du är gravid eller ammar.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner [Läkemedlets namn] kan göra att du känner dig yr och svimfärdig.
Beskrivning av dessa effekter och biverkningar finns i andra avsnitt.
[Läkemedlets namn] tabletter innehåller laktos.
Om du har fått veta av din läkare att du inte tål vissa sockerarter, kontakta din läkare innan du tar [Läkemedlets namn].
3.
HUR DU TAR [LÄKEMEDLETS NAMN] 400 mg FILMDRAGERADE TABLETTER.
Ta alltid [Läkemedlets namn] enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dos för vuxna är en 400 mg- tablett en gång dagligen.
[Läkemedlets namn] tabletter skall tas oralt.
Svälj tabletten hel (för att inte känna den bittra smaken) och tillsammans med riklig mängd vätska.
Du kan ta [Läkemedlets namn] med eller utan mat.
Det rekommenderas att ta tabletten vid ungefär samma tid varje dag.
Man behöver inte ändra dosen till äldre patienter, till patienter med låg kroppsvikt eller till patienter med njurproblem.
Hur länge behandligen med [Läkemedlets namn] skall pågå beror på typen av infektion.
Om inte din läkare ordinerar något annat rekommenderas följande behandlingstider: - -
Plötslig försämring av kronisk bronkit (akut exacerbation av kronisk bronkit) Lunginflammation (pneumoni) som man fått utanför sjukhus, gäller ej allvarliga fall
5- 10 dagar 10 dagar
- -
Akut infektion i bihålorna (akut bakteriell sinuit) Milda till måttliga infektioner i övre delarna av kvinnans underliv (inflammation i lilla bäckenet), inklusive infektioner i äggledarna och infektioner
7 dagar
i livmoderns slemhinnor).
14 dagar
Det är viktigt att du fullföljer hela kuren, även om du känner dig bättre efter några dagar.
Om du slutar ta denna medicin för tidigt kan infektionen inte vara tillräckligt behandlad, infektionen kan komma tillbaka eller ditt allmäntillstånd försämras och du kan även utveckla bakteriell resistens mot antibiotika.
Innan du tar [Läkemedlets namn] …., Var särskilt försiktig med [Läkemedlets namn])
Om du tar mer än den förskriva dosen (1 tablett per dag), sök medicinskt råd omedelbart och om möjligt ta med en överbliven tablett eller förpackningen eller denna bipacksedel och visa läkaren eller apotekspersonalen vilket läkemedel du tagit.
Om du har glömt att ta [Läkemedlets namn] 400 mg filmdragerade tabletter Om du glömmer att ta din tablett så skall du ta den så snart du kommer ihåg under samma dag.
Om du inte tar inte tar någon tablett under en dag, ta din normala dos (en tablett) nästa dag.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du är osäker på hur du skall göra ta kontakt med läkare eller apotekspersonal.
Om du slutar ta denna medicin för tidigt kan infektionen inte vara tillräckligt behandlad.
Kontakta din läkare om du önskar sluta ta dina tabletter innan behandlingstidens slut.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
23
European Medicines Agency
London den 14 augusti 2008 EMEA/ CHMP/ 524244/ 2008
YTTRANDE FRÅN KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP) EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 6. 12
Avelox med synonymer
Internationellt generiskt namn (INN): moxifloxacin
BAKGRUNDSINFORMATION *
Avelox filmdragerade tabletter innehåller 400 mg moxifloxacin som hydroklorid.
Det är godkänt för behandling av följande bakterieinfektioner om de är orsakade av bakterier som är känsliga för moxifloxacin: akut exacerbation av kronisk bronkit; samhällsförvärvad pneumoni, förutom svåra fall; akut bakteriell sinusit (adekvat diagnostiserad).
Tabletterna ska tas oralt en gång dagligen i upp till 10 dagar, beroende på indikationen.
I kliniska studier har tabletterna prövats med upp till 14 dagars behandling.
Avelox godkändes ursprungligen i juni 1999.
Det här hänskjutningsförfarandet hänför sig till en begäran om skiljedom gällande en typ II- ändring för en ny indikation som inkluderar behandling av lindrig till medelsvår inflammation i lilla bäckenet (PID, pelvic inflammatory disease), dvs. infektioner i övre genitalkanalen, inklusive salpingit och endometrit.
I slutet av förfarandet för ömsesidigt erkännande förelåg skillnader mellan olika EU- medlemsstater i ordalydelsen för den indikation som på ett adekvat sätt avspeglar de kliniska data som har lämnats in av företaget, och en formell hänskjutning för skiljedomsförfarande enligt artikel 6. 12 i kommissionens förordning (EG) nr 1084/ 2003, i dess senaste lydelse, anmäldes till CHMP av Belgien den 19 oktober 2007.
De huvudsakliga skillnader som identifierades av Belgien var när det gällde effekt uppkomsten av moxifloxacinresistenta stammar av N. gonorrhoeae samt möjligheten att genomföra behandling av den föreslagna indikationen i klinisk praxis.
Med avseende på säkerheten gällde betänkligheterna den längre behandlingsdurationen, risken för påverkan på brosk hos unga patienter samt risken för QT - förlängning.
Skiljedomsförfarandet diskuterades av CHMP vid dess plenarmöte i november 2007, då en rapportör (dr Harald Enzmann) och en medrapportör (dr Pieter Neels) utsågs.
Hänskjutningsförfarandet inleddes den 15 november med antagande av en lista med frågor från CHMP till innehavarna av godkännande för försäljning.
Dessa tillhandhöll skriftliga förklaringar den 18 januari 2008 och den 27 februari 2008.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Kommittén ansåg vidare att förhållandet mellan fördelar och risker när det gäller användning av moxifloxacin i upp till 14 dagar vid indikationen PID fortfarande är positivt och att information och rekommendationer om användningen av moxifloxacin samt de åtgärder som ska vidtas innan läkemedlet förskrivs behandlas på ett adekvat sätt i avsnitten ” Kontraindikationer ” och ” Varningar och försiktighet ” i den europeiska produktresumén.
I ljuset av de data som har tillhandahållits för effekt och säkerhet fann CHMP därför att förhållandet mellan fördelar och risker för den föreslagna utvidgade indikationen ” lindrig till medelsvår PID ” var positivt, eftersom den ursprungligen föreslagna ordalydelsen ändrades på ett sätt som adekvat avspeglar det aktuella kunskapsläget.
Den 19 mars 2008 rekommenderade CHMP att ändringen av godkännandena för försäljning skulle inkludera denna indikation.
Listan över berörda produktnamn finns i bilaga I.
De vetenskapliga slutsatserna finns i bilaga II och den ändrade produktinformationen i bilaga III.
Europeiska kommissionen omvandlade det slutliga yttrandet till ett beslut den 14 juli 2008.
∗ Anmärkningar: den information som ges i det här dokumentet och dess bilagor avspeglar endast CHMP: s yttrande av den 19 mars 2008.
Behöriga myndigheter i medlemsstaterna kommer även fortsättningsvis att göra regelbundna översyner av läkemedlet.
2/ 2
©EMEA 2008
BILAGA I
LÄKEMEDLETS NAMN, LÄKEMEDELSFORMER, STYRKOR, ADMINISTRERINGSSÄTT, INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLNING I MEDLEMSSTATERNA OCH NORGE OCH ISLAND
1 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Österrike
Bayer Austria GmbH (Schering Austria GmbH) Herbststr.
6 - 10 1160 Wien, Österrike
Aliane
0. 02 mg / 3 mg
Filmdragerade tabletter
Oral användning
Belgien
Bayer S. A. / N. V.
143, Avenue Louise 1050 Brussel, Belgien
Liofora
0. 02 mg / 3 mg
Filmdragerade tabletter
Oral användning
Cypern
Bayer Hellas AG 18- 20 Sorou Str 15125 Amaroussion Athens, Grekland
Liofora
0. 02 mg / 3 mg
Filmdragerade tabletter
Oral användning
Tjeckien
Bayer Schering Pharma AG D- 13342 Berlin Tyskland
Belanette
0. 02 mg / 3 mg
Filmdragerade tabletter
Oral användning
Danmark
Bayer Schering Pharma AG D- 13342 Berlin Tyskland
Liofora
0. 02 mg / 3 mg
Filmdragerade tabletter
Oral användning
Estland
Bayer Schering Pharma AG D- 13342 Berlin Tyskland
Aliane
0. 02 mg / 3 mg
Filmdragerade tabletter
Oral användning
Finland
Bayer Schering Pharma Oy Pansiontie 47, FI- 20210 Turku Finland
Liofora
0. 02 mg / 3 mg
Filmdragerade tabletter
Oral användning
Frankrike
Bayer Santé 13, Rue Jean Jaurès 92807 Puteaux Cedex Frankrike
Belanette
0. 02 mg / 3 mg
Filmdragerade tabletter
Oral användning
2 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Tyskland
Jenapharm GmbH & Co.
KG Otto – Schott – Str.
15 D- 07745 Jena Tyskland
Aida
0. 02 mg / 3 mg
Filmdragerade tabletter
Oral användning
Grekland
Bayer Hellas AG 18- 20 Sorou Str 15125 Amaroussion Athens Grekland
Liofora
0. 02 mg / 3 mg
Filmdragerade tabletter
Oral användning
Ungern
Bayer Schering Pharma AG D- 13342 Berlin Tyskland
Aliane
0. 02 mg / 3 mg
Filmdragerade tabletter
Oral användning
Irland
Bayer Ltd.
The Atrium, Blackthorn Road Dublin 18 Irland
Liofora
0. 02 mg / 3 mg
Filmdragerade tabletter
Oral användning
Italien
Bayer S. P. A.
Viale Certosa 130 20156 Milano Italien
Aliane
0. 02 mg / 3 mg
Filmdragerade tabletter
Oral användning
Lettland
Bayer Schering Pharma AG D- 13342 Berlin Tyskland
Aliane
0. 02 mg / 3 mg
Filmdragerade tabletter
Oral användning
Litauen
Bayer Schering Pharma AG D- 13342 Berlin Tyskland
Aliane
0. 02 mg / 3 mg
Filmdragerade tabletter
Oral användning
3 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Luxemburg
Bayer S. A. / N. V.
143, Avenue Louise 1050 Brussel Belgien
Liofora
0. 02 mg / 3 mg
Filmdragerade tabletter
Oral användning
Malta
Bayer Schering Pharma AG D- 13342 Berlin Tyskland
Aliane
0. 02 mg / 3 mg
Filmdragerade tabletter
Oral användning
Nederländerna
Bayer B. V.
Energieweg 1 3641 RT Mijdrecht Nederländerna
Belanette
0. 02 mg / 3 mg
Filmdragerade tabletter
Oral användning
Norge
Bayer Schering Pharma AG D- 13342 Berlin Tyskland
Liofora
0. 02 mg / 3 mg
Filmdragerade tabletter
Oral användning
Polen
Bayer Schering Pharma AG D- 13353 Berlin Germany
Aliane
0. 02 mg / 3 mg
Filmdragerade tabletter
Oral användning
Portugal
Lusal, Produção Químico- Farmacêutica Luso- Alemã, Lda.
Estrada Nacional 249, Km 15 2725- 397 Mem Martins Portugal
Aliane
0. 02 mg / 3 mg
Filmdragerade tabletter
Oral användning
Slovakien
Bayer Schering Pharma AG D- 13342 Berlin Tyskland
Aliane
0. 02 mg / 3 mg
Filmdragerade tabletter
Oral användning
4 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Slovenien
Bayer Schering Pharma AG D- 13342 Berlin Tyskland
Liofora
0. 02 mg / 3 mg
Filmdragerade tabletter
Oral användning
Spanien
Química Farmacéutica Bayer, S. L.
Av.
Baix Llobregat, 3- 5 08970 Sant Joan Despí, Barcelona Spanien
Liofora
0. 02 mg / 3 mg
Filmdragerade tabletter
Oral användning
Sverige
Bayer Schering Pharma AG D- 13342 Berlin Tyskland
Liofora
0. 02 mg / 3 mg
Filmdragerade tabletter
Oral användning
5 BILAGA II
VETENSKAPLIGA SLUTSATSER
6 VETENSKAPLIGA SLUTSATSER
Blisterförpackningen med Belanette är inklistrad i en kartong som sedan viks så att den får formen av en plånbok.
Plånboksförpackningen med blisterförpackningen sätts därefter samman med en bipacksedel och alla komponenterna slås in i ett hölje av klar, genomskinlig cellofan och utgör i den formen den kombinationsförpackning som förhindrar att någon av komponenterna går förlorad.
Produkten marknadsförs i förpackningsstorleken 3 x 21 filmdragerade tabletter.
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV BELANETTE MED SYNONYMER (se bilaga I)
Den grundläggande information som krävs (hur produkten används, vad man ska göra om man glömmer att ta en dos osv.) för en säker användning av produkten finns på plånboksförpackningarna i kartong och syns genom cellofanhöljet.
När cellofanhöljet har tagits bort garanteras en säker användning av produkten fortfarande genom att plånboksförpackningarna innehåller nödvändiga uppgifter.
Dessutom går det inte att skilja blisterförpackningarna från plånboksförpackningarna, och därmed har användarna alltid tillgång till nödvändiga uppgifter.
Vidare skyddar plånboksförpackningarna blisterförpackningarna mot skador.
Den risk som följer av att bipacksedeln skiljs från plånboksförpackningen kan jämföras med den risk som följer av att skilja blisterförpackningar från konventionella ytterförpackningar (kartonger).
Blinda har haft synpunkter på blindskriftens läsbarhet genom cellofanhöljet, men det kan antas att cellofanhöljet tas bort före användning, varför blinda kommer att kunna identifiera produkten.
Blinda har också bekräftat att blindskriften på kartongen går att känna och tyda.
Eftersom läkemedlet är receptbelagt kommer dess namn alltid att vara känt av en blind användare eftersom läkare vid besök informerar patienterna om det läkemedel de skriver ut, även om produktnamnet.
Blinda användare kan därför kontrollera de skriftliga uppgifterna (blindskriften) på plånboksförpackningen och jämföra dem med den information läkaren ger (vid besöket).
Slutligen gäller med tanke på att läkemedlet är avsett för långtidsanvändning att sannolikheten för misstag och felaktig användning är mycket liten.
7 BILAGA III
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
8 Gällande produktresumé, märkning och bipacksedel är den finala version som man enades om under CMD proceduren.
9
European Medicines Agency Evaluation of Medicines for Human Use
London den 17 juni 2008 EMEA/ 340395/ 2008
KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP)
YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 5. 11 (1) FÖR Belanette med synonymer (se Bilaga I)
Internationellt generiskt namn (INN):
Drospirenone + Ethinylestradiol
BAKGRUNDSINFORMATION
Belanette med synonymer är ett kombinerat oralt preventivmedel som innehåller 0, 02 mg etinylestradiol och 3 mg drospirenon.
Innehavaren av godkännandet för försäljning har lämnat in en ansökan om ändring enligt förfarandet för ömsesidigt erkännande av godkännande för försäljning för läkemedel enligt artikel 5 i kommissionens förordning (EG) nr 1084/ 2003.
Förfarandet för ömsesidigt erkännande inleddes den 18 juni 2007.
Referensmedlemsstaten var Nederländerna och de berörda medlemsstaterna var Österrike, Belgien, Cypern, Tjeckien, Danmark, Estland, Finland, Frankrike, Tyskland, Grekland, Ungern, Irland, Italien, Lettland, Litauen, Luxemburg, Malta, Norge, Polen, Portugal, Slovakien, Slovenien, Spanien och Sverige.
Dessa medlemsstater kunde inte enas om ändringen av godkännandet för försäljning inom den tidsram som anges i artikel 5. 6 i kommissionens förordning (EG) nr 1084/ 2003.
Ungern hänsköt skälen till oenigheten till EMEA den 12 oktober 2007.
Det föreslagna förpackningskonceptet, den så kallade plånboksförpackningen med läkemedel och bipacksedel inslagna i genomskinlig cellofan, ansågs vara ett allvarligt problem för folkhälsan.
Cellofanhöljet kunde inte accepteras som ytterförpackning på grund av risken för att läkemedlet (plånboksförpackningen) under användningen skulle skiljas från bipacksedeln.
Dessutom kunde blindskriften inte läsas genom ytterförpackningen eftersom cellofan är ett glatt material som rör sig vid beröring.
Skiljedomsförfarandet inleddes den 18 oktober 2007.
Rapportör var Dr.
Jean- Louis Robert och medrapportör Dr.
Janos Borvendeg.
Vid sitt möte i december 2007 ansåg CHMP, mot bakgrund av samtliga inlämnade data och den vetenskapliga diskussionen inom kommittén, att nytta/ riskförhållandet är positivt för Belanette med synonymer, att de invändningar som framförts av Ungern inte bör förhindra att den ändring som innehavaren av godkännandet ansökt om godkänns samt att produktresumén, märkningen och bipacksedeln i referensmedlemsstaten skulle vara de slutliga versioner som fastslagits vid behandlingen i samordningsgruppen.
Ett positivt yttrande antogs med majoritet den 13 december 2007.
Listan över berörda produktnamn finns i bilaga I.
De vetenskapliga slutsatserna finns i bilaga II.
Europeiska kommissionen omvandlade det slutliga yttrandet till ett beslut den 17 juni 2008.
1 Artikel 5. 11 i kommissionens förordning (EG) nr 1084/ 2003 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORM, STYRKA, ADMINISTRERINGSSÄTT AV LÄKEMEDLEN SAMT SÖKANDE OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA Medlemsstat
Innehavare av godkännande för försäljning
Sökanden
Läkemedlets namn Namn
Styrka
Läkemedelsform
Administreringssätt
Österrike
Teva Pharma B. V.
Industrieweg 23, P. O.
Box 217 3640 AE Mijdrecht Nederländerna
Bicalutamid- TEVA 150 mg- Filmtabletten
150 mg
Filmdragerad tablett
Tjeckien
Ingers Industrial Solutions s. r. o.
Jeneweinova 51a 617 00 Brno Tjeckien
Bicaluplex 150 mg
150 mg
Filmdragerad tablett
Tyskland
Ingers Industrial Solutions s. r. o.
Jeneweinova 51a 617 00 Brno Tjeckien
Bicamid- GRY 150 mg Filmtabletten
Filmdragerad tablett
Danmark
TEVA Sweden AB PO Box 1070 SE - 25110 Helsingborg Sverige
150 mg
Filmdragerad tablett
Estland
Teva Pharma B. V.
Industrieweg 23, P. O.
Box 217 3640 AE Mijdrecht Nederländerna
150 mg
Filmdragerad tablett
Frankrike
TEVA Classics S. A.
1, cours du Triangle, Immeuble Palatin 1, 92936 Paris La Défense cedex 12 Frankrike
Bicalutamide Teva 150 mg, comprimés pelliculés
Filmdragerad tablett
Grekland
Teva Pharma B. V.
Industrieweg 23, P. O.
Box 217 3640 AE Mijdrecht Nederländerna
Bicalutamide Teva 150 mg Εpικaλυµµένa µe λeptό υµένιο dιsκίa
Filmdragerad tablett
Ungern
TEVA Magyarország Rt Rákóczi út 70- 72 Budapest, H- 1074 Ungern
150 mg
Filmdragerad tablett
Italien
TEVA Pharma Italia S. R. L.
Viale G.
Richard 7, 20143 Milano Italien
Bicalutamide TEVA 150 mg compresse rivestite con film
Filmdragerad tablett
2 Medlemsstat
Innehavare av godkännande för försäljning
Sökanden
Läkemedlets namn Namn
Styrka
Läkemedelsform
Administreringssätt
Lettland
Teva Pharma B. V.
Industrieweg 23, P. O.
Box 217 3640 AE Mijdrecht Nederländerna
Bicalutamide- TEVA
150 mg
Filmdragerad tablett
Oral användning
Litauen
Teva Pharma B. V.
Industrieweg 23, P. O.
Box 217 3640 AE Mijdrecht Nederländerna
150 mg
Filmdragerad tablett
Nederländerna
Pharmachemie B. V.
Swensweg 5, Postbus 552 2003 RN Haarlem Nederländerna
Bicalutamide 150 PCH, 150 mg filmomhulde tabletten 150 mg
Filmdragerad tablett
Norge
TEVA Sweden AB PO Box 1070 SE - 25110 Helsingborg Sverige
Bicalutamid TEVA 150 mg 150 mg tabletter, filmdrasjerte
Filmdragerad tablett
Polen
Ingers Industrial Solutions s. r. o.
Jeneweinova 51a 617 00 Brno Tjeckien
Bicalutamide Ingers 150 mg 150 mg tabletki powlekane
Filmdragerad tablett
Portugal
TEVA Pharma - Produtos Farmacêuticos Lda Lagoas Park, Edifício 1, Piso 3, 2740- 264 Porto Salvo Portugal
Bicalutamida Teva 150 mg
Filmdragerad tablett
Slovakien
Ingers Industrial Solutions s. r. o.
Jeneweinova 51a 617 00 Brno Tjeckien
Bicalutamid- Teva 150 mg 150 mg
Filmdragerad tablett
Slovenien
Teva Pharma B. V.
Industrieweg 23, P. O.
Box 217 3640 AE Mijdrecht Nederländerna
Bikalutamid TEVA 150 mg 150 mg filmsko obložene tablete
Filmdragerad tablett
Sverige
Ingers Industrial Solutions s. r. o.
Jeneweinova 51a 617 00 Brno Tjeckien
Bicalutamide Teva 150 mg 150 mg filmdragerade tabletter
Filmdragerad tablett
3 Medlemsstat
Innehavare av godkännande för försäljning
Sökanden
Läkemedlets namn Namn
Styrka
Läkemedelsform
Administreringssätt
Storbritannien
Ingers Industrial Solutions s. r. o.
Jeneweinova 51a 617 00 Brno Tjeckien
Bicalutamide 150 mg Film- coated Tablets
150 mg
Filmdragerad tablett
Oral användning
4 BILAGA II
VETENSKAPLIGA SLUTSATSER
5 VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV LÄKEMEDEL SOM INNEHÅLLER BIKALUTAMID 150 mg
Bikalutamid 150 mg filmdragerade tabletter (Ingers Industrial Solutions s. r. o.) är ett generiskt preparat som innehåller bikalutamid som aktiv substans.
Bikalutamid är en oral antiandrogen som används vid behandling av lokalt avancerad prostatacancer, antingen som omedelbar monoterapi eller som tillägg vid radikal prostatektomi eller strålbehandling.
Den sökande har ansökt om ett godkännande för försäljning i ett flertal medlemsstater genom
Hänskjutningsförfarandet enligt artikel 29 initierades på grund av den oro Tyskland gett uttryck för med anledning av den potentiella allvarliga risk för folkhälsan som föreligger beträffande nytta/ risk - förhållandet hos detta läkemedel.
Bioekvivalensen mellan referens - och testläkemedlen var tillräckligt dokumenterad och ifrågasattes inte i detta hänskjutningsärende.
Hänskjutningsförfarandet enligt artikel 29 för Bicaluplex omfattar nytta/ risk- förhållandet hos båda indikationerna: behandling av lokalt avancerad prostatacancer och monoterapi vid tidig behandling eller som tillägg till strålbehandling eller radikal prostatektomi hos patienter med prostatacancer.
CHMP ansåg dock att den terapeutiska indikationen skulle begränsas till: “ Bikalutamid 150 mg är indicerat antingen som monoterapi eller som tillägg till radikal prostatektomi eller strålbehandling hos patienter med lokalt avancerad prostatacancer med hög risk för sjukdomsprogression. ” CHMP fann också att ett potentiellt samband mellan användningen av bikalutamid 150 mg och hjärtsvikt inte kunde uteslutas och ansåg därför att behov kvarstår att ytterligare undersöka den kardiovaskulära mortaliteten och morbiditeten.
CHMP konstaterade att nytta- riskbalansen hos läkemedel som innehåller bikalutamid 150 mg vid den överenskomna, begränsade indikationen är gynnsam.
På grundval av dessa slutsatser fann CHMP att generiskt bikalutamid 150 mg filmdragerade tabletter (Ingers Industrial Solutions s. r. o.) kan godkännas för registrering grundat på ett positivt nytta/ risk - förhållande hos läkemedel som innehåller bikalutamid 150 mg som nyligen utvärderats i hänskjutningsförfarandet enligt artikel 31 för Casodex.
CHMP har därför förordat att godkännandet för försäljning skall kvarstå för samtliga läkemedel och att godkännande för försäljning skall beviljas för samtliga ansökningar som hänvisas till i bilaga I i yttrandet i överensstämmelse med de ändringar av de berörda avsnitten i produktresumén och bipacksedeln som återfinns i bilaga III till yttrandet.
6 BILAGA III
7 PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
8 PRODUKTRESUMÉ
9 Den gällande produktresumén är den slutliga versionen som fastslagits vid behandlingen i samordningsgruppen med följande ändringar.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Bicaluplex 150 mg tabletter är indicerat antingen som monoterapi eller som adjuvant behandling efter radikal prostatektomi eller strålbehandling vid lokalt avancerad prostatacancer med hög risk för sjukdomsprogression (se avsnitt 5. 1)
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antiandrogener, ATC- kod L02BB03 Bikalutamid är en icke- steroid antiandrogen utan någon annan endokrin effekt.
Det binder till androgenreceptorer utan att aktivera genexpression och hämmar således androgen stimulering.
Hämningen leder till regression av prostatatumörer.
Behandlingsavbrott kan leda till antiandrogena abstinenssymtom hos vissa patienter.
Bikalutamid är ett racemat och (R) - enantiomeren är den som har störst antiandrogen effekt.
Bikalutamid 150 mg studerades vid behandling av patienter med lokaliserad (T1- T2, N0 eller NX, M0) eller lokalt avancerad (T3- T4, alla N, M0; T1- T2, N+, M0) icke- metastaserande prostatacancer i en kombinerad analys av 3 placebokontrollerade, dubbel- blinda studier på 8113 patienter, där läkemedlet gavs som omedelbar hormonbehandling eller som adjuvant behandling till radikal prostatektomi eller strålbehandling (primärt extern strålning).
Vid uppföljning efter i median 7, 4 år observerades objektiv sjukdomsprogress hos 27, 4% av alla bikalutamid - respektive 30, 7% av alla placebobehandlade patienter.
En minskning i risken för objektiv sjukdomsprogression observerades hos de flesta patientgrupperna, men den var tydligast hos de med störst risk för sjukdomsprogression.
Behandlande läkare kan därför besluta att den optimala medicinska behandlingen för en patient med låg risk för sjukdomsprogression, framförallt vid insättning av adjuvant behandling efter radikal prostatektomi, kan vara att avvakta med hormonell behandling till dess att tecken på sjukdomsprogression uppstår.
Vid analys av olika behandlingsgrupper var dock vissa trender tydliga.
Progressionsfri överlevnad och total överlevnad för patienter med lokalt avancerad sjukdom finns i följande tabeller:
Tabell 1 Progressionsfri överlevnad vid lokalt avancerad sjukdom per behandlingsgrupp
Analyspopulation
Fall (%) av bikalutamidpatienter
Fall (%) av placebo patienter
Relativ risk (95% KI)
Exspektansgrupp Strålbehandling Radikal prostatektomi
193/ 335 (57, 6) 66/ 161 (41, 0) 179/ 870 (20, 6)
222/ 322 (68, 9) 86/ 144 (59, 7) 213/ 849 (25, 1)
0, 60 (0, 49 to 0, 73) 0, 56 (0, 40 to 0, 78) 0, 75 (0, 61 to 0, 91)
10 Tabell 2 Total överlevnad vid lokalt avancerad sjukdom per behandlingsgrupp
Analyspopulation
Dödsfall (%) hos bikalutamidpatienter
Dödsfall (%) hos placebopatienter
Relativ risk (95% KI)
Exspektansgrupp Strålbehandling Radikal prostatektomi
164/ 335 (49, 0) 49/ 161 (30, 4) 137/ 870 (15, 7)
183/ 322 (56, 8) 61/ 144 (42, 4) 122/ 849 (14, 4)
0, 81 (0, 66 to 1, 01) 0, 65 (0, 44 to 0, 95) 1, 09 (0, 85 to 1, 39)
För patienter med lokaliserad sjukdom som får bikalutamid som monoterapi observerades ingen signifikant skillnad i progressionsfri överlevnad.
Detta gör att risk- nytta profilen för bikalutamid inte anses vara fördelaktig för denna patientgrupp.
Effekten av behandling med bikalutamid 150 mg till patienter med lokalt avancerad, icke- metastaserad prostatacancer, hos vilka primär hormonell behandling var indicerad, utvärderades separat genom metaanalys av två studier med 480 inkluderade patienter med icke- metastaserad prostatacancer (M0) utan tidigare behandling.
Ingen signifkant skillnad i överlevnad (HR=1, 05; (KI=0, 81- 1, 36), p=0, 669) eller tid till progression (HR=1, 20; (KI 0, 96- 1, 51), p=0, 107) sågs mellan grupperna som behandlades med bikalutamid 150 mg respektive kastration.
En allmän trend för högre livskvalitet sågs vid behandling med bikalutamid 150 mg jämfört med kastration; data från sub- grupper visade signifikant högre sexuell lust (p=0, 029) och kondition (p=0, 046).
Kombinerad analys av två kliniska studier med 805 patienter med metastaserad prostatacancer, utan tidigare behandling och med förväntad mortalitet på 43%, visade att behandling med bikalutamid 150 mg är mindre effektivt än kastration avseende överlevnadstid (HR=1, 30; KI 1, 04- 1, 65).
Den förväntade skillnaden är 42 dagar medan överlevnadstiden i medeltal är 2 år.
11 MÄRKNING
12 Den gällande märkningen är den slutliga versionen som fastslagits vid behandlingen i samordningsgruppen.
13 BIPACKSEDEL
14 Den gällande bipacksedeln är den slutliga versionen som fastslagits vid behandlingen i samordningsgruppen med följande ändringar.
1.
VAD BIKALUTAMID ÄR OCH VAD DET ANVÄNDS FÖR
Bikalutamid tillhör gruppen antiandrogener.
Antiandrogener motverkar effekterna av androgener (manliga könshormoner).
Bikalutamid ges till vuxna män för behandling av prostatacancer utan metastaser, när kastrering och andra typer av behandling inte är lämpligt.
Bikalutamid kan användas i kombination med strålbehandling eller prostataoperation i tidiga behandlingsprogram.
15 BILAGA IV
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
16 VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
Behöriga nationella myndigheter, som referensmedlemsstaten samordnar, skall se till att följande villkor uppfylls av innehavarna av godkännande för försäljning:
- Förutom den vanliga läkemedelsövervakningen skall de identifierade och potentiella risker som
framhållits för en ökad kontroll och uppföljning omfatta hjärtsvikt, leversvikt, interstitiell lungsjukdom, bröstcancer och rapporter om graviditet hos partners till patienter som tar bikalutamid.
17
European Medicines Agency Evaluation of Medicines for Human Use
London den 22 november 2007 EMEA/ 433691/ 2007
KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP)
YTTRANDE EFTER HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 29. 4 (1) FÖR Bicaluplex och synonymer
Internationellt generiskt namn (INN): bicalutamid
BAKGRUNDSINFORMATION
Bicaluplex och synonymer, 150 mg, filmdragerad tablett, är en oral antiandrogen som används för behandling av prostatacancer.
Ingers Industrials Solutions s. r. o lämnade in ansökningar om ömsesidigt erkännande för Bicaluplex och synonymer, 150 mg, filmdragerad tablett, med utgångspunkt i det godkännande för försäljning som Tjeckien beviljade den 30 november 2005.
Förfarandet för ömsesidigt erkännande inleddes den 21 september 2006.
Referensmedlemsstaten var Tjeckien och berörda medlemsstater var Österrike, Danmark, Tyskland, Estland, Grekland, Frankrike, Ungern, Italien, Lettland, Litauen, Nederländerna, Norge, Polen, Portugal, Sverige, Slovenien, Slovakien och Storbritannien.
Dessa medlemsstater kunde inte enas om ett ömsesidigt erkännande av det godkännande för försäljning som referensmedlemsstaten beviljat.
Tjeckien hänsköt skälen för oenighet till EMEA den 30 mars 2007.
Betydande skillnader har konstaterats när det gäller nytta - / riskförhållandet för produkten.
Det rör sig om två indikationer (behandling av lokalt avancerad prostatacancer utan metastaser, för vilket kirurgisk kastrering eller annan typ av medicinskt ingrepp inte är indicerat eller är olämpligt, och monoterapi (enda behandling) vid tidig behandling eller som komplement till behandling med radioterapi eller radikal prostatektomi av patienter med prostatacancer (T3- T4, alla N, M0)), och det ansågs vara allvarliga problem för folkhälsan.
Skiljedomsförfarandet inleddes den 26 april 2007 då en frågelista antogs.
Rapportör var Dr Ondrej Slanar och medrapportör var Dr Matthew Thatcher.
Innehavaren av godkännandet för försäljning lämnade skriftliga förklaringar den 20 juli 2007.
Ett positivt yttrande antogs enhälligt den 20 september 2007.
Listan över berörda produktnamn finns i bilaga I.
(1) Artikel 29. 4 i direktiv 2001/ 83/ EG i dess senaste lydelse.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
European Medicines Agency
London den 16 augusti 2007 EMEA/ 378451/ 2007
KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP)
SAMMANFATTNING AV YTTRANDE EFTER HÄNSKJUTNING ENLIGT ARTIKEL 31 I RÅDETS DIREKTIV 2001/ 83/ EG, I DESS ÄNDRADE FORM, FÖR
Läkemedel innehållande bicalutamid 150 mg (se bilaga 1)
Internationellt generiskt namn (INN): bicalutamid
BAKGRUNDSINFORMATION
Bicalutamid är ett oralt antiandrogen som används vid behandling av prostatacancer.
Bicalutamid 150 mg marknadsförs i Europeiska unionen efter nationella ansökningsförfaranden och förfaranden för ömsesidigt erkännande.
Det är också godkänt i Norge och Island.
De godkända indikationerna inkluderar behandling av patienter med lokalt avancerad prostatacancer som direktbehandling, antingen enbart eller som adjuvans vid behandling med radikal prostatektomi eller strålningsbehandling.
Med lokalt avancerad prostatacancer avses större tumörer eller tumörer som har spritt sig till lymfknutorna men inte till andra organ.
Den 27 juli 2006 lämnade Belgien in en hänskjutning till EMEA enligt artikel 31 i direktiv 2001/ 83 i dess ändrade form.
Skälen till hänskjutningen gällde en översyn av nytta/ riskprofilen för läkemedel innehållande bicalutamid 150 mg.
De fyra frågor som togs upp i hänskjutningen gällde analyserna inom EPC- programmet (Early Prostate Cancer Programme):
- Avsaknaden av nytta i form av en allmän överlevnadsfördel i förhållande till oönskade händelser vid
” lokalt avancerad prostatacancer ”.
- Statistiska betänkligheter gällande multiplicitet.
- Vårdstandarden för placebogruppen i de relevanta studierna.
- Antalet dödsfall på grund av hjärtsvikt.
Hänskjutningsförfarandet inleddes den 27 juli 2006.
Dr Julia Dunne hade utsetts till rapportör och dr Ingemar Persson till medrapportör.
Skriftliga förklaringar tillhandahölls av innehavaren av godkännandet för försäljning den 20 oktober 2006, den 22 mars 2007 och den 15 maj 2007.
Muntliga förklaringar gavs den 22 maj 2007.
Baserat på utvärdering av tillgängliga data och på rapportörernas utvärderingsrapporter ansåg CHMP att nytta/ riskprofilen för läkemedel innehållande bicalutamid 150 mg fortfarande är gynnsam och antog därför den 24 maj 2007 ett yttrande med en rekommendation om ändringar av relevanta avsnitt av produktresumén för läkemedel innehållande 150 mg bicalutamid.
CHMP ansåg att bicalutamid 150 mg har effekt vid behandling av lokalt avancerad prostatacancer men ansåg att den terapeutiska indikationen skulle begränsas till behandling av patienter med hög risk för sjukdomsprogression.
I ljuset av tillgängliga data drog CHMP slutsatsen att en potentiell koppling mellan användning av bicalutamid 150 mg och hjärtstillestånd inte kan uteslutas och ansåg därför att behovet av ytterligare studier av kardiovaskulär morbiditet och mortalitet kvarstår.
För att tillgodose detta behov kommer en ny epidemiologisk studie att genomföras som en del av en fastställd riskhanteringsplan.
Listan över berörda produktnamn finns i bilaga I.
De vetenskapliga slutsatserna finns i bilaga II, ändrade relevanta avsnitt av produktresumén finns i bilaga III och villkoren för godkännandena för försäljning finns i bilaga IV.
7 Westferry Circus, Canary Wharf, London, E14 4HB, England Tel. +44 207 418 84 00 Fax +44 207 418 86 68 E- post: mail@ emea. eu. int http: // www. emea. eu. int ©. EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Europeiska kommissionen omvandlade det slutliga yttrandet till ett beslut den 03. 09. 2007.
* Anmärkning:
Den information som ges i detta dokument och i bilagorna avspeglar endast CHMP: s yttrande av den 24 maj 2007.
De ansvariga myndigheterna i medlemsstaterna kommer att fortsätta göra regelbundna översyner av produkten.
EMEA/ 378451/ 07
27 August, 2007
Sida 2/ 2
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORM, STYRKA, ADMINISTRERINGSSÄTT AV LÄKEMEDLEN SAMT SÖKANDE OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA
1 Innehavare av godkännande för försäljning
Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Läkemedelsform
Administreringssätt
AT - Österrike
Astra Zeneca Österreich GmbH Schwarzenbergplatz 7 1037 Wien
Casodex
150 mg
filmdragerad tablett
oral användning
AT - Österrike
Genericon Pharma Ges. m. b. H.
Hafnerstraße 211 8054 Graz
Bicalutamid "Genericon" 150 mg
filmdragerad tablett
oral användning
AT - Österrike
Genericon Pharma Ges. m. b. H.
Hafnerstraße 211 8054 Graz
Bicalutanorm "Genericon" 150 mg
filmdragerad tablett
oral användning
AT - Österrike
Ratiopharm Arzneimittel Vertriebs - GmbH Albert- Schweitzer Gasse 3 1140 Wien
Bicalutamid- ratiopharm 150 mg
filmdragerad tablett
oral användning
BE - Belgien
NV AstraZeneca SA Egide Van Ophemstraat 110 B- 1180 Brussel
Casodex 150 mg
filmdragerad tablett
oral användning
BG - Bulgarien
AstraZeneca UK Ltd, 600 Capability Green Luton, Bedfordshire, LU1 3LU, UK
Casodex 150 mg
filmdragerad tablett
oral användning
CS - Tjeckien AstraZeneca UK Limited Silk Road Business Park Macclesfield Cheshire SK10 2NA United Kingdom
Casodex
150 mg
filmdragerad tablett
oral användning
CS - Tjeckien Ingers Industrial Solutions S. R. O.
BRNO Jeneweinova 51a
Bicaluplex
150 mg
filmdragerad tablett
oral användning
617 00 Brno CY - Cypern
AstraZeneca UK Limited Silk Road Business Park Macclesfield Cheshire SK10 2NA United Kingdom
Casodex
150 mg
filmdragerad tablett
oral användning
DA - Danmark
AstraZeneca A/ S Roskildevej 22 2620 Albertslund
Casodex
150 mg
filmdragerad tablett
oral användning
EL - Grekland
Astrazeneca SA 4 Theotocopoulou & Astronauton 151 25 Marousi- Athens
Casodex
150 mg
filmdragerad tablett
oral användning
EL - Grekland
Dermos Meπε - pharmaceitica 25 Paraschou str.
Athens
Verodex
150 mg
filmdragerad tablett
oral användning
EL - Grekland
Alvia SA 18th klm Athens- Marathon Ave 153 44 Pallini Attiki
Bicalut
150 mg
filmdragerad tablett
oral användning
EL - Grekland
Genepharm SA 18th klm Marathon Ave 153 44 Pallini Attiki
Bicamide / Genepharm
150 mg
filmdragerad tablett
oral användning
ET - Estland
Astrazeneca UK Ltd.
Stanhope Gate 15 London W1K 1LN United Kingdom
Casodex
150mg
filmdragerad tablett
oral användning
FI - Finland
AstraZeneca Oy Luomanportti 3 02200 Espoo
Casodex
150 mg
filmdragerad tablett
oral användning
FI - Finland
Ratiopharm GmbH Graf- Arco- Strasse 3 89079 Ulm Germany
Lukasenomid
150 mg
filmdragerad tablett
oral användning
FI - Finland
Ratiopharm GmbH
Bicalutamid CT -
150 mg
filmdragerad tablett
oral användning
Graf- Arco- Strasse 3 89079 Ulm Germany
Arzneimittel
FI - Finland
Ratiopharm GmbH Graf- Arco- Strasse 3 89079 Ulm Germany
Bicalutamid Ratiopharm
150 mg
filmdragerad tablett
oral användning
FI - Finland
Ratiopharm GmbH Graf- Arco- Strasse 3 89079 Ulm Germany
Bicalutamid Ribosepharm 150 mg
filmdragerad tablett
oral användning
FI - Finland
Avansor Pharma Oy Tekniikantie 14 02150 Espoo
Bicavan 150 mg
filmdragerad tablett
oral användning
FI - Finland
Synthon B V Microweg 22 6545 GN Nijmegen The Netherlands
Bikalutamidi Synthon 150 mg
filmdragerad tablett
oral användning
FI - Finland
Alternova Oy Ab Rajatorpantie 41 C 01640 Vantaa
Bicalutamid Alternova 150 mg
filmdragerad tablett
oral användning
FI - Finland
Peseri Trading Limited El Greco House
Alidex 150 mg
filmdragerad tablett
oral användning
20 Queen Frederiks Street, Office 301 1066 Nicosia, Cyprus FI - Finland
Peseri Trading Limited El Greco House 20 Queen Frederiks Street, Office 301 1066 Nicosia, Cyprus
Bicadex
150 mg
filmdragerad tablett
oral användning
FI - Finland
Orion Corporation Orionintie 1, PO Box 65 02101 Espoo
Bicalutamid Orion
150 mg
filmdragerad tablett
oral användning
FI - Finland
Peseri Trading Limited El Greco House 20 Queen Frederiks Street, Office 301 1066 Nicosia, Cyprus
Bicalutamide Peseri
150 mg
filmdragerad tablett
oral användning
FI - Finland
Tad Pharma GmbH Heinz- Lohmann- Strasse 5 27472 Cuxhaven, Germany
Bicatad
150 mg
filmdragerad tablett
oral användning
FI - Finland
Peseri Trading Limited El Greco House 20 Queen Frederiks Street, Office 301 1066 Nicosia, Cyprus
Biclad
150 mg
filmdragerad tablett
oral användning
FI - Finland
Helm Pharmaceuticals GmbH Nordkanalstr.
28 20097 Hamburg, Germany
Duralutamide
150 mg
filmdragerad tablett
oral användning
FI - Finland
Helm Pharmaceuticals GmbH Nordkanalstr.
28 20097 Hamburg, Germany
Grelutamide
150 mg
filmdragerad tablett
oral användning
FI - Finland
Helm Pharmaceuticals GmbH Nordkanalstr.
28
Henlutamide
150 mg
filmdragerad tablett
oral användning
20097 Hamburg, Germany FI - Finland
Helm Pharmaceuticals GmbH Nordkanalstr.
28 20097 Hamburg, Germany
Inatamide
150 mg
filmdragerad tablett
oral användning
FI - Finland
Helm Pharmaceuticals GmbH Nordkanalstr.
28 20097 Hamburg, Germany
Konlutamide
150 mg
filmdragerad tablett
oral användning
FI - Finland
Helm Pharmaceuticals GmbH Nordkanalstr.
28 20097 Hamburg, Germany
Saputamide
150 mg
filmdragerad tablett
oral användning
FI - Finland
Helm Pharmaceuticals GmbH Nordkanalstr.
28 20097 Hamburg, Germany
Skylutamide
150 mg
filmdragerad tablett
oral användning
FI - Finland
Helm Pharmaceuticals GmbH Nordkanalstr.
28 20097 Hamburg, Germany
Timutamide
150 mg
filmdragerad tablett
oral användning
FI - Finland
Peseri Trading Limited El Greco House 20 Queen Frederiks Street, Office 301 1066 Nicosia, Cyprus
Lutamide
150 mg
filmdragerad tablett
oral användning
FR - Frankrike
AstraZeneca 1, place Renault 92844 Rueil- Malmaison Cedex
Casodex
150 mg
filmdragerad tablett
oral användning
HU - Ungern
Pharmaconsult Kft.:
1141 Budapest, Ráskay Lea u.
44.
Hungary
Bilutamid
150 mg
filmdragerad tablett
oral användning
HU - Ungern
AstraZeneca KFt.
Park u.
3 Törökbálint
Casodex
150 mg
filmdragerad tablett
oral användning
H- 2045 IS - Island
AstraZeneca UK Limited Silk Road Business Park Macclesfield Cheshire SK10 2NA United Kingdom
Casodex
150mg
filmdragerad tablett
oral användning
IT - Italien
Astrazeneca S. P. A.
Palazzo Volta Via F.
Casodex
150 mg
filmdragerad tablett
oral användning
LT - Litauen
AstraZeneca UK Limited Silk Road Business Park Macclesfield Cheshire SK10 2NA United Kingdom
Casodex
150 mg
filmdragerad tablett
oral användning
LU - Luxemburg
NV AstraZeneca SA 110 rue E.
Van Ophem B- 1180 Bruxelles Belgium
Casodex
150 mg
filmdragerad tablett
oral användning
LV - Lettland
AstraZeneca UK Limited Silk Road Business Park Macclesfield Cheshire SK10 2NA United Kingdom
Casodex
150 mg
filmdragerad tablett
oral användning
NO - Norge
AstraZeneca AS Boks 200 Vinderen 0319 Oslo
Casodex
150mg
filmdragerad tablett
oral användning
PL - Polen
AstraZeneca UK Limited
Casodex
150 mg
filmdragerad tablett
oral användning
7 Medlemsstat
Casodex
150 mg
filmdragerad tablett
oral användning
PT - Portugal Generis Farmacêutica, S. A.
Office Park da Beloura - Edifício 4 Quinta da Beloura 2710- 444 Sintra
150 mg
filmdragerad tablett
oral användning
PT - Portugal Generis Farmacêutica, S. A.
Office Park da Beloura - Edifício 4 Quinta da Beloura 2710- 444 Sintra
150 mg
filmdragerad tablett
oral användning
PT - Portugal Farma- APS, Produtos Farmacêuticos, S. A.
Rua João de Deus, 19 Venda Nova 2700- 487 Amadora
150 mg
filmdragerad tablett
oral användning
RO- Rumänien AstraZeneca UK Ltd, 600 Capability Green Luton, Bedfordshire, LU1 3LU, UK
150 mg
filmdragerad tablett
oral användning
SK - Slovakien AstraZeneca UK Limited Silk Road Business Park Macclesfield Cheshire SK10 2NA United Kingdom
150 mg
filmdragerad tablett
oral användning
SL - Slovenien AstraZeneca UK Limited
Casodex
150 mg
filmdragerad tablett
oral användning
15 Stanhope Gate London, W1K 1LN United Kingdom SV - Sverige
AstraZeneca AB Västra Mälarehamnen 9 SE- 151 85 Södertälje
150 mg
filmdragerad tablett
oral användning
UK -
AstraZeneca UK Limited
150 mg
filmdragerad tablett
oral användning
UK -
AstraZeneca UK Limited
150 mg
filmdragerad tablett
oral användning
Storbritannien
Horizon Place 600 Capability Green Luton, Bedfordshire LU1 3LU
9 BILAGA II
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄLEN TILL ÄNDRING AV PRODUKTRESUMÉN
10 VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV LÄKEMEDEL INNEHÅLLANDE 150 MG BICALUTAMID (se bilaga I)
Bakgrund
Bicalutamid är en oral antiandrogen som används för behandling av prostatacancer.
Bicalutamid 150 mg marknadsförs inom EU i enlighet med nationella förfaranden och förfaranden för ömsesidigt erkännande.
Godkända indikationer för Bicalutamid omfattar behandling av patienter med lokalt avancerad prostatacancer, som omedelbar behandling antingen separat eller som adjuvant till behandling med radikal prostatektomi eller radioterapi.
Med lokalt avancerad prostatacancer avses stora tumörer eller tumörer som spridits till lymfkörtlarna men inte till andra organ.
År 2004 offentliggjordes två publikationer med uppgifter om en planerad andra analys av studieprogrammet för Casodex (bicalutamid) för tidig prostatacancer (Early Prostate Cancer, EPC).
Dessa data behandlades år 2003 även av Storbritannien som var referensmedlemsstat (RMS) för förfarandet för ömsesidigt erkännande.
Vid det tillfället kom RMS fram till att Casodex (bicalutamid) 150 mg inte borde användas vid behandling av lokal prostatacancer, men man kom samtidigt fram till att förhållandet mellan nytta och risk förblev positivt för utvalda patienter med ” lokalt avancerad ” prostatacancer, som omedelbar behandling antingen separat eller som adjuvant till behandling med radikal prostatektomi eller radioterapi.
Avsnitt 5. 1 i produktresumén ändrades så att den kom att inkludera en anmärkning om att den bästa medicinska strategin för patienter med låg risk för sjukdomsprogression, särskilt om den används som adjuvant behandling efter radikal prostatektomi, skulle kunna vara att vänta med hormonbehandling tills tecken på sjukdomsprogression visade sig.
Efter sin egen granskning av dessa data 2004 och på grund av sina därav uppkomna farhågor om förhållandet mellan nytta och risk för bicalutamid 150 mg för patienter med lokalt avancerad prostatacancer beslöt den belgiska tillsynsmyndigheten i augusti 2005 att återkalla det nationella godkännandet för försäljning för Casodex (bicalutamid) 150 mg.
Mot bakgrund av farhågorna med avseende på säkerhet och effekt för bicalutamid 150 mg ansåg den nationella behöriga myndigheten (NCA) i Belgien att det låg i folkhälsans intresse att genomföra en ny bedömning av förhållandet mellan nytta och risk.
Därför hänsköt Belgien den 27 juli 2006 frågan till CHMP enligt artikel 31 i direktiv 2001/ 83/ EG i dess senaste lydelse.
De fyra frågor som tas upp i hänskjutningsförfarandet avser analyser av EPC- studieprogrammet:
- Avsaknaden av en övergripande fördel i termer av total överlevnad i förhållande till biverkningar
vid ” lokalt avancerad prostatacancer ”.
- Statistiska problem beträffande multiplicitet.
- Vårdstandard för placebogruppen i de relevanta studierna.
- Antalet dödsfall på grund av hjärtsvikt.
På grundval av de farhågor som framförts ställdes följande frågor till sökandena/ innehavarna av godkännande för försäljning som en del av CHMP: s konsoliderade lista med frågor (svaren på dessa frågor ligger till grund för CHMP: s omprövning av förhållandet mellan risk och nytta):
1 / Hur motiverar företaget indikationen 150 mg bicalutamid för lokalt avancerad prostatacancer när man känner till att det inte finns någon statistiskt signifikant skillnad med avseende på total överlevnad samtidigt som biverkningarna är betydande?
2 / Hur motiverar företaget att det inte finns någon justering för multiplicitet i analysen av EPC- studiens resultat?
3 / Hur motiverar företaget att placebogruppen inte fick adekvat behandling enligt gällande vårdstandarder och varför tar man inte hänsyn till detta i analysen av EPC- studiens resultat?
4 / Hur kan företaget utesluta att bicalutamid 150 mg inte har spelat någon roll för den förhöjda mortaliteten på grund av hjärtsvikt i EPC- studiens Casodex- grupp?
11 Detta hänskjutningsförfarande omfattade samtliga pågående ansökningar om godkännande för försäljning och existerande godkännanden för försäljning för medicinska produkter innehållande 150 mg bicalutamid.
Vidare omfattade hänskjutningsförfarandet enbart indikationen för lokalt avancerad prostatacancer baserat på EPC- studieprogrammet, och direkt relaterade texter i avsnitt 4. 1 och 5. 1 i produktresumén.
Övriga delar i produktresumén eller övriga godkända indikationer för bicalutamid 150 mg omfattades inte av hänskjutningsförfarandet.
Överväganden med avseende på förhållandet mellan nytta och risk
När EPC- programmet initierades för mer än åtta år sedan var syftet att dokumentera fördelarna med tidig bicalutamidbehandling jämfört med placebo som monoterapi eller adjuvant behandling till operation eller radioterapi.
Bristen på konsensus om vårdstandard gör det svårt att studera tidig prostatacancer.
Studien var empirisk, dvs. en allmän jämförelse mellan Casodex (bicalutamid) och vårdstandarden i respektive region.
Det medges att det inte finns någon statistiskt signifikant fördel med avseende på antalet överlevande vid lokalt avancerad prostatacancer.
Däremot var studien positiv vad beträffar det primära effektmåttet progressionsfri överlevnad, både på det hela taget och för undergrupperna med lokalt avancerad prostatacancer.
Däremot är det rimligt att senare analysera detta effektmått i samma undergrupper och det finns gynnsamma tendenser med avseende på total överlevnad för patienter med lokalt avancerad sjukdom som endast får Casodex (bicalutamid), och för patienter som dessutom behandlas med radioterapi.
Vad gäller den fråga om multiplicitet som har väckts anses det lämpligt att betrakta undergrupperna ur ett statistiskt perspektiv eftersom det har bidragit till att det har varit möjligt att begränsa indikationen till patienter med ett fördelaktigare nytta/ risk- förhållande för bicalutamid 150 mg.
Resultaten överensstämmer dessutom med vad som kan förväntas.
Det förefaller intuitivt att den fördel som kan uppnås genom att lägga till bicalutamid kan vara mindre för patienter med god prognos som dessutom har fått kurativ behandling än för andra patienter.
Dessutom förefaller den fördel som observerats hos patienter med lokalt avancerad sjukdom som fått radioterapi stämma överens med vad som konstaterats vid tidigare studier och en synergieffekt med radioterapi förefaller rimlig.
Det är svårt att få fram data för total överlevnad för patienter med tidig prostatacancer på grund av dess lömska förlopp.
Därför anser CHMP att resultaten för progressionsfri överlevnad är viktiga och bör tas med vid en bedömning.
Sjukdomsprogression kan vara förknippat med problem som smärtsamma benmetastaser, ryggradskompression, patologiska frakturer och urinstämma.
Resultaten för progressionsfri överlevnad återges nedan:
Progressionsfri överlevnad vid lokalt avancerad sjukdom efter behandlingsundergrupp
Analyspopulation
Händelser (%) för Casodex -
Händelser (%) för
(95% CI)
Expektans Radioterapi Radikal prostatektomi
193/ 335 (57, 6) 66/ 161 (41, 0) 179/ 870 (20, 6)
222/ 322 (68, 9) 86/ 144 (59, 7) 213/ 849 (25, 1)
0, 60 (0, 49– 0, 73) 0, 56 (0, 40– 0, 78) 0, 75 (0, 61– 0, 91)
Särskilt viktigt är att det finns en statistiskt signifikant och kliniskt meningsfull förbättring av progressionsfri överlevnad för patienterna med lokalt avancerad prostatacancer som får Casodex (bicalutamid) jämfört med placebo (58 procent mot 69 procent hos patienter som inte fick adjuvant operation eller radioterapi).
12 Nytta är vanligtvis en funktion av riskprogression och hos patienter med lokalt avancerad sjukdom minskar nyttan efter operation eller i fall då det är sannolikt att radioterapi kan vara kurativ.
Vad beträffar lämpligheten av den behandling som placebogrupper fick i EPC- studierna anses det, med hänsyn till att det då dessa studier inleddes inte fanns någon allmänt omfattad standard för vård vid lokalt avancerad prostatacancer (något som fortfarande är fallet), att den empiriska utformningen av studierna som jämförde Casodex (bicalutamid) 150 mg eller placebo när de gavs som ett komplement till ” standardvård ” var rimlig.
Inte i någon av provningarna inom EPC- studierna tillråddes det att patienter i placebogruppen skulle nekas behandling i väntan på klinisk progression.
Medianvärdena för PSA- nivåer när den aktiva behandlingen inleddes för varje undergrupp låg ovanför de tröskelvärden som används i den aktuella riktlinjen från European Association of Urology (EAU).
Dessa resultat skall naturligtvis vägas mot välkända frågor vad gäller tolerabilitet för Casodex (bicalutamid).
Gynekomasti och ömhet i brösten har framhållits (mest under det första året av medicineringen) och kan hanteras för många patienter.
I de kliniska studierna var detta allvarligt för omkring 5 procent av patienterna.
Det är inte säkert att gynekomasti går tillbaka sedan behandlingen upphört, särskilt om den var långvarig.
I EAU: s riktlinjer föreslås att dessa symptom skall hanteras med profylaktisk strålning av brösten, tamoxifen eller aromatashämmare, trots att de inte är godkända för denna användning.
De begärda kompletterande analyserna av data från provningarna inom EPC- studierna bekräftar en förhöjd risk för dödsfall klassificerade som hjärtsvikt (dock utan någon generell överrisk i det kardiovaskulära systemet), en förhöjd risk för urogenitala symptom (inklusive gynekomasti och ömhet i brösten) huvudsakligen under det första året av medicineringen, och pekar vidare på frånvaron av negativ inverkan på tromboemboliska händelser under uppföljningen (vilket stöds av ett händelsemönster som är oförenligt med hormonella effekter).
Det fanns inte några tecken på överdödlighet totalt sett.
Dessa nya data består av resultaten från ytterligare en klinisk studie, en uppdaterad litteraturgenomgång och en uppdaterad granskning av deras säkerhetsdatabas.
Det berörda antalet patienter är relativt litet, det finns inte något tydligt mönster för dödsfall på grund av hjärtsvikt på längre sikt och det finns ett visst mått av bristande tillförlitlighet vad gäller att peka ut detta som dödsorsak.
Ett samband med bicalutamid kan dock inte uteslutas.
Även om mönstret av biverkningar talar emot att förhöjda östrogennivåer skulle spela någon roll så är det känt att det finns androgenreceptorer i myokardiet som kan påverkas av långvarig androgendeprivation.
Antalet fall är emellertid relativt litet och det finns inte något tydligt temporalt samband.
För majoriteten av patienter med hjärtsvikt fanns det samvarierande (confounding) faktorer när studien inleddes, och undersökarnas bedömning av orsakssambanden för alla dödsfall som tillskrivits hjärtsvikt var ” samband saknas ”.
Vad dödsfall i hjärtsvikt beträffar är det känt att det ofta inte går att lita på den angivna dödsorsaken och mycket få obduktioner har genomförts.
På grund av det begränsade antalet relevanta patienter var det inte möjligt att dra några slutsatser huruvida tamoxifen eller radioterapi hade bidragit till de kardiovaskulära resultaten, eller om exponering för tamoxifen hade någon synergieffekt på effekten.
Det är dock inte möjligt att helt och hållet ” utesluta ” tromboemboliska händelser som bidragande förklaring till förhöjd kardiovaskulär mortalitet.
Behovet av fler studier av kardiovaskulär sjuklighet och dödlighet kvarstår.
En ny farmakoepidemiologisk studie kommer att genomföras som ett led i en överenskommen riskhanteringsplan (Risk Management Plan, RMP), ett åtagande efter yttrandet för att få en bättre förståelse av kardiovaskulära risker.
Studien kommer dessutom att omfatta undergrupper med prostatacancer: de som får
13 Casodex (bicalutamid) och de som behandlas med LHRH- analoger, orkidektomi och andra hormonbehandlingar.
Den fjärde analysen av EPC- data kommer också att lämnas in när den är färdig
Samtidigt ändrar de inte förhållandet mellan nytta och risk hos patienter med lokalt avancerad prostatacancer på ett signifikant sätt.
Sammantaget stödjer dessa data kommitténs ståndpunkt att indikationen bör begränsas till utvalda patienter med lokalt avancerad prostatacancer och hög risk för sjukdomsprogression.
Sådana patienter skulle kunna identifieras på grundval av kriterier som PSA- värden, Gleason- tal och sjukdomsstadium.
Det är svårt att definiera en smalare målgrupp utifrån data från EPC- studien och den generella termen ” hög risk ” är bättre lämpad att rymma stora skillnader i lokal praxis och oundvikliga förändringar av vårdstandarder och samtidigt ta hänsyn till de många variabler hos den enskilde patienten som kan bidra till risken för progression.
Patienter och kliniker bör komma fram till vilken behandling som är lämpligast i varje enskilt fall och diskutera aspekter som rör effekt och tolerabilitet för alla tillgängliga behandlingar, samtliga möjliga riskfaktorer för sjukdomsprogression, samt ta hänsyn till patientens livsstil.
Produktresumén har ändrats i enlighet med detta och i avsnitt 5. 1 i produktresumén sägs att för patienter med lokalt avancerad sjukdom var ” minskningen av risken för objektiv sjukdomsprogression / … / mest uppenbar för patienter med högre risk för sjukdomsprogression.
Därför kan kliniker besluta att den bästa medicinska strategin för en patient med låg risk för sjukdomsprogression, särskilt i en situation med adjuvant behandling efter radikal prostatektomi, kan vara att avvakta med hormonbehandling tills tecken visar sig på att sjukdomen progredierar. ” Avsnitt 5. 1 i produktresumén innehåller också en sammanfattning av effektresultaten från EPC- studien.
SKÄL TILL ÄNDRING AV PRODUKTRESUMÉN
CHMP rekommenderar att godkännanden för försäljning för de läkemedel som anges i bilaga I till yttrandet för vilka ändring av relevanta avsnitt i produktresuméerna anges i bilaga III till yttrandet skall bibehållas och att godkännanden för försäljning för de användningar som anges i bilaga I till yttrandet skall beviljas med beaktande av följande:
- Kommittén beaktade hänskjutandet avseende läkemedel innehållande bicalutamid 150 mg i
enlighet med artikel 31 i direktiv 2001/ 83/ EG i dess senaste lydelse.
- Kommittén kom fram till att bicalutamid 150 mg är effektivt vid behandling av lokalt avancerad
CHMP ansåg dock att den terapeutiska indikationen bör begränsas till behandling av patienter med hög risk för sjukdomsprogression.
- Mot bakgrund av tillgängliga data kom CHMP fram till att det inte kan uteslutas att det kan finnas
ett samband mellan användning av bicalutamid 150 mg och hjärtsvikt och kommittén kom därför fram till att behovet av fler studier av kardiovaskulär sjuklighet och dödlighet kvarstår.
En ny epidemiologisk studie kommer att genomföras som ett led i en överenskommen riskhanteringsplan för att behandla denna fråga.
- CHMP kom fram till att förhållandet mellan nytta och risk för läkemedel innehållande 150 mg
bicalutamid i den överenskomna begränsade indikationen är gynnsamt.
14 BILAGA III
ÄNDRINGAR I PRODUKTRESUMÉ
Denna bilaga III (Ändringar i produktresumé) är den som bifogades kommissionens beslut om detta hänskjutande enligt artikel 31 för läkemedel innehållande 150 mg bicalutamid.
Texten var giltig vid den tidpunkten.
Efter kommissionens beslut kommer behöriga myndigheter i medlemsstaterna att i förekommande fall uppdatera bilaga III.
4. 1 Terapeutiska indikationer
[…..]
[Läkemedlets namn] 150 mg är indicerat antingen som monoterapi eller som adjuvant behandling efter radikal prostatektomi eller kurativt syftande strålbehandling vid lokalt avancerad prostatacancer med hög risk för sjukdomsprogression (se sektion 5. 1).
[…..]
5. 1 Farmakodynamiska egenskaper
[…..]
Casodex (bicalutamid) 150 mg studerades vid behandling av patienter med lokaliserad (T1- T2, N0 eller NX, M0) eller lokalt avancerad (T3- T4, alla N, M0; T1- T2, N+, M0) icke- metastaserande prostatacancer i en kombinerad analys av 3 placebokontrollerade, dubbel- blinda studier på 8113 patienter, där Casodex gavs som omedelbar hormonbehandling eller som adjuvant behandling till radikal prostatektomi eller kurativt syftande strålbehandling.
Vid uppföljning efter i median 7, 4 år observerades objektiv sjukdomsprogress hos 27, 4% respektive 30, 7% av alla Casodex - och placebobehandlade patienter.
En minskning i risken för objektiv sjukdomsprogression observerades hos de flesta patientgrupperna, men den var tydligast hos de med störst risk för sjukdomsprogression.
Behandlande läkare kan därför besluta att den optimala medicinska behandlingen för en patient med låg risk för sjukdomsprogression, framförallt vid insättning av adjuvant behandling efter radikal prostatektomi, kan vara att avvakta med hormonell behandling till dess att tecken på sjukdomsprogression uppstår.
Vid analys av olika behandlingsgrupper var dock vissa överlevnadstrender tydliga.
Progressionsfri överlevnad och total överlevnad för patienter med lokalt avancerad sjukdom finns i följande tabeller:
Tabell 1
Progressionsfri överlevnad vid lokalt avancerad sjukdom behandlingsgrupp
per
Analyspopulation
Fall (%) av Casodex Fall (%) av patienter placebopatienter
Relativ risk (95% KI)
Exspektansgrupp
193/ 335 (57, 6) 222/ 322 (68, 9)
66/ 161 (41, 0) 86/ 144 (59, 7)
0, 56 (0, 40 till 0, 78)
0, 75 (0, 61 till 0, 91)
Tabell 2
Total överlevnad vid lokalt avancerad sjukdom per behandlingsgrupp
Analyspopulation
Dödsfall (%) hos Casodex- patienter
Dödsfall (%) hos placebopatienter
Relativ risk (95% KI)
Total överlevnad vid lokalt avancerad sjukdom per behandlingsgrupp
137/ 870 (15, 7)
122/ 849 (14, 4)
1, 09 (0, 85 till 1, 39)
För patienter med lokaliserad sjukdom som får Casodex som monoterapi observerades ingen signifikant skillnad i progressionsfri överlevnad.
Detta gör att risk- nytta profilen för Casodex inte anses vara fördelaktig för denna patientgrupp med lokaliserad sjukdom.
[…..]
17 BILAGA IV
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
18 Behöriga nationella myndigheter (NCA) skall, under samordning av referensmedlemsstaten (RMS), se till att följande villkor uppfylls av innehavaren av godkännande för försäljning:
- En ny farmakoepidemiologisk studie bör genomföras för att få en bättre förståelse av
kardiovaskulära risker.
Syftet med studien bör vara att bedöma förekomsten av hjärtsvikt, kardiovaskulär sjuklighet och dödlighet hos patienter med prostatacancer jämfört med befolkningen i allmänhet.
Studien kommer dessutom att omfatta undergrupper med prostatacancer: de som får bicalutamid och de som behandlas med LHRH- analoger, orkidektomi och andra hormonbehandlingar.
Resultaten skall rapporteras till referensmedlemsstaten och till de behöriga nationella myndigheterna i de medlemsstater där bicalutamid 150 mg är godkänt.
- Resultaten från den fjärde analysen av EPC- data skall lämnas in till referensmedlemsstaten och
till de behöriga nationella myndigheterna i de medlemsstater där bicalutamid 150 mg är godkänt.
- För samtliga innehavare av godkännande för försäljning gäller att de utöver vanlig
Till dessa hör:
Hjärtsvikt Leversvikt Interstitiell lungsjukdom Bröstcancer Rapporter om graviditet för partners till patienter som tar bicalutamid
19
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORM, STYRKA, ADMINISTRERINGSSÄTT AV LÄKEMEDLET SAMT SÖKANDE I MEDLEMSSTATERNA
1 Medlemstat
Innehavare av Sökande godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsfor Administreringsätt m
Innehåll (koncentration)
Österrike
Pharmachemie B. V.
Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Nederländerna
Bleomycin „ Pharmachemie “ 15000 I. E. - Pulver zur Herstellung einer Injektionslösung
15 U (USP) / injektionsflaska
pulver till Intramuskulär injektion injektionsvätska, Subkutan injektion lösning Intravenös administrering Intra- arteriell administrering Intrapleural injektion Lokal injektion
15 U (USP) / injektionsflaska
Belgien
Pharmachemie B. V.
Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Nederländerna
BLEOMYCINE TEVA 15U poeder voor oplossing voor injectie
15 U (USP) / injektionsflaska
pulver till injektionsvätska, lösning
Intramuskulär injektion Subkutan injektion Intravenös administrering Intra- arteriell administrering Intrapleural injektion Intraperitoneal administrering Lokal/ Intratumoral injektion
15 U (USP) / injektionsflaska
Bulgarien
Pharmachemie B. V.
Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Nederländerna
Bleomycine Teva 15U, прах за инжекционен разтвор
15 U (USP) / injektionsflaska
pulver till injektionsvätska, lösning
Intramuskulär injektion Subkutan injektion Intravenös administrering Intra- arteriell administrering Intrapleural injektion Intraperitoneal administrering Lokal/ Intratumoral injektion
15 U (USP) / injektionsflaska
Tjeckien
Pharmachemie B. V.
Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Nederländerna
Bleomycin- Teva 15U, prášek pro přípravu injekčního roztoku
15 U (USP) / injektionsflaska
pulver till injektionsvätska, lösning
Intramuskulär injektion Subkutan injektion Intravenös administrering Intra- arteriell administrering Intrapleural injektion Intraperitoneal administrering Lokal/ Intratumoral injektion
15 U (USP) / injektionsflaska
Danmark
Pharmachemie B. V.
Swensweg 5 P. O.
Box 552 2003 RN Haarlem,
Bleomycin “ Teva ”
15 U (USP) / injektionsflaska
pulver till injektionsvätska, lösning
Intramuskulär injektion Subkutan injektion Intravenös administrering Intra- arteriell administrering
15 U (USP) / injektionsflaska
2 Medlemstat
Innehavare av Sökande godkännande för försäljning Nederländerna
Läkemedlets namn
Styrka
Läkemedelsfor Administreringsätt m Intrapleural injektion Intraperitoneal administrering Lokal/ Intratumoral injektion
Innehåll (koncentration)
Estland
Pharmachemie B. V.
Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Nederländerna
Bleomycin Teva
15 U (USP) / injektionsflaska
pulver till injektionsvätska, lösning
Intramuskulär injektion Subkutan injektion Intravenös administrering Intra- arteriell administrering Intrapleural injektion Intraperitoneal administrering Lokal/ Intratumoral injektion
15 U (USP) / injektionsflaska
Frankrike
Pharmachemie B. V.
Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Nederländerna
Bleomycine TEVA 15 000 UI, poudre pour solution injectable
15 U (USP) / injektionsflaska
pulver till injektionsvätska, lösning
Intramuskulär injektion Subkutan injektion Intravenös administrering Intra- arteriell administrering Intrapleural injektion Intraperitoneal administrering Lokal/ Intratumoral injektion
15 U (USP) / injektionsflaska
Tyskland
Pharmachemie B. V.
Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Nederländerna
zur Herstellung einer Injektionslösung
injektionsvätska, lösning
Intravenous administration Intrapleural injektion
injektionsflaska
Italien
Pharmachemie B. V.
Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Nederländerna
Bleomicina TEVA, 15 U 15 U (USP) / polvere per soluzione injektionsflaska iniettabile
pulver till injektionsvätska, lösning
Intramuskulär injektion Subkutan injektion Intravenös administrering Intra- arteriell administrering Intrapleural injektion Intraperitoneal administrering Lokal/ Intratumoral injektion
15 U (USP) / injektionsflaska
3 Medlemstat
Innehavare av Sökande godkännande för försäljning P. O.
Läkemedlets namn
Styrka
Läkemedelsfor Administreringsätt m lösning Intravenös administrering Intra- arteriell administrering Intrapleural injektion Intraperitoneal administrering Lokal/ Intratumoral injektion
Innehåll (koncentration)
Litauen
Pharmachemie B. V.
Bleomycin Teva Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Nederländerna
15 U (USP) / injektionsflaska
pulver till injektionsvätska, lösning
Intramuskulär injektion Subkutan injektion Intravenös administrering Intra- arteriell administrering Intrapleural injektion Intraperitoneal administrering Lokal/ Intratumoral injektion
15 U (USP) / injektionsflaska
Luxemburg
Pharmachemie B. V.
BLEOMYCINE TEVA 15 U (USP) /
pulver till
Intramuskulär injektion
15 U (USP) /
Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Nederländerna
15U poudre pour solution injektionsflaska injectable
injektionsvätska, lösning
Subkutan injektion Intravenös administrering Intra- arteriell administrering Intrapleural injektion Intraperitoneal administrering Lokal/ Intratumoral injektion
injektionsflaska
Nederländerna
Pharmachemie B. V.
Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Nederländerna
Bleomycine 15 U (USP), 15 U (USP) / poeder voor oplossing injektionsflaska voor injectie
pulver till injektionsvätska, lösning
Intramuskulär injektion Subkutan injektion Intravenös administrering Intra- arteriell administrering Intrapleural injektion Intraperitoneal administrering Lokal/ Intratumoral injektion
15 U (USP) / injektionsflaska
Norge
Pharmachemie B. V.
Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Nederländerna
Bleomycin Teva, Pulver 15 U (USP) / og væske til injektionsflaska injeksjonsvæske, oppløsning
pulver till injektionsvätska, lösning
Intramuskulär injektion Subkutan injektion Intravenös administrering Intra- arteriell administrering Intrapleural injektion
15 U (USP) / injektionsflaska
4 Medlemstat
Innehavare av Sökande godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsfor Administreringsätt m Intraperitoneal administrering Lokal/ Intratumoral injektion
Innehåll (koncentration)
Polen
Pharmachemie B. V.
Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Nederländerna
Bleomycin Teva
15 U (USP) / injektionsflaska
pulver till injektionsvätska, lösning
Intramuskulär injektion Subkutan injektion Intravenös administrering Intra- arteriell administrering Intrapleural injektion Intraperitoneal administrering Lokal/ Intratumoral injektion
15 U (USP) / injektionsflaska
Portugal
Pharmachemie B. V.
Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Nederländerna
Bleomicina Teva
15 U (USP) / injektionsflaska
pulver till injektionsvätska, lösning
Intramuskulär injektion Subkutan injektion Intravenös administrering Intra- arteriell administrering Intrapleural injektion Intraperitoneal administrering Lokal/ Intratumoral injektion
15 U (USP) / injektionsflaska
Slovakien
Pharmachemie B. V.
Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Nederländerna
Bleomycin- Teva prášok na injekčný roztok
15 U (USP) / injektionsflaska
pulver till injektionsvätska, lösning
Intramuskulär injektion Subkutan injektion Intravenös administrering Intra- arteriell administrering Intrapleural injektion Intraperitoneal administrering Lokal/ Intratumoral injektion
15 U (USP) / injektionsflaska
Slovenien
Pharmachemie B. V.
Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Nederländerna
Bleomicina Teva 15 UI
15 U (USP) /
pulver till
Intramuskulär injektion
15 U (USP) /
5 Medlemstat
Innehavare av Sökande godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsfor Administreringsätt m
Innehåll (koncentration)
Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Nederländerna
polvo para solución inyectable EFG
injektionsflaska
injektionsvätska, Subkutan injektion lösning Intravenös administrering Intra- arteriell administrering Intrapleural injektion Intraperitoneal administrering Lokal/ Intratumoral injektion
injektionsflaska
6 BILAGA II
VETENSKAPLIGA SLUTSATSER
7 VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV BLEOMYCIN PHARMACHEMIE MED SYNONYMER (SE BILAGA I)
Det är en blandning av strukturellt besläktade, alkaliska, vattenlösliga, glykopeptidantibiotika med en cytostatisk effekt.
Bleomycins effekt grundar sig på att det infogas i enkel - och dubbelsträngat DNA, vilket medför brott i enkel - och dubbelsträngarna, vilket hämmar celldelning, celltillväxt och DNA- syntes.
I mindre grad påverkar bleomycin även RNA och proteinsyntesen.
Administrering av bleomycin sker alltid i kombination med andra cytostatika och/ eller strålbehandling.
I Nederländerna är bleomycin för närvarande godkänt för följande indikationer:
- Skivepitelcancer i huvud - och halsregion (SCCHN).
- Skivepitelcancer i de yttre genitalierna: peniscancer, cervixcancer.
- (Non -) Hodgkin- lymfom och andra maligna lymfom.
- Testikelcancer.
- Intrapleural behandling av malign pleurautgjutning.
Ansökan för Bleomycin Pharmachemie inlämnades som en generisk ansökan baserad på det godkännande för försäljning som beviljats för referensprodukten i Nederländerna den 18 november 1997.
Farhågor uttalades om de föreslagna indikationerna av en protesterande medlemsstat, Tyskland.
Eftersom nytta/ risk - bedömningen för dessa indikationer var negativ för originalprodukten och eftersom indikationerna följaktligen togs bort från de godkända indikationerna för alla bleomycininnehållande produkter i Tyskland, betraktades indikationerna som nya indikationer, och den protesterande medlemsstaten ansåg att inlämnade data var otillräckliga för att bevilja godkännande för försäljning för de föreslagna nya indikationerna.
Även om den sökande var villig att ta bort de indikationer som den protesterande berörda medlemsstaten invände mot, röstade referensmedlemsstaten och de övriga, positiva berörda medlemsstaterna för att behålla dessa indikationer.
Eftersom samstämmighet inte uppnåddes, hänsköt CMD( h) (Samordningsgruppen för ömsesidigt erkännande och decentraliserade förfaranden) ärendet till CHMP.
CHMP granskade tillgängliga data för att fastställa om de två indikationerna kan bestyrkas.
CHMP noterade att bleomycin har varit i kliniskt bruk sedan 1960- talet, vilket förklarar avsaknaden av ett kliniskt utvecklingsprogram.
Flertalet presenterade data beskriver bleomycin som en komponent i kemoterapi med flera läkemedel, inklusive cisplatin, och därför kan bleomycins individuella bidrag inte entydigt bestämmas, men ett antal studier och publikationer indikerar tydligt att bleomycin visar effekt.
Beträffande indikationerna vid cancer i huvud - och halsregion anser CHMP att även om bleomycin har tydliga nackdelar när det gäller dess toxicitet (pulmonit, lungfibros, stomatit och hudförändringar), finns det ändå en roll för bleomycin vid (neoadjuvant) behandling av sjukdomen.
Förutom den dokumentation som redan tillhandahållits under det decentraliserade förfarandet, vilken ger stöd för en blygsam men bestämd roll för bleomycin vid behandling av SCCHN, ger ett antal nya rapporter stöd för bleomycins roll i kombination med andra kemoterapeutiska komponenter, och identifierar både ett tillfrisknande (Recovery Rate, RR) på 34 procent vid andrahandsbehandling och en förbättring av lokoregional kontroll och överlevnad hos patienter med avancerad huvud - och halscancer (HNC) genom samtidig postoperativ radio - och kemoterapeutisk behandling med mitomycin C och bleomycin.
Även om bleomycin för närvarande inte anses vara en nödvändig komponent vid systemisk förstahandsbehandling av SCCHN, utgör det ändå ett behandlingsalternativ vid (samtidig) kemoterapi eller i kombination med RT och kan därför inte anses förlegat vid denna indikation.
CHMP ansåg därför att indikationen var godtagbar.
Beträffande indikationen vid epidermoid cancer i de yttre genitalierna, noterade CHMP att bleomycin för närvarande fortfarande används vid cervixcancer och man enades om att även om den kliniska effekten är blygsam vid denna indikation, liksom vid peniscancer, har flera nya prövningar visat bleomycins betydelse vid dessa indikationer.
Kombinationen av bleomycin, vindesin, mitomycin C och cisplatin hos patienter med återkommande och/ eller metastaserande skivepitelcancer i cervix visades nyligen vara till nytta när det
8 gäller överlevnad, och en fas II- studie visade att bleomycin ingick i en kliniskt relevant alternativ behandling till cisplatin hos patienter med återkommande cervixcancer.
Vidare erkänns svårigheten att fastställa ensam effekt av bleomycin när resultaten erhålls med kombinationsregimer, men den totala gynnsamma effekten av en bleomycininnehållande regim ger stöd för indikationen för bleomycin.
CHMP ansåg att även om bleomycin inte är en självklar förstahandskomponent vid systemisk behandling av cervixcancer, är bleomycin ändå ett användbart cytostatiskt läkemedel som måste finnas tillgängligt för patienter vid denna indikation.
Indikationen får stöd av rapporter som tyder på en blygsam effekt vid denna sjukdom.
Trots uppenbar toxicitet och blygsam effekt ansåg därför CHMP att bleomycin är ett värdefullt behandlingsalternativ vid systemisk behandling, om det anses nödvändigt för dessa indikationer.
Också vid kombinationsbehandling är bleomycin värdefullt, även om bevis på det ensamma bidraget från bleomycin inte går att utvärdera.
CHMP noterade också att bleomycin fortfarande används och även nämns i nuvarande behandlingsriktlinjer i Europa och Nordamerika, såsom SCCHN:
Practice Guidelines in Oncology- v. 2. 2008 (HCCN, USA), CCO (Cancer Care Ontario) Formulary, reviderade 2006/ 2007, och Guidelines on penile cancer (mars 2004) från European Association of Urology.
Slutligen ansåg CHMP att denna effekt uppväger produktens toxicitet och att nytta/ risk- balansen är positiv.
Därför anser CHMP att bleomycin ändå är ett värdefullt kemoterapeutiskt läkemedel och godkände alla föreslagna indikationer för Bleomycin Pharmachemie:
Bleomycin är avsett för behandling av:
- Skivepitelcancer (SCC) i huvud - och halsregion, yttre genitalier och cervix.
- Hodgkin- lymfom.
- Non- Hodgkin- lymfom av medelhög och hög malignitet hos vuxna.
- Testikelcancer (seminom och nonseminom).
- Intrapleural behandling av malign pleurautgjutning.
9 SKÄL FÖR YTTRANDET
CHMP förordar beviljande av de godkännanden för försäljning för vilka produktresumé, märkning och bipacksedel förblir i de slutversioner som fastställdes vid koordinationsgruppens förfarande enligt bilaga III för Bleomycin Pharmachemie med synonymer (se bilaga I) av följande skäl:
– De observerade riskerna uppvägs av bleomycins fastställda effekt.
– Bleomycins effekt kan anses fastställd genom publicerad litteratur och nuvarande behandlingsriktlinjer i Europa och Nordamerika.
– Med hänsyn till nuvarande terapeutiska användning av bleomycin.
10 BILAGA III
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
11 De gällande versionerna av produktresumé, märkning och bipacksedel är de finala versionerna som godkänts i koordinationsproceduren.
12
European Medicines Agency
London den 17 mars 2009 Dok ref.
EMEA/ 189592/ 2009 EMEA/ H/ A- 29/ 1096
Frågor och svar om hänskjutningsförfarandet för Bleomycin, pulver till injektionsvätska, lösning, 15 U/ injektionsflaska, från Pharmachemie BV
Europeiska läkemedelsmyndigheten (EMEA) har avslutat ett hänskjutningsförfarande efter en oenighet mellan Europeiska unionens medlemsstater om godkännandet av läkemedlet Bleomycin injektion, från Pharmachemie BV.
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Bleomycin injektion, från Pharmachemie BV var större än riskerna och att ett godkännande för försäljning kan beviljas i EU- medlemsstaterna och i Europeiska ekonomiska samarbetsområdet.
Granskningen genomfördes som en del av ett hänskjutningsförfarande enligt artikel 29 (1).
Vad är Bleomycin?
Bleomycin är ett läkemedel mot cancer som används vid behandling av olika former av cancer i huvudet eller halsen, cervix (livmoderhalsen) och yttre könsorganen, vid vissa former av lymfom (cancer i lymfsystemet) t. ex.
Hodgkins sjukdom och vid behandling av testikelcancer.
Bleomycin kan också användas som injektion direkt in i brösthålan vid behandling av vätskeansamling i lungorna till följd av cancer.
Bleomycin används nästan alltid i kombination med läkemedel mot cancer eller i kombination med strålning.
Bleomycin är ett cytostatiskt ämne, vilket betyder att det hämmar cellernas tillväxt.
Bleomycin tränger in i DNA- strängarna, cellernas genetiska material, och får strängarna att brytas upp, vilket leder till att cellerna inte kan föröka sig.
Varför granskades Bleomycin?
Pharmachemie BV lämnade den 10 juli 2007 in en ansökan om godkännande för försäljning av pulver till injektionsvätska, lösning, 15 U/ injektionsflaska i ett decentraliserat förfarande med Nederländerna som referensmedlemsstat.
Företaget ville att godkännandet skulle gälla i Österrike, Belgien, Bulgarien, Tjeckien, Danmark, Estland, Frankrike, Tyskland, Italien, Lettland, Litauen, Luxemburg, Norge, Polen, Portugal, Slovakien, Slovenien och Spanien (de berörda medlemsstaterna).
Dessa medlemsstater kunde inte enas.
Den 3 november 2008 hänsköt den nederländska tillsynsmyndigheten, läkemedelsmyndigheten, ärendet till CHMP.
Skälen till hänskjutningen gällde att Tyskland inte var i stånd att acceptera vissa av indikationerna mot cancer eftersom de inte ansågs vara godtagbara för bleomycin i landet.
Tyskland ansåg att de data som lämnats in var otillräckliga för att bevilja ett godkännande för försäljning för de föreslagna indikationerna.
Eftersom samförstånd inte kunde uppnås, hänsköts ärendet till CHMP.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Vilka är CHMP: s slutsatser?
Utifrån granskning av de uppgifter som för närvarande finns tillgängliga, inklusive publicerad litteratur och aktuella behandlingsråd, och den vetenskapliga diskussionen inom kommittén, fann CHMP att fördelarna med Bleomycin injektion, från Pharmachemie BV, är större än riskerna och att godkännandet för försäljning av Bleomycin därför bör beviljas i alla berörda medlemsstater.
Europeiska kommissionen utfärdade ett beslut den 12 mars 2009.
Rapportör:
Medrapportör:
Startdatum för hänskjutningsförfarandet:
Barbara van Zwieten- Boot (NL) Harald Enzmann (DE) 20 november 2008
Sida 2/ 2
The European Agency for the Evaluation of Medicinal Products Pre- authorisation Evaluation of Medicines for Human Use
London den 20 augusti 2003 EMEA/ CPMP/ 4260/ 03/ sv
KOMMITTÉN FÖR FARMACEUTISKA SPECIALITETER (CPMP)
KORTFATTAD INFORMATION OM ETT HÄNSKJUTNINGSYTTRANDE EFTER SKILJEDOM
ENLIGT ARTIKEL 29 I RÅDETS DIREKTIV 2001/ 83/ EG FÖR
BOTOX
Aktiv substans:
Clostridium botulinum typ A neurotoxinkomplex
Botox [Clostridium botulinum toxin typ A neurotoxinkomplex] hämmar frisättningen av acetylkolin i det presynaptiska membranet på kolinerga neuroner.
Botox godkändes för första gången i Europeiska unionen 1994 för neuromuskulära sjukdomar för intramuskulär användning.
I juni 2002 ansökte Allergan Pharmaceuticals Ltd (Irland), innehavare av godkännandet för försäljning, om en ny indikation genom förfarandet för ömsesidigt erkännande av Botox för behandling av axillär hyperhidros.
Primär hyperhidros är en kronisk idiopatisk sjukdom med häftig och okontrollerad svettning.
Botox verkningsmekanism vid hyperhidros anses vara att kolinergt inducerad häftig svettning hämmas genom blockering av autonoma sympatiska nervfibrer som innerverar svettkörtlar.
Referensmedlemsstaten för detta förfarande för ömsesidigt erkännande var Irland med Österrike, Belgien, Danmark, Tyskland, Grekland, Finland, Island, Italien, Luxemburg, Norge, Portugal, Spanien och Sverige som berörda medlemsstater.
Den 3 september 2002 startades ett hänskjutningsförfarande för skiljedom enligt artikel 29 i direktiv 2001/ 83/ EG av Tyskland och Italien avseende de viktigaste invändningarna mot den nya indikationens kliniska säkerhet och effekt för läkemedlet Botox.
Förfarandet inleddes den 17 oktober 2002.
Ytterligare information lämnades av innehavaren av godkännandet för försäljning den 11 november 2002 och ytterligare skriftliga förklaringar den 5 februari 2003.
Efter att ha övervägt orsakerna till oenigheten och de svar som lämnats av innehavaren av godkännande för försäljning ansåg CPMP att de invändningar som rests av Tyskland och Italien inte skall utgöra hinder för att ett godkännande för försäljning beviljas för den nya indikationen om väsentliga villkor för läkemedlets säkra och effektiva användning uppfylls.
CPMP antog ett positivt yttrande den 20 februari 2003.
De vetenskapliga slutsatserna och skälen till ändring av produktresumén återfinns i bilaga II.
Europeiska kommissionen förvandlade det slutliga yttrandet till ett beslut den 25 juni 2003.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLENS NAMN, LÄKEMEDELSFORM, STYRKOR, ADMINISTRERINGSSÄTT, INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING, FÖRPACKNING OCH FÖRPACKNINGSSTORLEKAR I MEDLEMSSTATERNA
EMEA 2003 EMEA/ CPMP/ 4260/ 03
1/ 20
Förpackning
Medlemsstat Innehavare av godkännande för försäljning
Sökanden
Fantasinamn / Styrka Namn
Läkemedelsform
Administreringssätt
Förpackningsstorlek
Austria
Allergan Pharmaceuticals Allergan Pharmaceuticals
BOTOX
100 enheter
Powder for Solution
Intradermal anvädning
Injektionsflaska (glas)
1 Injektionsflaska
Belgium
Allergan Pharmaceuticals Allergan Pharmaceuticals
BOTOX
100 enheter
Powder for Solution
Intradermal anvädning
(glas)
1 Injektionsflaska
Denmark
Allergan Pharmaceuticals Allergan Pharmaceuticals
BOTOX
100 enheter
Powder for Solution
Intradermal anvädning
Injektionsflaska (glas)
1 Injektionsflaska
Finland
Allergan Pharmaceuticals Allergan Pharmaceuticals
BOTOX
100 enheter
Powder for Solution
Intradermal anvädning
Injektionsflaska (glas)
1 Injektionsflaska
Greece
Allergan Pharmaceuticals Allergan Pharmaceuticals
BOTOX
100 enheter
Powder for Solution
Intradermal anvädning
Injektionsflaska (glas)
1 Injektionsflaska
Germany
Allergan Pharmaceuticals Allergan Pharmaceuticals
BOTOX
100 enheter
Powder for Solution
Intradermal anvädning
Injektionsflaska (glas)
1 Injektionsflaska
Ireland
Allergan Pharmaceuticals Allergan Pharmaceuticals
BOTOX
100 enheter
Powder for Solution
Intradermal anvädning
Injektionsflaska (glas)
1 Injektionsflaska
Italy
Allergan Pharmaceuticals Allergan Pharmaceuticals
BOTOX
100 enheter
Powder for Solution
Intradermal anvädning
Injektionsflaska (glas)
1 Injektionsflaska
Luxembourg
Allergan Pharmaceuticals Allergan Pharmaceuticals
BOTOX
100 enheter
Powder for Solution
Intradermal anvädning
Injektionsflaska (glas)
1 Injektionsflaska
Portugal
Allergan Pharmaceuticals Allergan Pharmaceuticals
BOTOX
100 enheter
Powder for Solution
Intradermal anvädning
Injektionsflaska (glas)
1 Injektionsflaska
Spain
Allergan Pharmaceuticals Allergan Pharmaceuticals
BOTOX
100 enheter
Powder for Solution
Intradermal anvädning
Injektionsflaska (glas)
1 Injektionsflaska
Sweden
Allergan Pharmaceuticals Allergan Pharmaceuticals
BOTOX
100 enheter
Powder for Solution
Intradermal use
(glas)
1 Injektionsflaska
EMEA/ CPMP/ 4260/ 03
2/ 20
EMEA 2003
Medlemsstat
Innehavare av godkännande för försäljning
Sökanden
Fantasinamn / Styrka Namn
Läkemedelsform
Administreringssätt
Förpackningsstorlek
Island
Allergan Pharmaceuticals
Allergan Pharmaceuticals
BOTOX 100 enheter
Powder for Solution
Intradermal anvädning
Injektionsflaska (glas)
1 Injektionsflaska
Ireland
Allergan Pharmaceuticals
Allergan Pharmaceuticals
BOTOX 100 enheter
Powder for Solution
Intradermal use
Injektionsflaska (glas)
1 Injektionsflaska
for Injection
EMEA/ CPMP/ 4260/ 03
3/ 20
EMEA 2003
ÖVERGRIPANDE SAMMANFATTNING AV DEN AV BOTOX
- Säkerhets - och effektfrågor
Den huvudsakliga prövningen och den öppna förlängningen av denna visar att Botox i dosen 50 enheter per axill har effekt vid symptombehandling av primär axillär hyperhidros.
CPMP konstaterar att den rekommenderade dosen inte kommer från en studie med syftet att avgöra lämplig dosering, utan i stället från en studie i bekräftande syfte (den huvudsakliga prövningen).
Valet av dos i den huvudsakliga prövningen baserades på allmän praxis vid användning av läkemedlet i ej indicerade fall (off label).
Dosen visade sig ha god effekt och en godtagbar säkerhetsprofil.
Huruvida Botox har god effekt och säkerhet vid upprepad användning i samband med primär axillär hyperhidros fastställs inte säkert genom direkta uppgifter.
Mot bakgrund av den stora databas som skapats genom användningen vid andra indikationer och det faktum att det saknas bevis som tyder på bristande effekt eller säkerhet, godtar emellertid CPMP att nytta– risk- förhållandet för långtidsanvändning av Botox är gynnsamt.
Det är också viktigt att vara medveten om att effekten av Botox varar längre vid primär hyperhidros än vid fokal dystoni, vilket innebär att det skulle behövas en mycket lång (flerårig) klinisk prövning för att genom en sådan klinisk studie slå fast effekten av upprepade injektioner.
Nytta– risk- förhållande I en placebokontrollerad klinisk prövning medförde intradermal injicering av Botox i en dos av 50 enheter per axill att den genomsnittliga svettproduktionen minskade till fysiologiska nivåer inom en vecka efter tillförseln, och nyttan kvarstod under i genomsnitt 30, 6 veckor.
Dessa kliniska resultat, liksom patienternas höga grad av tillfredsställelse med behandlingen, var genomgående statistiskt signifikant bättre än vad som observerades för placebo.
Dessutom var säkerhetsprofilen för denna behandling anmärkningsvärt god: inga allvarliga behandlingsrelaterade biverkningar i något av de över 440 fallen av exponering för behandlingen, ingen statistiskt signifikant skillnad i fråga om de sammantagna biverkningarna jämfört med placebo, och ingen förändring av biverkningsprofilen vid upprepad exponering.
Därför kan nytta– risk- förhållandet för Botox vid den föreslagna indikationen anses vara gynnsamt.
SKÄL TILL ÄNDRINGEN AV PRODUKTRESUMÉN
CPMP förordar beviljande av det godkännande för försäljning avseende Botox (se bilaga I) för vilket produktresumén redovisas i bilaga III, med beaktande av följande:
- CPMP konstaterar att ingen specifik studie med syftet att avgöra lämplig dos har genomförts, men
anser att de tillgängliga uppgifterna ger tillräckligt stöd för den dos på 50 enheter per axill som den sökande föreslagit.
- Det saknas uppgifter om upprepad användning och antalet studerade patienter för den berörda
indikationen är litet, men CPMP anser trots detta att de tillgängliga uppgifterna ger tillräckligt stöd för att Botox har effekt vid primär axillär hyperhidros.
Botox har nu använts på tusentals patienter vid olika indikationer, och de säkerhetsuppgifter som genererats av den sammantagna användningen vid alla indikationerna är förtroendeingivande om man tar hänsyn till de uppgifter som tagits fram särskilt för den berörda ansökan.
- De uppgifter från 30 patienter som ingår i den aktuella ansökningsdokumentationen kan anses vara
i minsta laget som stöd för indikationen, men med hänsyn tagen till alla de tillgängliga uppgifterna om bibehållen effekt vid upprepad behandling med Botox anser CPMP trots detta att längden på uppföljningen i syfte att bekräfta effekten vid upprepade doser är tillräcklig.
EMEA 2003 EMEA/ CPMP/ 4260/ 03
5/ 20
- Den säkerhetsdatabas som ger stöd för upprepad intermittent användning av Botox är liten, och
lämpligheten hos de säkerhetsparametrar som registrerats i den huvudsakliga studien kan ifrågasättas, men CPMP anser trots detta att säkerhetsdatabasen tillsammans med de uppgifter som ingivits till stöd för ansökan utgör ett tillräckligt underlag med tanke på att den använda dosen ligger klart inom intervallet för de etablerade indikationerna och med tanke på att den säkerhetsprofil som konstaterades i den huvudsakliga studien inte tyder på att det skulle finnas några specifika biverkningar vid primär hyperhidros.
EMEA 2003 EMEA/ CPMP/ 4260/ 03
BILAGA III
6/ 20
PRODUKTRESUMÈ
EMEA 2003 EMEA/ CPMP/ 4260/ 03 1.
LÄKEMEDLETS NAMN
7/ 20
BOTOX 100 enheter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En flaska innehåller:
Clostridium botulinum typ A neurotoxinkomplex (900 kD), 100 enheter.
En enhet motsvarar den genomsnittliga letaldosen (LD50) när det färdigblandade preparatet, under bestämda förutsättningar, injiceras intraperitonealt på mus.
Dessa enheter är specifika för BOTOX och är inte utbytbara med andra beredningar av botulinum toxin.
Beträffande hjälpämnen, se 6. 1.
3.
LÄKEMEDELSFORM
Pulver till injektionsvätska, lösning.
Vitt pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
BOTOX är indikerat för behandling av:
Blefarospasm, hemifacial spasm och associerade fokala dystonier.
Idiopatisk rotatorisk cervikal dystoni (spastisk torticollis).
Fokal spasticitet • i samband med dynamisk spetsfot orsakad av spasticitet, hos ambulanta patienter (över 2 års ålder) med juvenil cerebral pares. • i handled och hand hos vuxna patienter efter stroke.
Ständiga besvär av svår primär hyperhidros i axillerna, som försvårar dagliga aktiviteter, och som är resistent mot lokalbehandling.
4. 2 Dosering och administreringssätt
De doser som rekommenderas för BOTOX är inte utbytbara med andra beredningar av botulinum toxin.
Det är ingen skillnad i dosering mellan vuxna och äldre.
BOTOX säkerhet och effekt vid behandling av blefarospasm, hemifacial spasm eller idiopatisk cervikal dystoni hos barn (under 12 år) har inte visats.
EMEA 2003 EMEA/ CPMP/ 4260/ 03
8/ 20
Säkerhet och effekt vid BOTOX- behandling av primär hyperhidros i axillerna har inte studerats hos barn och ungdomar som är under 18 år.
BOTOX skall endast ges av läkare med speciell kompetens och med dokumenterad kunskap om behandlingen samt om användningen av den nödvändiga utrustningen.
Allmänt giltiga, optimala dosnivåer och antal injektionsställen per muskel har inte fastställts.
Individuella behandlingsrutiner skall därför läggas upp av läkaren.
Optimala dosnivåer skall bestämmas med hjälp av titrering.
Den rekommenderade injektionsvolymen per muskel varierar från 0, 05- 0, 1 ml (blefarospasm, hemifacial spasm) till 0, 1- 0, 5 ml (cervikal dystoni, cerebral pares).
Den rekommenderade injektionsvolymen per intradermal injektion vid primär axillär hyperhidros är 0, 1- 0, 2 ml.
Se också spädningstabellen i sektion 6. 6.
För anvisningar om användning, hantering och destruktion av flaskor hänvisas till sektion 6. 6.
Blefarospasm/ hemifacial spasm Utspädd BOTOX injiceras med en steril 27- 30 gauge (0, 40- 0, 30 mm) nål.
Elektromyografisk vägledning är inte nödvändig.
Den initialt rekommenderade dosen är 1, 25- 2, 5 E injicerat i mediala och laterala orbikularis okuli i det övre ögonlocket och i laterala orbikularis okuli i det nedre ögonlocket.
Ytterligare områden runt ögonbrynen, i laterala orbikularis samt i övre ansiktshalvan kan också injiceras om muskelspasmer här påverkar synen.
Genom att undvika mediala injektioner i nedre ögonlocket, och därmed reducera diffusion in i musculus obliquus inferior, minskas risken för dubbelseende.
Följande diagram indikerar lämpliga injektionspunkter:
I allmänhet uppträder den initiala effekten av injektionerna inom tre dagar, och är maximal en till två veckor efter behandling.
Effekten av varje behandling varar cirka tre månader, varefter proceduren kan upprepas efter behov.
Vid upprepade behandlingstillfällen kan dosen ökas upp till det dubbla, om svaret på den första behandlingen anses otillräckligt.
Injektion av mer än 5, 0 E per injektionsställe tycks dock endast ge marginellt förbättrad effekt.
Initialdosen bör inte överstiga 25 E per öga.
Normalt erhålls ingen ytterligare förbättring om man behandlar oftare än var tredje månad.
Vid behandling av blefarospasm skall den totala dosen inte överstiga 100 E var 12: e vecka.
Andra samtidigt påverkade ansiktsmuskler injiceras efter behov.
Cervikal dystoni Utspädd BOTOX injiceras med en nål av lämplig storlek (vanligtvis 25- 30 gauge / 0, 50- 0, 30 mm).
EMEA 2003 EMEA/ CPMP/ 4260/ 03
9/ 20
Om det är svårt att identifiera de individuella musklerna, skall injektionerna ges med vägledning av elektromyografi.
I initiala kontrollerade kliniska studier gjorda för att fastställa säkerhet och effekt vid behandling av cervikal dystoni, varierade doserna för BOTOX- injektionslösning från 140 till 280 E.
I senare studier har doserna varierat från 95 till 360 E (med i medeltal ungefär 240 E).
Högst 50 E skall ges på varje injektionsställe.
Högst 100 E skall ges i sternocleidomastoideus.
För att minska risken för dysfagi, skall sternocleidomastoideus inte injiceras bilateralt.
Justeringar kan sedan göras vid senare behandlingstillfällen beroende på det initiala svaret.
En total dos på 300 E per behandlingstillfälle skall inte överskridas.
Det optimala antalet injektionsställen är beroende av muskelns storlek.
Klinisk förbättring uppträder i allmänhet inom de första två veckorna efter injektion.
Maximal klinisk förbättring ses i allmänhet cirka sex veckor efter injektion.
Kortare behandlingsintervall än 10 veckor rekommenderas inte.
Durationen av den gynnsamma effekt som rapporterats i kliniska prövningar visade avsevärd variation (från 2 till 33 veckor) med en typisk duration på ungefär 12 veckor.
Juvenil cerebral pares Utspädd BOTOX injiceras med en steril nål, 23- 26 gauge / 0, 60- 0, 45 mm.
Lösningen injiceras på två ställen i mediala respektive laterala delen av den drabbade gastrocnemiusmuskeln.
Vid hemiplegi är den rekommenderade initiala totaldosen 4 E/ kg kroppsvikt i den drabbade extremiteten.
Vid diplegi är den rekommenderade initiala totaldosen 6 E/ kg kroppsvikt uppdelat mellan de drabbade extremiteterna.
Den totala dosen bör inte överstiga 200 E.
Klinisk förbättring uppträder i allmänhet inom de första två veckorna efter injektion.
Ytterligare doser skall ges när den kliniska effekten av en föregående injektion avklingar, men inte oftare än var tredje månad.
Det kan vara möjligt att anpassa doseringsregimen så att behandlingarna kan ges med åtminstone sex månaders mellanrum.
Elektromyografisk vägledning eller nervstimuleringstekniker kan användas för att lokalisera de berörda musklerna.
Exakt dosering och antal injektionsställen anpassas till individen med hänsyn till de berörda musklernas storlek, antal och lokalisation, spasticitetens svårighetsgrad, förekomst av lokal muskelsvaghet och patientens svar på tidigare behandling.
Flexor digitorum profundus Flexor digitorum sublimis Flexor carpi radialis Flexor carpi ulnaris Adductor pollicis Flexor pollicis longus
15 - 50 E; 1- 2 ställen 15 - 50 E; 1- 2 ställen 15 - 60 E; 1- 2 ställen 10 - 50 E; 1- 2 ställen 20 E; 1- 2 ställen 20 E; 1- 2 ställen
I kontrollerade och öppna icke- kontrollerade kliniska studier har doser mellan 200 och 240 E uppdelade på utvalda muskler använts vid en given behandlingskur.
EMEA 2003 EMEA/ CPMP/ 4260/ 03
10/ 20
I kontrollerade kliniska prövningar följdes patienterna i 12 veckor efter en enstaka behandling.
Förbättring av muskeltonus inträffade inom två veckor och maximal effekt sågs i allmänhet inom fyra till sex veckor.
I en öppen, icke- kontrollerad fortsättningsstudie injicerades de flesta patienter igen efter ett intervall på 12 till 16 veckor, när effekten på muskeltonus hade avtagit.
Dessa patienter erhöll upp till fyra injektioner med en maximal kumulativ dos på 960 enheter under 54 veckor.
Om det bedöms lämpligt av den behandlande läkaren, kan ytterligare doser tillföras när effekten av en tidigare injektion har minskat.
Förnyad injektion bör inte göras före 12 veckor.
Muskelspasticitetens svårighetsgrad och mönster vid tiden för förnyad injektion kan göra att BOTOX- dosen och de muskler som skall injiceras behöver ändras.
Lägsta effektiva dos skall användas.
Primär hyperhidros i axillerna Utspädd BOTOX (100 E/ 4, 0 ml) injiceras med en 30 gauge nål.
Minor’ s jod- stärkelseprov.
Andra doser än 50 E per axill har inte studerats och kan därför inte rekommenderas.
Klinisk förbättring uppträder i allmänhet inom den första veckan efter injektion.
Ytterligare doser av BOTOX kan ges när den kliniska effekten av en tidigare injektion har avtagit och den behandlande läkaren bedömer det som nödvändigt.
Injektioner skall inte upprepas med kortare intervall än 16 veckor.
(Se 5. 1)
Samtliga indikationer Om behandlingen misslyckas vid det första behandlingstillfället, det vill säga om signifikant klinisk förbättring uteblir en månad efter injektion jämfört med utgångsläget, skall följande åtgärder vidtagas: • Klinisk verifiering, som kan inkludera EMG- undersökning vid specialklinik, av toxinets aktivitet på den injicerade muskeln( lerna); • Analys av orsaken till misslyckandet, till exempel felaktigt val av muskler för injektionen, otillräcklig dos, dålig injektionsteknik, kontrakturer, alltför svaga antagonistmuskler, utveckling av toxinneutraliserande antikroppar; • Förnyad bedömning av lämpligheten att behandla med botulinum toxin typ A; • Om inga oönskade effekter uppträder efter det första behandlingstillfället, genomför en andra behandlingsomgång enligt följande: a) justera dosen, med hänsyn tagen till analysresultatet från den tidigare misslyckade behandlingen; b) använd EMG; och c) behåll ett intervall på tre månader mellan de två behandlingstillfällena.
Vid utebliven eller avtagande effekt efter upprepade injektioner skall alternativa behandlingsmetoder tillämpas.
4. 3 Kontraindikationer
BOTOX är kontraindicerat:
- hos individer med känd överkänslighet mot Clostridium botulinum typ A neurotoxinkomplex
(900 kD) eller något hjälpämne,
- vid myasthenia gravis eller Eaton Lambert syndrom.
4. 4 Varningar och försiktighetsmått
Den aktuella anatomin och varje ändring av anatomin genom tidigare kirurgiska ingrepp måste vara kända före administrering av BOTOX.
Rekommenderade doser och administreringsfrekvenser för BOTOX skall inte överskridas.
I sällsynta fall kan en anafylaktisk reaktion förekomma efter injektion av botulinum toxin.
Adrenalin och andra åtgärder mot anafylaktiska reaktioner skall därför finnas tillgängliga.
Se sektion 4. 8c) för närmare information.
EMEA 2003 EMEA/ CPMP/ 4260/ 03
11/ 20
I sällsynta fall har dödsfall, ibland i kombination med dysfagi, pneumoni och/ eller annan signifikant sjukdom, rapporterats efter behandling med botulinum toxin typ A.
Patienter eller vårdgivare skall rådas att omedelbart söka läkarvård om sväljningssvårigheter -, tal - eller andningssvårigheter uppträder.
Kliniska fluktuationer vid upprepad användning av BOTOX kan (som med alla botulinum toxiner) bero på olika tillredningssätt, injektionsintervall, vilka muskler som injicerats eller något varierande potensvärden till följd av den biologiska testmetod som använts.
Alltför frekvent eller för hög dosering kan resultera i antikroppsutveckling, som kan leda till resistens mot behandlingen.
Liksom för varje behandling som medför att tidigare stillasittande patienter åter blir aktiva, skall patienten rådas att återuppta aktiviteter successivt.
Försiktighet bör iakttagas om BOTOX används på ett injektionsställe med pågående inflammation eller när uttalad svaghet eller atrofi föreligger i den utvalda muskeln.
Försiktighet skall även iakttagas när BOTOX används vid behandling av patienter med amyotrofisk lateral skleros eller med rubbningar som resulterar i perifer neuromuskulär dysfunktion.
BOTOX innehåller humant serumalbumin.
När läkemedelsberedningar utvunna ur humant blod eller plasma används kan inte risken för överföring av infektionssjukdomar helt uteslutas.
För att reducera risken för överföring av smittämnen genomförs strikta kontroller vid val av blodgivare och donerat blod.
Dessutom är virusinaktiverande procedurer inkluderade i tillverkningsprocessen.
Blefarospasm Reducerad blinkning efter injektion av BOTOX i orbikularismuskeln kan leda till att hornhinnan skadas.
Noggrant test av känseln i hornhinnan på tidigare opererade ögon bör utföras, injektion i området vid nedre ögonlocket bör undvikas för att undvika ektropion och varje epiteldefekt skall behandlas omsorgsfullt.
Detta kan kräva skyddande droppar, salva, förbandslinser eller tillslutning av ögat med lapp eller andra anordningar.
Ekkymos uppträder lätt i den mjuka ögonlocksvävnaden.
På grund av den antikolinerga effekten av botulinum toxin skall försiktighet iakttagas vid behandling av patienter som riskerar att utveckla glaukom med trång kammarvinkel.
Cervikal dystoni Patienter med cervikal dystoni skall informeras om risken att drabbas av dysfagi som oftast är lindrig även om svåra fall förekommer.
Som en följd av dysfagin finns risk för aspiration, dyspné och emellanåt behov av sondmatning.
Sällsynta fall av dysfagi åtföljt av aspirations- pneumoni och död har rapporterats.
Dysfagin kan kvarstå i två till tre veckor efter injektion, men har rapporterats kunna hålla i sig ända upp till fem månader.
Begränsning av dosen som injiceras i sternocleidomastoideus till under 100 E kan minska uppkomsten av dysfagi.
Patienter med liten halsmuskelmassa, eller patienter som erhåller bilaterala injektioner i sternocleidomastoideus, har större risk att utveckla dysfagi.
Dysfagi anses bero på spridning av toxinet till esofagusmuskulaturen.
Fokal spasticitet i samband med juvenil cerebral pares och spasticitet i hand och handled hos vuxna patienter efter stroke
EMEA 2003 EMEA/ CPMP/ 4260/ 03
12/ 20
BOTOX är en behandling av fokal spasticitet som bara har studerats i kombination med vanliga standardbehandlingar och är inte avsett som ersättning för dessa behandlingssätt.
BOTOX är troligen inte effektivt när det gäller att förbättra rörelseförmågan i en led som är fixerad på grund av kontrakturer.
Primär hyperhidros i axillerna Patientens sjukdomshistoria skall fastställas och patienten skall genomgå en allmän undersökning och vid behov särskilda undersökningar för att man skall kunna utesluta potentiella orsaker till sekundär hyperhidros (t. ex. hypertyreos, feokromocytom).
På så sätt kan man undvika symptomatisk behandling av hyperhidros utan diagnos och/ eller behandling av underliggande sjukdom.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Teoretiskt kan effekten av botulinum toxin förstärkas av aminoglykosida antibiotika, spektinomycin eller andra läkemedelsberedningar som interfererar med neuromuskulär överföring (t. ex. muskelrelaxerande medel av tubokurarintyp).
Inga interaktioner av klinisk betydelse har rapporterats.
4. 6 Graviditet och amning
Graviditet Data över användning av botulinum toxin typ A till gravida kvinnor saknas.
Djurstudier har visat reproduktionstoxicitet (se sektion 5. 3).
BOTOX skall inte användas under graviditet om inte särskilda skäl föreligger.
BOTOX under amningsperioden kan inte rekommenderas.
Användning av
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Effekterna av BOTOX på förmågan att framföra fordon och använda maskiner kan endast värderas efter behandling.
4. 8 Biverkningar
I kliniska prövningar, där behandling med BOTOX gavs på grund av fokal spasticitet i armen efter stroke, fick 16% av deltagarna biverkningar.
Biverkningar uppträder vanligen inom de första dagarna efter injektion och är övergående.
Lokal muskelsvaghet utgör den förväntade farmakologiska effekten av botulinum toxin i muskulatur.
Som vid all injektionsbehandling kan lokal smärta, ömhet och/ eller blåmärken uppstå efter injektionen.
Feber och influensaliknande symptom har även rapporterats efter injektioner av botulinum toxin.
b) Biverkningar – frekvens per indikation
EMEA 2003 EMEA/ CPMP/ 4260/ 03
13/ 20
Blefarospasm/ hemifacial spasm
Mycket vanliga:
Ytlig punktuell keratit, lagoftalmi, torra ögon, irritation, fotofobi, tårflöde.
Mindre vanliga:
Keratit, ektropion, dubbelseende, yrsel, diffusa hudutslag / dermatit, entropion, försvagad ansiktsmuskulatur, ansiktsförlamning, trötthet, synrubbning, dimsyn.
Sällsynta:
Glaukom med trång kammarvinkel, sår på hornhinnan.
Vanliga:
Mindre vanliga:
Dyspné, dubbelseende, feber, ptos, röstförändring.
Vanliga:
Myalgi, muskelsvaghet, urininkontinens, sömnighet, onormal gång, sjukdomskänsla, hudutslag, stickningar.
Fokal spasticitet i övre extremiteten i samband med stroke
Vanliga:
ekkymos/ purpura/ blödning på injektionsstället, armsmärta, muskelsvaghet, hypertoni, sveda på injektionsstället
Mindre vanliga:
hypestesi, artralgi, asteni, smärta, bursit, dermatit, huvudvärk, allergisk reaktion på injektionsstället, sjukdomskänsla, illamående, parestesi, postural hypotension, klåda, hudutslag, koordinationssvårigheter, amnesi, cirkumoral parestesi, depression, sömnlöshet, perifert ödem, yrsel (vissa av de mindre vanliga biverkningarna kan vara sjukdomsrelaterade).
Primär hyperhidros i axillerna
Vanliga:
Icke- axillär svettning, reaktioner på injektionsställena, smärta, vasodilatation (blodvallningar).
Mindre vanliga:
Svaghet i armarna, klåda, myalgi, ledbesvär, armsmärta.
c) Ytterligare information Dysfagi varierar i svårighetsgrad från mild till allvarlig, med risk för aspiration, som i vissa fall kan kräva läkarinsats.
Se sektion 4. 4, Varningar och försiktighetsmått.
Det har förekommit sällsynta spontana rapporter om dödsfall efter behandling med botulinum toxin typ A, ibland i kombination med dysfagi, pneumoni och/ eller annan signifikant svaghet.
Följande har rapporterats i sällsynta fall efter marknadsföring; hudutslag (inkluderande erythema multiforme, urtikaria och psoriasisliknande utslag), klåda och allergiska reaktioner.
EMEA 2003 EMEA/ CPMP/ 4260/ 03
14/ 20
Det har inkommit enstaka rapporter om anafylaktiska reaktioner vid användning av BOTOX tillsammans med andra medel som är kända för att orsaka sådana reaktioner.
Ett fall av perifer neuropati har rapporterats hos en kraftig byggd vuxen man som erhöll totalt 1800 E BOTOX (för spasm i nacke och rygg samt svår smärta) vid fyra behandlingstillfällen under en period på 11 veckor.
Glaukom med trång kammarvinkel har rapporterats i mycket sällsynta fall efter behandling med botulinum toxin mot blefarospasm.
Patienten var återställd efter fem månader.
Inget mönster sågs beträffande vilka anatomiska områden som drabbades.
Besvären gick över inom fyra månader hos ca 30% av patienterna.
Svagheten krävde inte någon behandling och patienterna blev helt återställda.
Denna biverkan kan vara relaterad till behandlingen, injektionstekniken eller båda faktorerna.
I det ovanliga fall där muskelsvaghet rapporteras skall neurologisk undersökning övervägas.
Dessutom bör injektionstekniken omvärderas före nästa injektion för att säkerställa att injektionen ges intradermalt.
4. 9 Överdosering
Det har inte rapporterats något fall av systemisk toxicitet till följd av oavsiktlig injektion av BOTOX.
Tecken på överdosering är inte tydliga direkt efter injektion.
Skulle oavsiktlig injektion eller oralt intag inträffa skall patienten övervakas medicinskt under flera dagar med avseende på tecken eller symtom på generell muskelsvaghet eller muskelförlamning.
För patienter som visar symtom på förgiftning av botulinum toxin typ A (generell svaghet, ptos, dubbelseende, sväljnings - och talbesvär eller förlamning av andningsmuskulaturen) skall man överväga sjukhusvård.
Med ökande doser uppträder allmän och kraftig muskelförlamning.
När muskulaturen i orofarynx och esofagus påverkas kan följden bli aspirationspneumoni.
Om andningsmuskulaturen förlamas blir det nödvändigt med intubering och assisterad andning till dess tillfrisknande sker.
5 FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Muskelrelaxans, perifert verkande medel ATC- kod M03AX01
Farmakoterapeutisk grupp:
Annat dermatologiskt preparat ATC- kod D11AX.
Clostridium botulinum toxin typ A neurotoxinkomplex blockerar perifer acetylkolinfrisättning vid presynaptiska kolinerga nervterminaler genom att klyva SNAP- 25, ett protein nödvändigt för en lyckad dockning och frisättning av acetylkolin från vesikler belägna inom nervändsluten.
EMEA 2003 EMEA/ CPMP/ 4260/ 03
15/ 20
Efter injektion sker initialt en snabb bindning med hög affinitet av toxin till speciella receptorer cellens yta.
Detta följs av transport av toxinet genom plasmamembranet med hjälp receptormedierad endocytos.
Denna senare process åtföljs progressiv inhibition av acetylkolinfrisättning och kliniska tecken visar sig inom 2- 3 dagar, med maximum inom 5- 6 veckor efter injektion.
Efter
intradermal injektion, där målet är de ekkrina svettkörtlarna, varade effekten i genomsnitt 7, 5 månader efter den första injektionen hos patienter som behandlades med 50 E per axill.
Hos 27, 5% av patienterna varade dock effekten 1 år eller mer.
Nybildning av sympatiska nervterminaler, som innerverar svettkörtlar, efter intradermal injektion av BOTOX har inte studerats.
Neurotoxinkomplexet i BOTOX har erhållits ur en ny Master Cell Bank.
Kliniska studier på vuxna med detta nya BOTOX- preparat har visat att det har liknande effekt som motsvarande doser med det tidigare tillgängliga BOTOX- preparatet.
Kliniska studier på barn med det nya preparatet har ej utförts.
Primär hyperhidros i axillerna En klinisk, dubbelblind multicenterstudie utfördes på patienter som hade ständiga besvär av bilateral primär axillär hyperhidros, definierad som en spontan svettproduktion i vila på minst 50 mg i varje axill under 5 minuter vid gravimetrisk mätning vid baseline.
Trehundratjugo patienter randomiserades till att få antingen 50 enheter BOTOX (N=242) eller placebo (N=78).
De som svarade på behandlingen definierades som patienter som uppvisade minst 50% reduktion från baseline av axillär svettning.
Vid den primära effektutvärderingen 4 veckor efter injektion, var responsfrekvensen i BOTOX- gruppen 93, 8% jämfört med 35, 9% i placebogruppen (p < 0, 001).
Incidensen av patienter som svarade på behandlingen bland de BOTOX- behandlade patienterna fortsatte att vara signifikant högre (p < 0, 001) än bland placebobehandlade patienter vid alla undersökningstillfällen upp till 16 veckor efter behandlingsstart.
Till en öppen uppföljningsstudie rekryterades 207 lämpliga patienter som fick upp till 3 BOTOX - behandlingar.
Sammantaget fullföljde 174 patienter de totalt 16 månaderna för de båda studierna kombinerade (4 månaders dubbelblind studie och 12 månaders öppen fortsättningsstudie).
Incidensen för den kliniska responsen vid vecka 16 efter den första (n=287), andra (n=123) och tredje (n=30) behandlingen var 85, 0%, 86, 2% respektive 80%.
För 27, 5% av patienterna kvarstod dock effekten 1 år eller mer.
5. 2 Farmakokinetiska uppgifter
a) Allmänna egenskaper för den aktiva substansen:
Distributionsstudier på råttor indikerar långsam diffusion av 125I- botulinum neurotoxin A komplex efter injektion i gastrocnemius, följt av snabb systemisk metabolism och utsöndring via urin.
Mängden av radioaktivt märkt substans i muskeln minskade med en halveringstid på ungefär 10 timmar.
Vid injektionsstället var radioaktiviteten bunden till stora proteinmolekyler, medan den i plasman var bunden till små molekyler, vilket tyder på snabb systemisk metabolism av substratet.
Inom 24 timmar efter dosering hade 60% av radioaktiviteten utsöndrats via urinen.
Toxin metaboliseras förmodligen av proteaser varefter de molekylära komponenterna återvinns via normala metaboliska transportvägar.
Klassiska absorptions -, distributions -, biotransformations - och eliminationsstudier med den aktiva substansen har inte utförts på grund av produktens egenskaper.
b) Egenskaper vid användning hos patienter:
EMEA 2003 EMEA/ CPMP/ 4260/ 03
16/ 20
Troligen förekommer en mindre systemisk distribution av terapeutiska BOTOX- doser.
Kliniska studier, med enkel fiber elektromyografi, har visat ökad elektrofysiologisk neuromuskulär aktivitet i muskler belägna långt från injektionsstället, utan att detta åtföljts av några kliniska tecken eller symtom.
5. 3 Prekliniska säkerhetsuppgifter
Reproduktionsstudier När dräktiga möss, råttor och kaniner gavs intramuskulära BOTOX- injektioner under den organbildande perioden, var den högsta dos som ej gav några negativa effekter på fosterutvecklingen 4, 1 respektive 0, 125 E/ kg.
Högre doser resulterade i reduktion av fostrets kroppsvikt och/ eller försenad benbildning och för kanin kunde missfall noteras.
Övriga studier Förutom reproduktionstoxikologin har följande prekliniska säkerhetsstudier genomförts med BOTOX: akut toxicitet, toxicitet efter upprepad injektion, lokal tolerans, mutagenicitet, antigenicitet, blandbarhet med humant blod.
Dessa studier avslöjade ingen speciell risk för människa vid kliniskt relevanta doser.
Den rekommenderade maximala dosen för människa vid ett injektionstillfälle är 300 E (motsvarande 6 E/ kg för en person på 50 kg).
Den publicerade intramuskulära LD50- dosen för ungar från apa är 39 E/ kg.
6 FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Humant serumalbumin Natriumklorid
6. 2 Blandbarhet
Då blandbarhetsstudier saknas skall detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
Oöppnad flaska:
2 år.
4 timmar.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C) eller i frys (- 5°C eller kallare).
Förvaras i kylskåp (2°C- 8°C).
6. 5 Förpackningstyp och innehåll
Klar glasflaska typ I med nominell kapacitet på 10 ml, försedd med gummikork och barnsäker aluminiumförsegling.
Beredning av injektionslösningen och färdigställande av injektionssprutan bör ske över pappershanddukar med plastunderlägg för att fånga upp eventuellt spill.
EMEA 2003 EMEA/ CPMP/ 4260/ 03
17/ 20
Tillsätt spädningsvätska (0, 9% NaCl för injicering) 0, 5 ml 1, 0 ml 2, 0 ml 4, 0 ml 8, 0 ml
Resulterande dos (enheter per 0, 1 ml) 20, 0 E 10, 0 E 5, 0 E 2, 5 E 1, 25 E
Då BOTOX denatureras av skumbildning eller liknande häftig omrörning, bör spädningsvätskan sprutas in i flaskan försiktigt.
Kassera flaskan om den inte innehåller ett vakuum som drar lösningen in i flaskan.
Färdigberedd BOTOX är en klar, färglös till svagt gul lösning utan partiklar.
Före användning skall man kontrollera visuellt att den färdigblandade lösningen är en klar vätska som inte innehåller partiklar.
Efter beredning kan BOTOX förvaras i kylskåp (2- 8°C) i upp till 4 timmar före användning.
Detta är en engångsprodukt och all överbliven lösning bör kastas bort.
För säker destruktion skall oanvända flaskor spädas med en liten mängd vatten och därefter autoklaveras.
Alla använda injektionsflaskor, sprutor och spill etc. skall autoklaveras eller också inaktiveras kvarvarande BOTOX under 5 minuter med hjälp av utspädd hypokloritlösning (0, 5%).
7 INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Allergan Pharmaceuticals Ireland Castlebar Road Westport County Mayo Irland
8 NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9 DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Februari 2003
EMEA 2003 EMEA/ CPMP/ 4260/ 03
BILAGA IV
18/ 20
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
EMEA 2003 EMEA/ CPMP/ 4260/ 03
19/ 20
Villkor för godkännande för försäljning
CPMP: s villkor avseende uppföljande säkerhetsstudie för framåtblickande utvärdering av långtidsverkan av Botox
Ytterligare säkerhetsuppgifter skall lämnas för att framåtblickande kunna utvärdera långtidsverkan av Botox- terapi vid axillär hyperhidros.
Den skall lämna uppgifter (säkerhet - primär analys och deskriptiv effekt) om minst 100 patienter om undergått minst tre behandlingar med BTX- A (alla patienter skall följas minst 30 månader).
CPMP skall underrättas om början av rekryteringen av patienter och en lägesrapport skall lämnas när rekryteringen slutförts.
En slutlig studierapport skall lämnas sex månader efter studien slutförts.
EMEA 2003 EMEA/ CPMP/ 4260/ 03
20/ 20
BILAGA III
PRODUKTRESUMÉ
Anmärkning:
Denna produktresume var bifogad till kommissionens beslut för detta hänskjutande enligt artikel 31 för bupropion- innehållande humanläkemedel.
Texten var gällande vid den tiden, den har därefter inte upprätthållits eller uppdaterats av EMEA och torde därför inte nödvändigtvis motsvara den senaste texten.
EMEA 2003 CPMP/ 27610/ 02 1.
LÄKEMEDLETS NAMN
Page 1/ 11
< Fantasinamn > 150 mg depottabletter.
2.
En tablett innehåller bupropion som 150 mg bupropionhydroklorid.
Beträffande hjälpämnen, se 6. 1.
3.
LÄKEMEDELSFORM
Vit, filmdragerad, bikonvex, rund tablett, märkt GX CH7 på en sida och utan prägling på andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
För rökavvänjning hos nikotinberoende patienter, i kombination med motiverande stöd.
4. 2 Dosering och administreringssätt
< Fantasinamn > bör användas i enlighet med riktlinjer för rökavvänjning.
Förskrivaren bör utvärdera patientens motivation att sluta röka.
Behandling för rökavvänjning har större sannolikhet att lyckas hos patienter som är motiverade och som får motiverande stöd. < Fantasinamn > tabletter ska sväljas hela och inte krossas eller tuggas.
Rekommenderad behandlingsperiod är 7- 9 veckor.
Även om utsättningssymtom inte är att förvänta med < Fantasinamn > kan en gradvis nedtrappning ändå övervägas.
Om ingen effekt noterats efter 7 veckors behandling bör behandlingen avslutas.
Ett datum för rökstopp fastställs inom de två första behandlingsveckorna med < Fantasinamn >, företrädesvis under den andra veckan.
Den initiala dosen är 150 mg 1 gång dagligen i 6 dagar, från dag 7 höjs dosen till 150 mg 2 gånger per dag.
Det bör vara minst 8 timmar mellan 2 doser.
Maximal engångsdos ska ej överstiga 150 mg och den maximala dygnsdosen ska ej överstiga 300 mg.
Sömnsvårigheter är en mycket vanlig biverkning som kan begränsas genom att undvika dosering av < Fantasinamn > i samband med sänggåendet, (under förutsättning att det är minst 8 timmar mellan doserna).
Barn och ungdomar Behandling av barn och ungdomar under 18 år rekommenderas ej, då säkerhet och effekt med < Fantasinamn > tabletter inte har utvärderats hos denna grupp.
Äldre Försiktighet ska iakttas vid behandling av äldre.
Det går inte att utesluta att vissa individer kan vara mer känsliga för biverkningar av < Fantasinamn >.
Den rekommenderade doseringen hos äldre är 150 mg 1 gång dagligen.
EMEA 2003 CPMP/ 27610/ 02 Patienter med leverinsufficiens
Page 2/ 11
Försiktighet ska iakttas vid behandling av patienter med nedsatt leverfunktion.
Med anledning av att en större variabilitet i farmakokinetiken har observerats hos patienter med lätt till måttligt nedsatt leverfunktion är rekommenderad dosering hos dessa patienter 150 mg 1 gång dagligen.
Patienter med njurinsufficiens Försiktighet ska iakttas vid behandling av patienter med njurinsufficiens.
Rekommenderad dosering hos dessa patienter är 150 mg 1 gång dagligen.
4. 3 Kontraindikationer
Överkänslighet mot bupropion eller något av hjälpämnena.
Epilepsi eller tidigare (även enstaka) krampanfall i anamnesen.
Känd tumör i centrala nervsystemet (CNS). < Fantasinamn > är kontraindicerat för patienter där avbrytande av pågående läkemedelsbehandling (särskilt bensodiazepiner eller bensodiazepinbesläktade medel) eller alkoholmissbruk kan tänkas öka risken för krampanfall.
Bulimi eller anorexia nervosa, även tidigare i anamnesen.
Svår levercirros.
Samtidig användning av < Fantasinamn > och monoaminooxidashämmare (MAO- hämmare).
Det ska vara ett intervall på minst 14 dagar mellan utsättande av en irreversibel MAO- hämmare och start av behandling med < Fantasinamn >.
För reversibla MAO- hämmare är en period på 24 timmar tillräcklig.
Anamnes på bipolär sjukdom, eftersom < Fantasinamn > kan utlösa maniska episoder under den depressiva fasen av sjukdomen.
4. 4 Varningar och försiktighetsmått
Krampanfall Den rekommenderade dosen med < Fantasinamn > ska inte överskridas, eftersom det finns en dosberoende risk för krampanfall med bupropion.
Vid dosering upp till maximal rekommenderad dygnsdos (300 mg < Fantasinamn > dagligen) är incidensen av krampanfall ca 0, 1% (1/ 1000).
Det föreligger en ökad risk för krampanfall vid användning av < Fantasinamn > i närvaro av predisponerande riskfaktorer som sänker kramptröskeln. < Fantasinamn > ska inte användas hos patienter med predisponerande riskfaktorer såvida det inte finns en övertygande klinisk motivering där den potentiella medicinska fördelen med rökavvänjning överstiger den ökade risken för krampanfall.
För dessa patienter bör en maximal dygnsdos på 150 mg övervägas under hela behandlingstiden.
< Fantasinamn > bör utsättas och inte återinsättas hos patienter som får krampanfall under behandlingen.
EMEA 2003 CPMP/ 27610/ 02
Page 3/ 11
Bupropion hämmar metabolism via cytokrom P450 2D6.
Försiktighet bör iakttas vid samtidig administrering av läkemedel som metaboliseras via detta enzym.
Neuropsykiatri < Fantasinamn > är en centralt verkande återupptagshämmare av noradrenalin/ dopamin och har på så sätt en likartad farmakologi som en del antidepressiva läkemedel.
Neuropsykiatriska reaktioner har rapporterats (se Biverkningar 4. 8).
Särskilt psykotiska och maniska symtom har rapporterats, framför allt hos patienter med känd anamnes på psykisk sjukdom.
Sänkt stämningsläge kan vara ett symtom vid nikotinabstinens.
Depression, i sällsynta fall med suicidtankar, har rapporterats hos patienter som försöker sluta röka.
Dessa symtom har också rapporterats under behandling med < Fantasinamn > och har generellt inträffat tidigt under behandlingen.
Behandlande läkare bör vara medvetna om att signifikanta depressionssymtom kan uppträda hos patienter som försöker sluta röka och bör råda patienterna i enlighet med detta.
Data från djurstudier antyder en potential för beroende.
Studier av beroenderisk hos människa, liksom omfattande klinisk erfarenhet, visar emellertid att bupropion har låg missbrukspotential.
Överkänslighet Behandling med < Fantasinamn > ska avbrytas om patienten får överkänslighetsreaktioner.
Behandlande läkare bör vara medvetna om att symtom kan fortskrida eller återkomma efter avbrytande av behandling och bör försäkra sig om att symtomatisk behandling ges under tillräckligt lång tid (minst en vecka).
Typiska symtom inkluderar hudutslag, klåda, urticaria eller bröstsmärtor, men mer allvarliga reaktioner kan inkludera Quinckes ödem, dyspné/ bronkospasm, anafylaktisk chock, erythema multiforme eller Stevens- Johnson syndrom.
Ledsmärtor, myalgi och feber har också rapporterats tillsammans med hudutslag och andra symtom vilket tyder på en fördröjd överkänslighetsreaktion.
Denna symtombild kan likna serumsjuka.
(Se 4. 8 Biverkningar.) Efter utsättande av bupropion och påbörjad behandling med antihistamin eller kortikosteroider förbättrades symtomen hos flertalet patienter och upphörde helt efter en tid.
Hypertoni Hypertoni, som i vissa fall kan vara allvarlig och kräva akutbehandling (se 4. 8 Biverkningar), har rapporterats hos patienter som antingen fått bupropion som enskild behandling eller i kombination med nikotinersättningsmedel.
Detta har observerats hos patienter både med och utan befintlig hypertoni.
Blodtrycket bör därför mätas vid början av behandlingen och följas upp regelbundet, speciellt hos patienter med befintlig hypertoni.
Om en kliniskt signifikant blodtrycksförhöjning observeras bör man överväga att avbryta behandlingen.
Begränsade data från kliniska studier indikerar att andelen patienter som slutar röka kan vara något större vid kombinationsbehandling med < Fantasinamn > och nikotinplåster.
Emellertid observerades en större andel av behandlingsrelaterad blodtrycksförhöjning i gruppen som fick kombinationsbehandling.
Försiktighet ska iakttas om kombinationsbehandling med nikotinplåster används och veckovis uppföljning av blodtrycket rekommenderas.
Innan kombinationsbehandling med nikotinplåster sätts in bör förskrivaren ta del av förskrivningsinformation för det aktuella nikotinplåstret.
Speciella patientgrupper Äldre – Klinisk erfarenhet med bupropion har inte visat några skillnader i tolerabilitet mellan äldre och övriga vuxna patienter.
Det kan emellertid inte uteslutas att det finns äldre individer med ökad känslighet.
Nedsatt njurfunktion förekommer i ökad utsträckning hos äldre, varför den rekommenderade doseringen är 150 mg 1 gång dagligen hos dessa patienter.
Nedsatt leverfunktion - Bupropion metaboliseras i stor utsträckning via levern till aktiva metaboliter, vilka i sin tur metaboliseras.
EMEA 2003 CPMP/ 27610/ 02
Page 4/ 11
Inga statistiskt signifikanta skillnader i bupropions farmakokinetik har observerats hos patienter med lindrig till måttlig levercirros jämfört med friska försökspersoner, men bupropions plasmanivåer visade en större variabilitet mellan enskilda patienter.
Av denna anledning ska < Fantasinamn > användas med försiktighet hos patienter med lätt till måttligt nedsatt leverfunktion och den rekommenderade doseringen är 150 mg 1 gång dagligen hos dessa patienter.
Samtliga patienter med nedsatt leverfunktion ska övervakas noga avseende eventuella biverkningar (t ex sömnsvårigheter, muntorrhet), som kan tyda på höga nivåer av läkemedlet eller dess metaboliter.
Nedsatt njurfunktion - Patienter med nedsatt njurfunktion har inte studerats.
Bupropion utsöndras huvudsakligen i urinen som metaboliter.
Den rekommenderade dosen är därför 150 mg 1 gång dagligen hos patienter med nedsatt njurfunktion, eftersom bupropion och dess metaboliter kan ackumuleras i större utsträckning än normalt hos dessa patienter.
Interaktioner med andra läkemedel och övriga interaktioner Patienter som behandlas med läkemedel som sänker kramptröskeln ska bara använda < Fantasinamn > om det finns en övertygande klinisk motivering där den potentiella medicinska fördelen med rökavvänjning överstiger den ökade risken för krampanfall (se 4. 4 Varningar och försiktighetsmått).
Effekten av bupropion på andra läkemedel Bupropion och dess huvudmetabolit, hydroxibupropion, hämmar CYP2D6, även om bupropion inte metaboliseras via CYP2D6.
Även om det inte formellt har studerats, ska samtidig behandling med läkemedel med smalt terapeutiskt fönster och övervägande metabolisering via CYP2D6 inledas på den lägsta nivån inom doseringsintervallet för det samtidigt givna läkemedlet.
Sådana läkemedel inkluderar vissa antidepressiva (t ex desipramin, imipramin, paroxetin), antipsykotika (t ex risperidon, tioridazin), beta - blockerare (t ex metoprolol) och typ 1C antiarytmika (t ex propafenon, flekainid).
Om < Fantasinamn > adderas till en redan pågående behandling med ett sådant läkemedel, bör behovet av dossänkning av ifrågavarande läkemedel övervägas.
I dessa fall ska den förväntade nyttan av behandling med < Fantasinamn > noggrant övervägas i jämförelse med de potentiella riskerna.
Effekten av andra läkemedel på bupropion Studier in vitro indikerar att bupropion metaboliseras till sin aktiva huvudmetabolit hydroxibupropion primärt via cytokrom P450 CYP2B6 (se 5. 2 Farmakokinetiska uppgifter).
Försiktighet bör därför iakttas när < Fantasinamn > administreras samtidigt med andra läkemedel som kan påverka CYP2B6 (t ex orfenadrin, cyklofosfamid, ifosfamid).
Eftersom bupropion metaboliseras i stor utsträckning tillråds försiktighet när bupropion administreras samtidigt med läkemedel som är kända för att inducera metabolism (t ex karbamazepin, fenytoin) eller hämma metabolism (t ex valproat), eftersom sådana kan påverka dess kliniska effekt och säkerhet.
Nikotin, administrerat transdermalt med plåster, påverkade inte farmakokinetiken för bupropion och dess metaboliter.
Efter rökstopp kan clearance minska för vissa läkemedel som metaboliseras via detta enzym med åtföljande förhöjningar i plasmanivåer.
Detta kan vara av särskild vikt för de läkemedel som primärt metaboliseras via CYP1A2 och som har smalt terapeutiskt fönster (t ex teofyllin, takrin och klozapin).
EMEA 2003 CPMP/ 27610/ 02
Page 5/ 11
Alkoholintaget bör därför minimeras eller undvikas under behandlingstiden.
Minst 14 dagar ska förflyta mellan utsättning av irreversibla MAO- hämmare och behandlingsstart med < Fantasinamn >.
För reversibla MAO- hämmare är en period på 24 timmar tillräcklig.
4. 6 Graviditet och amning
Säkerheten hos < Fantasinamn > under graviditet har inte utvärderats hos människa.
Utvärdering av experimentella djurstudier indikerar varken direkta eller indirekta skadliga effekter på utvecklingen av embryo eller foster, graviditetsförloppet och den perinatala eller postnatala utvecklingen.
Exponeringen hos djur var emellertid i samma storleksordning som den systemiska exponering som erhålls hos människa vid den maximalt rekommenderade doseringen.
Den potentiella risken hos människa är inte känd.
Gravida kvinnor ska uppmuntras till att sluta röka utan farmakoterapi. < Fantasinamn > ska inte användas under graviditet.
Eftersom bupropion och dess metaboliter utsöndras i bröstmjölk hos människa, bör mödrar rekommenderas att inte amma när de använder < Fantasinamn >.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
I likhet med andra läkemedel som påverkar CNS, kan bupropion påverka förmågan att utföra uppgifter som kräver omdöme eller motoriska och kognitiva färdigheter.
Det finns även rapporter om yrsel eller yrselliknande effekter vid användning av < Fantasinamn >.
Därför bör patienter vara försiktiga med att framföra fordon eller använda maskiner innan de försäkrat sig om att < Fantasinamn > tabletter inte påverkar deras förmåga negativt.
4. 8 Biverkningar
Nedanstående lista ger information om biverkningar som identifierats vid klinisk användning, indelade efter incidens och organsystem.
En del av dessa besvär har även rapporterats som biverkningar i samband med användning av < Fantasinamn >.
Biverkningarna är klassificerade under rubriker som anger frekvens enligt följande indelning; mycket vanliga (> 1/ 10), vanliga (> 1/ 100, < 1/ 10), mindre vanliga (> 1/ 1000, < 1/ 100), sällsynta (> 1/ 10000, < 1/ 1000).
EMEA 2003 CPMP/ 27610/ 02
Page 6/ 11
Kardiovaskulära
Mindre vanliga
Takykardi, förhöjt blodtryck (ibland kraftigt), rodnad.
Sällsynta
Vasodilatation, postural hypotension, synkope.
Mycket vanliga
Sömnsvårigheter (se 4. 2 Dosering och administreringssätt)
Vanliga
Tremor, koncentrationssvårigheter, huvudvärk, yrsel, depression, oro, ångest.
Konfusion.
Endokrina och metabola
Mindre vanliga
Anorexi.
Sällsynta
Blodsockerrubbningar.
Gastrointestinala
Vanliga
Muntorrhet, gastrointestinala störningar som illamående och kräkning, buksmärta, förstoppning.
Allmänna
Vanliga Mindre vanliga
Feber.
Bröstsmärta, kraftlöshet.
Lever
Sällsynta
Förhöjda leverenzymvärden, ikterus, hepatit.
Hud / Överkänslighet
Vanliga Sällsynta
Utslag, klåda, svettningar.
Svårare överkänslighetsreaktioner som angioödem, dyspné/ bronkospasm och anafylaktisk chock.
Ledsmärtor, myalgi och feber har också rapporterats tillsammans med hudutslag och andra symtom som tyder på en fördröjd överkänslighetsreaktion.
Denna symtombild kan likna serumsjuka.
Erythema multiforme och Stevens- Johnsons syndrom har också rapporterats.
Försämring av psoriasis.
Speciella sinnesorgan
Vanliga
Tinnitus, synstörningar.
EMEA 2003 CPMP/ 27610/ 02 4. 9 Överdosering
Page 7/ 11
Akut intag av doser överstigande 10 gånger den
Förutom de ovan angivna biverkningarna har överdosering resulterat i symtom som dåsighet och medvetslöshet.
Dödlig utgång vid överdosering är sällsynt, men har förekommit hos patienter som intagit massiva doser av läkemedlet.
Behandling:
Vid överdosering rekommenderas inläggning på sjukhus.
Säkra fria luftvägar, fullgod syresättning och ventilation.
Om kort tid förflutit sedan intag kan ventrikeltömning vara indicerad.
Användning av aktivt kol rekommenderas också.
Det finns ingen känd antidot mot bupropion.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: medel vid nikotinberoende, ATC- kod:
N07B A02.
Bupropion är en selektiv neuronal återupptagshämmare av katekolaminer (noradrenalin och dopamin) med minimal effekt på indolaminers återupptag (serotonin) och hämmar inte monoaminoxidas A eller B.
Verkningsmekanismen för bupropion vid rökavvänjning är okänd.
Troligtvis medieras denna effekt via noradrenerga och/ eller dopaminerga mekanismer.
5. 2 Farmakokinetiska uppgifter
Absorption Efter oral administrering av 150 mg bupropionhydroklorid depottablett till friska försökspersoner noterades maximala plasmakoncentrationer (Cmax) på cirka 100 nanogram per ml efter ungefär 2, 5- 3 timmar.
AUC och Cmax för bupropion och dess aktiva metaboliter hydroxibupropion och treohydrobupropion ökade proportionellt med given dos inom intervallet 50- 200 mg, givet som en engångsdos, och inom doseringsintervallet 300- 450 mg/ dag vid upprepad dosering.
Cmax och AUC för hydroxibupropion är ungefär 3 respektive 14 gånger högre än Cmax och AUC för bupropion.
Cmax för treohydrobupropion är jämförbar med Cmax för bupropion, medan AUC för treohydrobupropion är cirka 5 gånger högre än AUC för bupropion.
Maximala plasmakoncentrationer av hydroxibupropion och treohydrobupropion nås efter ungefär 6 timmar efter en engångsdos av bupropion.
Plasmanivån av erytrohydrobupropion (en aktiv isomer av treohydrobupropion) är inte mätbar efter en engångsdos av bupropion.
Cmax för bupropion efter upprepad dosering av bupropion 150 mg 2 gånger dagligen är jämförbar med värden som rapporterats efter en engångsdos.
För hydroxibupropion och treohydrobupropion är Cmax högre (ungefär 4 respektive 7 gånger) vid steady state än efter en engångsdos.
Plasmanivån av erytrohydrobupropion är jämförbar med plasmanivån av bupropion vid steady state.
Steady state för bupropion och dess metaboliter uppnås inom 5- 8 dagar.
Den absoluta biotillgängligheten av bupropion är inte känd men däremot visar data från utsöndring i urin att minst 87% av bupropiondosen absorberas.
Absorptionen av bupropion påverkas inte signifikant vid samtidigt intag av föda.
Distribution Bupropion distribueras i hög utsträckning med en skenbar distributionsvolym på cirka 2000 l.
Plasmaproteinbindningen för bupropion, hydroxibupropion och treohydrobupropion är måttlig (84%, 77% respektive 42%).
Bupropion och dess aktiva metaboliter utsöndras i bröstmjölk hos människa.
Djurstudier visar att bupropion och dess aktiva metaboliter passerar blod- hjärnbarriär och placenta.
Bupropion metaboliseras i hög grad hos människa.
Tre farmakologiskt aktiva metaboliter har identifierats i plasma: hydroxibupropion och amino- alkoholisomererna treohydrobupropion och erytrohydrobupropion.
Dessa kan vara av klinisk betydelse eftersom koncentrationerna i plasma är lika höga eller högre än de för bupropion.
De aktiva metaboliterna metaboliseras i sin tur till inaktiva metaboliter (av vilka några ej är fullständigt identifierade men kan innefatta konjugater) och utsöndras i urinen.
Studier in vitro visar att bupropion metaboliseras till sin aktiva huvudmetabolit hydroxibupropion, främst via CYP2B6, medan CYP1A2, 2A6, 2C9, 3A4 och 2E1 är involverade i mindre omfattning.
I motsats till detta innefattar bildningen av treohydrobupropion karbonylreduktion, men den involverar inte cytokrom P450 isoenzymer.
(Se 4. 5 Interaktioner med andra läkemedel och övriga interaktioner.) Treohydrobupropions respektive erytrohydrobupropions hämmande potential på cytokrom P450 har inte studerats.
Bupropion och hydroxibupropion är båda relativt svaga hämmare av CYP2D6 med Ki- värden på 21 respektive 13, 3 mikroM.
(Se 4. 5 Interaktioner med andra läkemedel och övriga interaktioner.)
Efter oral administrering av en engångsdos på 150 mg bupropion var det inte någon skillnad i Cmax, Tmax, halveringstid, AUC eller clearance för bupropion eller dess huvudmetaboliter mellan rökare och icke- rökare.
Bupropion har visats inducera sin egen metabolism hos försöksdjur efter subkronisk administrering.
Hos människa finns inga hållpunkter för enzyminduktion av bupropion eller hydroxibupropion, varken hos friska försökspersoner eller hos patienter som behandlades med rekommenderad dos bupropionhydroklorid i 10 till 45 dagar.
Elimination Efter oral administrering av 200 mg 14C- bupropion till människa påvisades 87% och 10% av tillförd radioaktiv dos i urin respektive faeces.
Den fraktion av bupropion som utsöndrades i oförändrad form var endast 0, 5%, vilket överensstämmer med att bupropion metaboliseras i stor omfattning.
Mindre än 10% av den 14C- märkta dosen återfanns i urinen i form av aktiva metaboliter.
Medelvärdet för clearance efter oral administrering av bupropionhydroklorid är ungefär 200 l/ timme och medelvärdet för eliminationshalveringstiden är cirka 20 timmar.
Eliminationshalveringstiden för hydroxibupropion är cirka 20 timmar.
Halveringstiden för treohydrobupropion och erytrohydrobupropion är längre (37 respektive 33 timmar).
Speciella patientgrupper:
Patienter med nedsatt njurfunktion Farmakokinetiken för bupropion vid njursjukdom har inte studerats.
Eliminationen av bupropions huvudmetaboliter kan påverkas vid nedsatt njurfunktion.
(Se 4. 4 Varningar och försiktighetsmått.)
Patienter med nedsatt leverfunktion Det är inte någon statistiskt signifikant skillnad i farmakokinetiken för bupropion och dess aktiva metaboliter hos patienter med lindrig till måttlig cirros jämfört med friska försöks- personer.
Däremot observerades en större variabilitet mellan enskilda patienter.
Även halveringstiden var längre (ungefär 40%).
För hydroxibupropion var Cmax medelvärde lägre (ca 70%), AUC tenderade att vara högre (ca 30%), Tmax uppträdde senare (ca 20 timmar) och halveringstiderna var längre (ungefär 4 gånger) i jämförelse med hos friska försökspersoner.
tenderade att vara högre (ca 50%), Tmax uppträdde senare (ca 20 timmar) och halveringstiden förlängdes (ungefär 2 gånger) i jämförelse med hos friska försökspersoner (se 4. 3 Kontraindikationer).
Äldre Farmakokinetiska studier på äldre har visat varierande resultat.
En singeldosstudie visade att farmakokinetiken för bupropion och dess metaboliter inte skiljer sig mellan äldre och yngre vuxna.
En annan farmakokinetikstudie, med engångsdos respektive multipel dosering, tydde på att bupropion och dess metaboliter kan ackumuleras i större omfattning hos äldre.
Klinisk erfarenhet har inte visat någon skillnad i tolerabilitet mellan äldre och yngre patienter, men det kan inte uteslutas att äldre patienter kan vara mer känsliga.
(Se 4. 4 Varningar och försiktighetsmått.)
5. 3 Prekliniska säkerhetsuppgifter
I djurexperimentella studier med bupropion i doser flera gånger högre än de terapeutiska doserna hos människa, orsakade bupropion bl a följande dosrelaterade symtom: ataxi och kramper hos råtta, generell svaghet, skakningar och kräkningar hos hund samt en ökad dödlighet hos båda djurarterna.
Eftersom det förekommer enzyminduktion hos djur, men inte hos människa, var den systemiska exponeringen i samma storleksordning som den som förekommer hos människa vid maximalt rekommenderad dos.
I djurstudier har leverförändringar observerats, men dessa återspeglar mekanismen hos en leverenzyminducerare.
Vid rekommenderad dos hos människa inducerar inte bupropion sin egen metabolism.
Detta indikerar att leverfynden hos laboratoriedjur endast är av begränsad betydelse vid utvärdering och riskbedömning av bupropion.
Data från genotoxicitetsstudier indikerar att bupropion är en svag bakteriell mutagen, men inte mutagen hos däggdjur och därmed inte något humant genotoxiskt medel.
Studier på mus och råtta bekräftar frånvaron av karcinogenicitet i dessa djurslag.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna Mikrokristallin cellulosa Hypromellos Cysteinhydrokloridmonohydrat Magnesiumstearat
Filmdragering Hypromellos Makrogol 400 Titandioxid (E171) Karnaubavax (polering)
Tryckfärg Järnoxid, svart (E172) Hypromellos
6. 2 Blandbarhet
Ej relevant.
EMEA 2003 CPMP/ 27610/ 02 6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25oC.
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
Blisterförpackning (Polyamid- Alu- PVC / Alu).
Varje kartong innehåller 30, 40, 50, 60 eller 100 tabletter.
Varje blisterkarta innehåller 10 tabletter.
Alla storlekar är nödvändigtvis ej marknadsförda.
6. 6 Anvisningar för användning och hantering samt destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Ifylles på lämpligt sätt
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
fylles på lämpligt sätt
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Ifylles på lämpligt sätt
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
EMEA 2003 CPMP/ 27610/ 02
Page 11/ 11
BILAGA I
LÄKEMEDLENS NAMN, LÄKEMEDELSFORMER, STYRKOR, ADMINISTRERINGSSÄTT, INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING, FÖRPACKNINGAR OCH FÖRPACKNINGSSTORLEKAR I MEDLEMSSTATERNA
EMEA 2004 CPMP/ 3257/ 03
1/ 12
Artikel 30 Referal för Calcichew D3 (och motsvarande namn) tuggtabletter (kalcium 500 mg plus kolekalciferol 10 µg)
Medlemsland
Innehavare av godkännande för försäljning
Handelsnamn
Styrka
Beredningsform
Administre - ringssätt
Förpackning
Förpack - ningsstorlek
Österrike
Nycomed Austria GmbH
500 mg / 10 µg
Tuggtablett
Oral
Polyetylen (PEHD) flaska
20, 60, 120
Belgien
Christiaens
Steovit D3
500 mg /
Tuggtablett
Oral
Polyetylen (PEHD)
20, 30, 50, 60, 90,
Pharma
500mg / 400 I. E
10 µg
flaska
100, 180
PVC/ PVdC/ PE/ Al
50
Nycomed Danmark A/ S
500 mg / 10 µg
Tuggtablett
Oral
Polyetylen (PEHD) flaska
100
Finland
Oy Leiras Finland Ab
Calcichew D3 Forte 500 mg/ 400 IU purutabletti
500 mg / 10 µg
Tuggtablett
Oral
Polyetylen (PEHD) flaska Endos( blister):
50
Jenapharm GmbH & Co KG
Calcilac KT
Tuggtablett
Polyetylen (PEHD) flaska Endos( blister):
PVC/ PVdC/ PE/ Al
50
Orion Pharma GmbH
500 mg / 10 µg
Tuggtablett
Oral
Polyetylen (PEHD) flaska
20, 50, 100 och 10 x 20
Grekland
Nycomed Hellas S. A
Calcioral D3
500 mg / 10 µg
Tuggtablett
Oral
Polyetylen (PEHD) flaska Endos( blister):
50
CPMP/ 3257/ 03
2/ 12
EMEA 2004
Medlemsland
Innehavare av godkännande för försäljning
Handelsnamn
Styrka
Beredningsform
Administre - ringssätt
Förpackning
Förpack - ningsstorlek
Luxemburg
Christiaens Pharma
Steovit D3 500 mg/ 400 I. E
500 mg / 10 µg
Tuggtablett
Polyetylen (PEHD) flaska Endos( blister):
PVC/ PVdC/ PE/ Al
20, 30, 50, 60, 90, 100, 180 Endos (blister):
50
Neder - länderna
Christiaens B. V
Calci- Chew- D3 500 mg / 400 I. E
500 mg / 10 µg
Tuggtablett
Oral
Polyetylen (PEHD) flaska
Endos (blister):
50
Norge
Nycomed Pharma AS, Norway
Calcigran Forte
500 mg / 10 µg
Tuggtablett
Oral
Polyetylen (PEHD) flaska
60, 100
Portugal
Laboratoires Theramex
Orocal- D3
500 mg / 10 µg
Tuggtablett
Oral
Polyetylen (PEHD) flaska
20, 60
Sverige
Nycomed Pharma AS, Norway
Calcichew D3
500 mg / 10 µg
Tuggtablett
Oral
Polyetylen (PEHD) flaska Endos( blister):
PVC/ PVdC/ PE/ Al
50
Sverige
Nycomed Pharma AS, Norway
Calcichew- D3 Spearmint
500 mg / 10 µg
Tuggtablett
Oral
Polyetylen (PEHD) flaska
20, 30, 60, 100, 120, 180
CPMP/ 3257/ 03
BILAGA II
3/ 12
EMEA 2004
EMEA: SVETENSKAPLIGA SLUTSATSER OCH SKÄLEN TILL ÄNDRING AV PRODUKTRESUMÉN
EMEA 2004 CPMP/ 3257/ 03 VETENSKAPLIGA SLUTSATSER
4/ 12
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV CALCITUGG (se bilaga I)
- Kvalitetsfrågor
Den farmaceutiska dokumentationen (modul 3) och de farmaceutiska uppgifterna i produktresumén harmoniserades, utom de delar som måste föras in nationellt av medlemsländerna vid införandet av den harmoniserade produktresumén (del 6).
- Effektfrågor
Avdelning 4. 1.
På grundval av detta fann CPMP att följande är den mest lämpliga harmoniserade texten för avdelning 4. 1 ” Indikationer ”:
4. 1 Terapeutiska indikationer Profylax och behandling vid brist på vitamin D och kalcium hos äldre.
Vitamin D - och kalciumtillägg i samband med specifik osteoporosbehandling till patienter med risk för vitamin D - och kalciumbrist.
Avdelning 4. 2.
På grundval av detta fann CPMP att följande är den mest lämpliga harmoniserade texten för avdelning 4. 2 ” Dosering ”:
4. 2 Dosering och administreringssätt Vuxna och äldre En tuggtablett 2 gånger dagligen.
Tabletten tuggas eller får långsamt smälta i munnen.
Dosering vid nedsatt leverfunktion Dosjustering behövs ej.
Dosering vid nedsatt njurfunktion Calcichew D3 (och synonymer) bör ej ges till patienter med gravt nedsatt njurfunktion.
- Säkerhetsfrågor
Avdelning 4. 3.
På grundval av detta godkände CPMP den harmoniserade text för avdelning 4. 3 ” Kontraindikationer ” som befanns vara den mest lämpliga (se bilaga III).
Texten i den harmoniserade produktresumén skiljer sig inte så mycket från de för närvarande godkända produktresuméerna att klinisk praxis kommer att förändras i avsevärd grad.
EMEA 2004 CPMP/ 3257/ 03 Avdelning 4. 4.
5/ 12
CPMP granskade den dokumentation som redovisats
av innehavaren av godkännande för försäljning
På grundval av detta godkände CPMP den harmoniserade text för avdelning 4. 4 ” Varningar och försiktighetsmått ” som befanns vara den mest lämpliga (se bilaga III).
Texten i den harmoniserade produktresumén skiljer sig inte så mycket från de för närvarande godkända produktresuméerna att klinisk praxis kommer att förändras i avsevärd grad.
Avdelning 4. 6.
På grundval av detta godkände CPMP den harmoniserade text för avdelning 4. 6 ” Graviditet ” som befanns vara den mest lämpliga (se bilaga III).
Avdelning 4. 8.
På grundval av detta godkände CPMP den harmoniserade text för avdelning 4. 8 ” Biverkningar ” som befanns vara den mest lämpliga (se bilaga III).
Alla övriga avdelningar i produktresumén harmoniserades som ett resultat av hänskjutningsförfarandet (med undantag av dem som nämns nedan under ” Administrativa frågor ”).
- Administrativa frågor
De övriga avsnitt av produktresumén som inte harmoniserades och som behöver införas nationellt av medlemsstaterna vid genomförandet av den harmoniserade produktresumén är följande:
Namn på läkemedlet, innehavare av godkännandet för försäljning, nummer för godkännandet för försäljning, datum för första utfärdandet/ förnyandet av godkännandet för försäljning och datum för ändring av texten.
Överväganden avseende nytta/ riskförhållandet På grundval av den dokumentation som redovisats av innehavaren av godkännande för försäljning och sin egen vetenskapliga diskussion fann CPMP att nytta/ riskförhållandet för Calcichew D3 är gynnsamt för profylax och behandling vid brist på vitamin D och kalcium hos äldre, vitamin D - och kalciumtillägg i samband med specifik osteoporosbehandling till patienter med risk för vitamin D - och kalciumbrist.
SKÄL TILL ÄNDRING AV PRODUKTRESUMÉN
Med beaktande av att
- det hänskjutna ärendet avsåg harmonisering av produktresuméer och därutöver harmonisering av
den tekniska dokumentationen - modul 3 (kvalitet),
- att den produktresumé som innehavarna av godkännanden för försäljning föreslog har bedömts på
grundval av den dokumentation som redovisats och den vetenskapliga diskussionen i CPMP,
har CPMP förordat ändringen av godkännandena för försäljning vars produktresumé finns i bilaga III i yttrandet.
EMEA 2004 CPMP/ 3257/ 03
BILAGA III
6/ 12
PRODUKTRESUMÉ
ANMÄRKNING:
DENNA PRODUKTRESUMÉ VAR BIFOGAD TILL KOMMISSIONEN BESLUT FÖR DETTA HÄNSKJUTANDE FÖR SKILJEDOMSFÖRFARANDE.
TEXTEN VAR GÄLLANDE VID DEN TIDEN, DEN HAR DÄREFTER INTE UPPRÄTTHÅLLITS ELLER UPPDATERATS AV EMEA OCH TORDE DÄRFÖR INTE NÖDVÄNDIGTVIS MOTSVARA DEN SENASTE TEXTEN
EMEA 2004 CPMP/ 3257/ 03 1.
LÄKEMEDLETS NAMN
7/ 12
Calcichew- D3 och därtill sammanhörande namn (se Annex I) 500 mg / 10 µg tuggtabletter
[För nationell implementering]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
500 mg
Kolekalciferol (vitamin D3) i form av kolekalciferolkoncentrat (pulver)
10 mikrogram (400 IE)
Beträffande hjälpämnen se 6. 1.
3.
LÄKEMEDELSFORM
Tuggtablett.
Runda, vita, odragerade och konvexa tabletter, som kan ha små fläckar.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Profylax och behandling vid brist på vitamin D och kalcium hos äldre.
Vitamin D - och kalciumtillägg som komplement till specifik osteoporosbehandling hos patienter med risk för vitamin D - och kalciumbrist.
4. 2 Dosering och administreringssätt
Vuxna och äldre En tuggtablett 2 gånger dagligen.
Dosering vid nedsatt leverfunktion Dosjustering behövs ej.
Dosering vid nedsatt njurfunktion Calcichew- D3 (och därtill sammanhörande namn) bör ej ges till patienter med gravt nedsatt njurfunktion.
4. 3 Kontraindikationer
Sjukdomar och/ eller tillstånd som leder till hyperkalcemi och/ eller hyperkalciuri Njursten Hypervitaminos D Överkänslighet mot de aktiva innehållsämnena eller mot något hjälpämne
4. 4 Varningar och försiktighetsmått
Calcichew- D3 (och därtill sammanhörande namn) tabletter innehåller aspartam och bör ej tas av patienter med fenylketonuri.
EMEA 2004 CPMP/ 3257/ 03
8/ 12
Vid långtidsbehandling bör kalciumnivåerna i serum följas, och njurfunktion kontrolleras genom mätningar av serumkreatinin.
Kontinuerliga kontroller är särskilt viktigt hos äldre patienter vid samtidig behandling med hjärtglykosider eller diuretika (se 4. 5) och hos patienter med kraftig tendens till stenbildning.
Vid hyperkalcemi eller tecken på nedsatt njurfunktion skall dosen minskas eller behandlingen utsättas.
Vitamin D ska ges med försiktighet till patienter med nedsatt njurfunktion och effekterna på kalcium - och fosfatnivåerna bör kontrolleras.
Risken för kalkinlagring i mjukdelar bör beaktas.
Vid grav njurinsufficiens är metabolismen av vitamin D i form av kolekalciferol störd och andra former av vitamin D bör användas (se 4. 3).
Calcichew- D3 (och därtill sammanhörande namn) bör förskrivas med försiktighet till patienter som lider av sarkoidos, på grund av risk för ökad metabolism av vitamin D till dess aktiva form.
Dessa patienter bör kontrolleras med avseende på kalciumhalten i serum och urin.
Calcichew- D3 (och därtill sammanhörande namn) skall ges med försiktighet till immobiliserade patienter med osteoporos på grund av ökad risk för hyperkalcemi.
Innehållet av vitamin D (400 IE) i Calcichew- D3 (och därtill sammanhörande namn) skall beaktas vid förskrivning av andra läkemedel som innehåller vitamin D.
Ytterligare dosering av kalcium eller vitamin D bör ske under strikt medicinsk övervakning.
I dessa fall krävs täta kontroller av serumkalciumnivåer och kalciumutsöndring i urinen.
Calcichew- D3 (och därtill sammanhörande namn) tabletter är inte avsedda för barn.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Tiaziddiuretika minskar urinutsöndringen av kalcium.
På grund av den ökade risken för hyperkalcemi bör serumkoncentrationerna av kalcium följas regelbundet vid samtidig behandling med tiaziddiuretika.
Systemisk behandling med kortikosteroider minskar kalciumabsorptionen.
Vid samtidig behandling kan det vara nödvändigt att höja dosen av Calcichew- D3 (och därtill sammanhörande namn).
Samtidig behandling med jonbytarresiner såsom kolestyramin eller laxermedel såsom paraffinolja kan reducera den gastrointestinala absorptionen av vitamin D.
Kalciumkarbonat kan påverka absorptionen av tetracyklin.
Därför rekommenderas att tetracyklinpreparat tas minst två timmar före eller fyra till sex timmar efter oralt intag av kalcium.
Vid behandling med kalcium och vitamin D kan toxiciteten av hjärtglykosider öka på grund av hyperkalcemi.
Patienter bör följas med elektrokardiogram (EKG) och med avseende på serumkalciumnivåer.
Vid samtidig behandling med en bisfosfonat eller natriumfluorid bör detta preparat tas minst tre timmar före Calcichew- D3 (och därtill sammanhörande namn) på grund av risk för minskad gastrointestinal absorption.
Patienten bör inte ta kalciumprodukter inom 2 timmar efter att ha ätit mat med högt innehåll av oxalsyra eller fytinsyra.
Gravida kvinnor skall EMEA 2004 CPMP/ 3257/ 03
9/ 12
undvika överdosering av kalcium och vitamin D, eftersom permanent hyperkalcemi har satts i samband med negativa effekter på fostrets utveckling.
Det finns inget som tyder på att terapeutiska doser av vitamin D har teratogena effekter på människa.
Calcichew D3 kan tas under graviditet, om brist på vitamin D och kalcium föreligger.
Amning:
Calcichew D3 kan användas under amning.
Kalcium och vitamin D3 passerar över i modersmjölk.
Detta bör beaktas då man ger D- vitamintillägg till barnet.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Det finns inga uppgifter om effekt på förmågan att framföra fordon. Någon sådan effekt är dock osannolik.
4. 8 Biverkningar
Frekvenserna definieras som: mindre vanliga (> 1/ 1000), < 1/ 100) eller sällsynta (> 1/ 10 000, < 1/ 1000).
Nutritionsrubbningar och ämnesomsättningssjukdomar Mindre vanliga:
Hyperkalcemi och hyperkalcuri.
Mag- tarmkanalens sjukdomar Sällsynta:
Förstoppning, flatulens, illamående, buksmärtor och diarré.
Hudens och underhudens sjukdomar Sällsynta:
Klåda, utslag och urtikaria.
4. 9 Överdosering
Överdosering kan leda till hypervitaminos och hyperkalcemi.
Symptom på hyperkalcemi kan vara anorexi, törst, illamående, kräkningar, förstoppning, buksmärtor, muskelsvaghet, trötthet, mental påverkan, polydipsi, polyuri, skelettsmärta, nefrokalcinos, njursten, och i allvarliga fall hjärtarytmier.
Extrem hyperkalcemi kan resultera i koma och död.
Långvariga höga kalciumnivåer kan leda till irreversibel njurskada och kalkinlagring i mjukdelar.
Behandling av hyperkalcemi:
Behandling med kalcium och vitamin D måste avbrytas.
Behandling med tiaziddiuretika, litium, vitamin A, vitamin D och hjärtglykosider måste också upphöra.
Ventrikeltömning av patienter med sänkt medvetandegrad.
Rehydrering och, beroende på svårighetsgrad, enskild eller kombinerad behandling med loopdiuretika, bisfosfonater, kalcitonin och kortikosteroider.
Serumelektrolyter, njurfunktion och diures måste övervakas.
Vid allvarlig förgiftning bör EKG och CVP följas.
EMEA 2004 CPMP/ 3257/ 03
10/ 12
En klinisk studie på inneliggande patienter med D- vitaminbrist tydde på att dagligt intag av två tabletter Calcichew- D3 (och därtill sammanhörande namn) under 6 månader normaliserade värdet av den 25- hydroxylerade metaboliten av vitamin D3, reducerade sekundär hyperparatyreoidism samt sänkte alkaliska fosfataser.
En 18 månader lång dubbelblind, placebokontrollerad studie som omfattade 3270 institutionaliserade 84- åriga (± 6 år) kvinnor som fick tillägg av vitamin D (800 IE/ dag) och kalciumfosfat (motsvarande 1200 mg kalcium/ dag) visade en signifikant minskning av PTH- utsöndring.
Efter 18 månader utfördes en “ intention- to- treat ” - analys som visade 80 höftfrakturer i kalcium/ vitamin D- gruppen och 110 höftfrakturer i placebogruppen (p=0, 004).
En uppföljningsstudie efter 36 månader visade 137 kvinnor med minst en höftfraktur i kalcium/ vitamin D- gruppen (n=1176) och 178 i placebogruppen (n=1127) (p≤0, 02).
5. 2 Farmakokinetiska uppgifter
Kalcium Absorption:
Ca 30% av oral dos absorberas via mag- tarmkanalen.
Distribution och metabolism:
99% av mängden kalcium i kroppen är bundet i skelett och tänder.
Återstående 1% återfinns i den intra - och extracellulära vätskan.
Ungefär 50% av det totala kalciuminnehållet i blodet föreligger i form av den fysiologiskt aktiva joniserade formen, ca 10% är komplexbundet till citrat, fosfat eller andra anjoner och återstående 40% är bundet till proteiner (huvudsakligen albumin).
Elimination:
Kalcium elimineras via faeces, urin och svett.
Den renala utsöndringen är beroende av glomerulär filtrering och tubulär återabsorption av kalcium.
Vitamin D Absorption:
Vitamin D absorberas lätt i tunntarmen.
Distribution och metabolism:
Kolecalciferol och dess metaboliter cirkulerar i blodet bundet till ett specifikt globulin.
Kolecalciferol metaboliseras via hydroxylering i levern till den aktiva formen 25 - hydroxykolekalciferol, som sedan metaboliseras vidare i njurarna till 1, 25- hydroxykolekalciferol.
1, 25- hydroxykolekalciferol är den metabolit som ger en ökad kalciumabsorption.
Ometaboliserat vitamin D lagras i fett - och muskelvävnad.
Elimination:
Vitamin D utsöndras via faeces och urin.
5. 3 Prekliniska säkerhetsuppgifter
Teratogena effekter har iakttagits i djurstudier vid doser avsevärt högre än det terapeutiska dosintervallet till människa..
Det finns ingen ytterligare information av betydelse för säkerhetsvärderingen utöver vad som redan beaktats i övriga delar av produktresumén.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
11/ 12
6. 2 Blandbarhet
Ej relevant.
6. 3 Hållbarhet
Tablettburk (PEHD, High Density Polyetylen):
Blisterförpackning:
2 år.
6. 4 Särskilda förvaringsanvisningar
Tablettburk (PEHD, High Density Polyetylen):
Förvaras vid högst 30 °C.
Fuktkänsligt.
Blisterförpackning:
Förvaras vid högst 25 °C.
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
Tuggtabletterna är förpackade i tablettburkar av High Density Polyetylen.
Förpackningsstorlekar:
20, 30, 50, 60, 90, 100, 120 och 180 st.
50x1 st (endos).
6. 6 Anvisningar för användning och hantering < samt destruktion >
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
(Se Annex I - För nationell implementering)
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
EMEA 2004 CPMP/ 3257/ 03
12/ 12
BILAGA I
LÄKEMEDLENS NAMN, LÄKEMEDELSFORMER, STYRKOR, ADMINISTRERINGSSÄTT, INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING, FÖRPACKNINGAR OCH FÖRPACKNINGSSTORLEKAR I MEDLEMSSTATERNA
EMEA 2004 CPMP/ 3258/ 03
1/ 11
Artikel 30 Referal för Calcichew D3 mite (och motsvarande namn) tuggtabletter (kalcium 500 mg plus kolekalciferol 5 µg)
Medlemsland
Innehavare av godkännande för försäljning
Handelsnamn
Styrka
Beredningsform
Administrerings - sätt
Förpackning
Förpacknings - storlek
Belgien
Christiaens Pharma
500 mg/ 200 I. E
/ 5 µg
PVC/ PVDC/ PE -
30, 60, 100
blister
* Endos
Danmark
Nycomed Danmark A/ S
Calcichew- D3
500 mg / 5 µg
Tuggtablett
Oral
Polyetylen (PEHD) flaska
100
Finland
Oy Leiras Finland Ab
Calcichew- D3 purutabletti
500 mg / 5 µg
Tuggtablett
Oral
Polyetylen (PEHD) flaska
20, 30, 60, 90, 100, 120
Italien
SPA Societá Prodotti Antibiotici S. p. a
Calciospa D3
500 mg / 5 µg
Tuggtablett
Oral
Polyetylen (PEHD) flaska
20, 30, 60, 90, 100, 120
Luxemburg
Christiaens Pharma
Steovit D3 500 mg/ 200 I. E. / 5
500 mg Tuggtablett µg
Oral
Polyetylen (PEHD) 30, 60, 100 flaska
Nederländerna Christiaens B. V
Calci- chew D3 500mg/ 200 I. E
500 mg Tuggtablett / 5 µg
Oral
Polyetylen (PEHD) 90 flaska
Norge Nycomed Pharma AS, Norway
Nycoplus Calcigran
500 mg Tuggtablett / 5 µg
Oral
Polyetylen (PEHD) 100 flaska
Sverige
Nycomed Pharma AS, Norway
Calcichew - D3 500 mg Tuggtablett Mite / 5 µg
Oral
Polyetylen (PEHD) 20, 30, 60, 90, 100, 120, flaska 180
* Ej dokumenterat i den harmoniserade dossiern inskickad i samband med referalprocessen, och borttagen från den harmoniserade produktresumén.
CPMP/ 3258/ 03
BILAGA II
2/ 11
EMEA 2004
EMEA: SVETENSKAPLIGA SLUTSATSER OCH SKÄLEN TILL ÄNDRING AV PRODUKTRESUMÉN
EMEA 2004 CPMP/ 3258/ 03 VETENSKAPLIGA SLUTSATSER
3/ 11
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV CALCITUGG (se bilaga I)
- Kvalitetsfrågor
Den farmaceutiska dokumentationen (modul 3) och de farmaceutiska uppgifterna i produktresumén harmoniserades, utom de delar som måste föras in nationellt av medlemsländerna vid införandet av den harmoniserade produktresumén (del 6).
- Effektfrågor
Avdelning 4. 1.
På grundval av detta fann CPMP att följande är den mest lämpliga harmoniserade texten för avdelning 4. 1 ” Indikationer ”:
4. 1 Terapeutiska indikationer Profylax och behandling vid brist på vitamin D och kalcium.
Vitamin D - och kalciumtillägg i samband med specifik osteoporosbehandling till patienter med risk för vitamin D - och kalciumbrist.
Avdelning 4. 2.
På grundval av detta fann CPMP att följande är den mest lämpliga harmoniserade texten för avdelning 4. 2 ” Dosering ”:
4. 2 Dosering och administreringssätt Tilläggsbehandling vid osteoporos En tuggtablett 2- 3 gånger dagligen.
Kalcium - och vitamin D brist Vuxna:
Barn:
1 tablett 1- 2 gånger dagligen.
Tabletten tuggas eller får långsamt smälta i munnen.
Dosering vid nedsatt leverfunktion Dosjustering behövs ej.
Dosering vid nedsatt njurfunktion Calcichew D3 mite (och synonymer) bör ej ges till patienter med gravt nedsatt njurfunktion.
- Säkerhetsfrågor
Avdelning 4. 3.
Kontraindikationer CPMP granskade den dokumentation som redovisats av innehavaren av godkännande för försäljning och utvärderade rådande klinisk praxis inom EU i fråga om användning av kalciumkarbonat och kolekalciferol.
4/ 11
CPMP granskade den dokumentation som redovisats
av innehavaren av godkännande för försäljning
På grundval av detta godkände CPMP den harmoniserade text för avdelning 4. 4 ” Varningar och försiktighetsmått ” som befanns vara den mest lämpliga (se bilaga III).
Avdelning 4. 6.
Graviditet och amning CPMP granskade den dokumentation som redovisats av innehavaren av godkännande för försäljning och utvärderade rådande klinisk praxis inom EU i fråga om användning av kalciumkarbonat och kolekalciferol..
På grundval av detta godkände CPMP den harmoniserade text för avdelning 4. 6 ” Graviditet ” som befanns vara den mest lämpliga (se bilaga III).
Avdelning 4. 8.
Biverkningar CPMP granskade den dokumentation som redovisats av innehavaren av godkännande för försäljning och utvärderade rådande klinisk praxis inom EU i fråga om användning av kalciumkarbonat och kolekalciferol..
På grundval av detta godkände CPMP den harmoniserade text för avdelning 4. 8 ” Biverkningar ” som befanns vara den mest lämpliga (se bilaga III).
Alla övriga avdelningar i produktresumén harmoniserades som ett resultat av hänskjutningsförfarandet (med undantag av dem som nämns nedan under ” Administrativa frågor ”).
- Administrativa frågor
De övriga avsnitt av produktresumén som inte harmoniserades och som behöver införas nationellt av medlemsstaterna vid genomförandet av den harmoniserade produktresumén är följande:
Namn på läkemedlet, innehavare av godkännandet för försäljning, nummer för godkännandet för försäljning, datum för första utfärdandet/ förnyandet av godkännandet för försäljning och datum för ändring av texten.
På grundval av den dokumentation som redovisats av innehavaren av godkännande för försäljning och sin egen vetenskapliga diskussion fann CPMP att nytta/ riskförhållandet för Calcichew D3 mite är gynnsamt för profylax och behandling vid brist på vitamin D och kalcium, vitamin D - och kalciumtillägg i samband med specifik osteoporosbehandling till patienter med risk för vitamin D - och kalciumbrist.
SKÄL TILL ÄNDRING AV PRODUKTRESUMÉN
Med beaktande av att
- det hänskjutna ärendet avsåg harmonisering av produktresuméer och därutöver harmonisering av
den tekniska dokumentationen - modul 3 (kvalitet),
- att den produktresumé som innehavarna av godkännanden för försäljning föreslog har bedömts på
grundval av den dokumentation som redovisats och den vetenskapliga diskussionen i CPMP,
har CPMP förordat ändringen av godkännandena för försäljning vars produktresumé finns i bilaga III i yttrandet.
EMEA 2004 CPMP/ 3258/ 03
BILAGA III
5/ 11
PRODUKTRESUMÉ
ANMÄRKNING:
DENNA PRODUKTRESUMÉ VAR BIFOGAD TILL KOMMISSIONEN BESLUT FÖR DETTA HÄNSKJUTANDE FÖR SKILJEDOMSFÖRFARANDE.
TEXTEN VAR GÄLLANDE VID DEN TIDEN, DEN HAR DÄREFTER INTE UPPRÄTTHÅLLITS ELLER UPPDATERATS AV EMEA OCH TORDE DÄRFÖR INTE NÖDVÄNDIGTVIS MOTSVARA DEN SENASTE TEXTEN
EMEA 2004 CPMP/ 3258/ 03 1.
LÄKEMEDLETS NAMN
6/ 11
Calcichew- D3 Mite och därtill sammanhörande namn (se Annex I) 500 mg / 5 µg tuggtabletter
[För nationell implementering]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En tablett innehåller:
Kalcium i form av kalciumkarbonat
500 mg
Kolekalciferol (vitamin D3)
5 mikrogram (200 IE)
i form av kolekalciferolkoncentrat (pulver)
Beträffande hjälpämnen se 6. 1.
3.
LÄKEMEDELSFORM
Tuggtablett.
Runda, vita, odragerade och konvexa tabletter, som kan ha små fläckar.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Profylax och behandling vid brist på vitamin D och kalcium.
Vitamin D - och kalciumtillägg som komplement till specifik osteoporosbehandling hos patienter med risk för vitamin D - och kalciumbrist.
4. 2 Dosering och administreringssätt
Tilläggsbehandling vid osteoporos En tuggtablett 2- 3 gånger dagligen.
Kalcium - och vitamin D- brist Vuxna:
Barn:
1 tablett 1- 2 gånger dagligen.
Tabletten tuggas eller får långsamt smälta i munnen.
Dosering vid nedsatt leverfunktion Dosjustering behövs ej.
Dosering vid nedsatt njurfunktion Calcichew- D3 Mite (och därtill sammanhörande namn) bör ej ges till patienter med gravt nedsatt njurfunktion.
4. 3 Kontraindikationer
EMEA 2004 CPMP/ 3258/ 03 4. 4 Varningar och försiktighetsmått
7/ 11
Calcichew- D3 Mite (och därtill sammanhörande namn) tabletter innehåller aspartam och bör ej tas av patienter med fenylketonuri.
Vid långtidsbehandling bör kalciumnivåerna i serum följas, och njurfunktion kontrolleras genom mätningar av serumkreatinin.
Kontinuerliga kontroller är särskilt viktigt hos äldre patienter vid samtidig behandling med hjärtglykosider eller diuretika (se 4. 5) och hos patienter med kraftig tendens till stenbildning.
Vid hyperkalcemi eller tecken på nedsatt njurfunktion skall dosen minskas eller behandlingen utsättas.
Vitamin D ska ges med försiktighet till patienter med nedsatt njurfunktion och effekterna på kalcium - och fosfatnivåerna bör kontrolleras.
Risken för kalkinlagring i mjukdelar bör beaktas.
Vid grav njurinsufficiens är metabolismen av vitamin D i form av kolekalciferol störd och andra former av vitamin D bör användas (se 4. 3).
Calcichew- D3 Mite (och därtill sammanhörande namn) bör förskrivas med försiktighet till patienter som lider av sarkoidos, på grund av risk för ökad metabolism av vitamin D till dess aktiva form.
Dessa patienter bör kontrolleras med avseende på kalciumhalten i serum och urin.
Calcichew- D3 Mite (och därtill sammanhörande namn) skall ges med försiktighet till immobiliserade patienter med osteoporos på grund av ökad risk för hyperkalcemi.
Innehållet av vitamin D (200 IE) i Calcichew- D3 Mite skall beaktas vid förskrivning av andra läkemedel som innehåller vitamin D.
Ytterligare dosering av kalcium eller vitamin D bör ske under strikt medicinsk övervakning.
I dessa fall krävs täta kontroller av serumkalciumnivåer och kalciumutsöndring i urinen.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Tiaziddiuretika minskar urinutsöndringen av kalcium.
På grund av den ökade risken för hyperkalcemi bör serumkoncentrationerna av kalcium följas regelbundet vid samtidig behandling med tiaziddiuretika.
Systemisk behandling med kortikosteroider minskar kalciumabsorptionen.
Vid samtidig behandling kan det vara nödvändigt att höja dosen av Calcichew- D3 Mite (och därtill sammanhörande namn).
Samtidig behandling med jonbytarresiner såsom kolestyramin eller laxermedel såsom paraffinolja kan reducera den gastrointestinala absorptionen av vitamin D.
Kalciumkarbonat kan påverka absorptionen av tetracyklin.
Därför rekommenderas att tetracyklinpreparat tas minst två timmar före eller fyra till sex timmar efter oralt intag av kalcium.
Vid behandling med kalcium och vitamin D kan toxiciteten av hjärtglykosider öka på grund av hyperkalcemi.
Patienter bör följas med elektrokardiogram (EKG) och med avseende på serumkalciumnivåer.
4. 6 Graviditet och amning EMEA 2004 CPMP/ 3258/ 03 Graviditet:
8/ 11
Under graviditet bör det dagliga intaget ej överstiga 1500 mg kalcium och 600 IE vitamin D3.
I djurstudier har höga doser av vitamin D givit reproduktionstoxiska effekter.
Gravida kvinnor skall undvika överdosering av kalcium och vitamin D eftersom permanent hyperkalcemi har satts i samband med negativa effekter på fostrets utveckling.
Det finns inget som tyder på att terapeutiska doser av vitamin D har teratogena effekter på människa.
Calcichew D3 Mite kan tas under graviditet, om brist på vitamin D och kalcium föreligger.
Amning:
Calcichew D3 Mite kan användas under amning.
Kalcium och vitamin D3 passerar över i modersmjölk.
Detta bör beaktas då man ger D- vitamintillägg till barnet.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Det finns inga uppgifter om effekt på förmågan att framföra fordon.
Någon sådan effekt är dock osannolik.
4. 8 Biverkningar
Frekvenserna definieras som: mindre vanliga (> 1/ 1000), < 1/ 100) eller sällsynta (> 1/ 10 000, < 1/ 1000).
Nutritionsrubbningar och ämnesomsättningssjukdomar Mindre vanliga:
Hyperkalcemi och hyperkalcuri.
Mag - tarmkanalens sjukdomar Sällsynta:
Förstoppning, flatulens, illamående, buksmärtor och diarré.
Hudens och underhudens sjukdomar Sällsynta:
Klåda, utslag och urtikaria.
4. 9 Överdosering
Överdosering kan leda till hypervitaminos och hyperkalcemi.
Symptom på hyperkalcemi kan vara anorexi, törst, illamående, kräkningar, förstoppning, buksmärtor, muskelsvaghet, trötthet, mental påverkan, polydipsi, polyuri, skelettsmärta, nefrokalcinos, njursten, och i allvarliga fall hjärtarytmier.
Extrem hyperkalcemi kan resultera i koma och död.
Långvariga höga kalciumnivåer kan leda till irreversibel njurskada och kalkinlagring i mjukdelar.
Behandling av hyperkalcemi:
Behandling med kalcium och vitamin D måste avbrytas.
Behandling med tiaziddiuretika, litium, vitamin A, vitamin D och hjärtglykosider måste också upphöra.
Ventrikeltömning av patienter med sänkt medvetandegrad.
Rehydrering och, beroende på svårighetsgrad, enskild eller kombinerad behandling med loopdiuretika, bifosfonater, kalcitonin och kortikosteroider.
Serumelektrolyter, njurfunktion och diures måste övervakas.
Vid allvarlig förgiftning bör EKG och CVP följas.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
ATC kod:
A12AX
Vitamin D ökar den intestinala absorptionen av kalcium. EMEA 2004 CPMP/ 3258/ 03
Administrering av kalcium och vitamin D3 motverkar den ökning av parathormon (PTH) som beror på kalciumbrist och som orsakar ökad benresorption.
En klinisk studie på inneliggande patienter med D- vitaminbrist tydde på att dagligt intag av två tabletter kalcium 500 mg/ vitamin D 400 IE under 6 månader normaliserade värdet av den 25 - hydroxylerade metaboliten av vitamin D3, reducerade sekundär hyperparatyreoidism samt sänkte alkaliska fosfataser.
5. 2 Farmakokinetiska uppgifter
Kalcium Absorption:
Ca 30% av oral dos absorberas via mag- tarmkanalen.
Distribution och metabolism:
99% av kalcium i kroppen är bundet i skelett och tänder.
Återstående 1% återfinns i den intra - och extracellulära vätskan.
Ungefär 50% av det totala kalciuminnehållet i blodet föreligger i form av den fysiologiskt aktiva joniserade formen, ca 10% är komplexbundet till citrat, fosfat eller andra anjoner och återstående 40% är bundet till proteiner (huvudsakligen albumin).
Elimination:
Kalcium elimineras via faeces, urin och svett.
Den renala utsöndringen är beroende av glomerulär filtrering och tubulär återabsorption av kalcium.
Vitamin D Absorption:
Vitamin D absorberas lätt i tunntarmen.
Distribution och metabolism:
Kolecalciferol och dess metaboliter cirkulerar i blodet bundet till ett specifikt globulin.
Kolecalciferol metaboliseras via hydroxylering i levern till den aktiva formen 25 - hydroxykolekalciferol, som sedan metaboliseras vidare i njurarna till 1, 25- hydroxykolekalciferol.
1, 25- hydroxykolekalciferol är den metabolit som ger en ökad kalciumabsorption.
Ometaboliserat vitamin D lagras i fett - och muskelvävnad.
Elimination:
Vitamin D utsöndras via faeces och urin.
5. 3 Prekliniska säkerhetsuppgifter
Det finns ingen ytterligare information av betydelse för säkerhetsvärderingen utöver vad som redan beaktats i övriga delar av produktresumén.
sorbitol povidon isomalt smakämne (citron eller apelsin) magnesiumstearat aspartam mono - och diglycerider av fettsyra tokoferol vegetabiliskt fett sukros gelatin majsstärkelse.
6. 2 Blandbarhet
EMEA 2004 CPMP/ 3258/ 03 Ej relevant.
10/ 11
6. 3 Hållbarhet
Tablettburk (PEHD, High Density Polyetylen):
3 år.
6. 4 Särskilda förvaringsanvisningar
Tablettburk (PEHD, High Density Polyetylen):
Förvaras vid högst 30 °C.
Tillslut förpackningen väl.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Tuggtabletterna är förpackade i tablettburkar av High Density Polyetylen.
Förpackningsstorlekar 20, 30, 50, 60, 90, 100, 120 och 180 st.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
(Se Annex I - För nationell implementering)
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
EMEA 2004 CPMP/ 3258/ 03
11/ 11
BILAGA III
PRODUKTRESUMÉ
Anmärkning:
Denna produktresume var bifogad till kommissionens beslut för detta hänskjutande enligt artikel 31 för kalcitonin innehållande humanläkemedel.
Texten var gällande vid den tiden, den har därefter inte upprätthållits eller uppdaterats av EMEA och torde därför inte nödvändigtvis motsvara den senaste texten.
1/ 31 INJICERBART LAXKALCITONIN
2/ 31 1.
LÄKEMEDLETS NAMN
{Läkemedlets fantasinamn < styrka > < läkemedelsform >}
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Företagsspecifikt.
Beträffande hjälpämnen se 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Kalcitonin är indicerat för: • Förebyggande av akut förlust av benmassa på grund av plötslig immobilisering, som t. ex. hos patienter med nyligen inträffade osteoporotiska frakturer • Pagets sjukdom • Hyperkalcemi vid malign sjukdom
4. 2 Dosering och administreringssätt
För subkutan, intramuskulär eller intravenös användning (produktspecifik) till patienter som är 18 år eller äldre.
Laxkalcitonin administreras lämpligast vid sänggåendet för att minska illamående och kräkningar som kan inträffa, särskilt i början av behandlingen.
Förebyggande av akut förlust av benmassa:
Rekommenderad dos är 100 IE dagligen eller 50 IE två gånger dagligen i 2 till 4 veckor, som subkutan eller intramuskulär injektion.
Dosen kan reduceras till 50 IE dagligen vid mobilisering.
Behandlingen bör fortsätta tills patienterna är helt mobiliserad.
Pagets sjukdom:
Med en minimidos på 50 IE tre gånger i veckan har dock klinisk och biokemisk förbättring uppnåtts.
Doseringen skall justeras efter patientens individuella behov.
Behandlingstidens längd beror på indikationen och patientens respons.
Effekten av kalcitonin kan mätas med lämpliga markörer för benremodellering, såsom serumalkalinfosfatas eller hydroxiprolin och deoxipyridinolin i urinen.
Doseringen kan minskas när patientens tillstånd har förbättrats.
Hyperkalcemi vid malign sjukdom:
Rekommenderad startdos är 100 IE var sjätte till åttonde timme subkutant eller intramuskulärt.
Dessutom kan laxkalcitonin ges som intravenös injektion efter föregående rehydrering.
Om patienten inte svarar tillfredsställande efter en eller två dagar, kan dosen ökas till maximalt 400 IE var sjätte till åttonde timme.
I svåra eller akuta fall, kan en intravenös infusion på upp till 10 IE/ kg kroppsvikt administreras i 500 ml fysiologisk natriumkloridlösning (9 mg/ ml) under minst 6 timmar.
Användning på äldre och på patienter med nedsatt lever - och njurfunktion
3/ 31 Erfarenheter av användning av kalcitonin på äldre har inte visat någon reducerad tolerabilitet eller krav på förändrad dosering.
Detsamma gäller patienter med förändrad leverfunktion.
Metaboliskt clearance är mycket lägre hos patienter med njursvikt i slutstadiet än hos friska försökspersoner.
Klinisk relevans för denna slutsats är emellertid inte känd (se avsnitt 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Kalcitonin är också kontraindicerat hos patienter med hypokalcemi.
4. 4 Varningar och försiktighetsmått
Allergiliknande reaktioner, inkluderande isolerade fall av anafylaktisk chock, har rapporterats hos patienter som fått kalcitonin.
Sådana reaktioner bör särskiljas från generaliserade eller lokala rodnader, vilket är vanliga icke- allergiska effekter av kalcitonin (se 4. 8).
Hudtester bör göras på patienter med misstänkt överkänslighet mot kalcitonin innan de behandlas med kalcitonin.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Serumkalciumnivåerna kan tillfälligt minska till under normalnivå efter administrering av kalcitonin, särskilt i början av behandlingen på patienter med extremt hög benomsättning.
Denna effekt avtar när den osteoklastiska aktiviteten minskar.
Försiktighet bör emellertid iakttas hos patienter som samtidigt behandlas med hjärtglykosider eller kalciumantagonister.
Doseringen av dessa läkemedel kan behöva justeras med hänsyn till att effekten av dem kan ändras genom förändringar av de cellulära elektrolytkoncentrationerna.
Användning av kalcitonin i kombination med bisfosfonater kan ha en additiv, kalciumsänkande effekt.
4. 6 Graviditet och amning
Kalcitonin har inte studerats på gravida kvinnor.
Kalcitonin bör endast användas under graviditet om behandlingen anses absolut nödvändig.
Det är inte känt om substansen utsöndras i human bröstmjölk.
Hos digivande djur har laxkalcitonin visat sig minska mjölkproduktionen. Kalcitoninutsöndras i mjölk hos djur( se 5. 3).
Därför rekommenderas inte amning under behandlingen (se 4. 4).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Det finns inga data från hur injicerbart kalcitonin påverkar förmågan att framföra fordon och använda maskiner.
Injicerbart kalcitonin kan orsaka övergående yrsel (se 4. 8 Biverkningar), vilket kan sätta ned patientens reaktionsförmåga.
Patienterna måste därför varnas för att övergående yrsel kan inträffa, och informeras om att de då bör avhålla sig från att framföra fordon eller använda maskiner.
4. 8 Biverkningar
Frekvenskategorier:
Mycket vanliga (> 1/ 10); vanliga (> 1/ 100, < 1/ 10); mindre vanliga (> 1/ 1, 000, < 1/ 100); sällsynta (> 1/ 10, 000, < 1/ 1, 000); mycket sällsynta (< 1/ 10, 000), inklusive enstaka fallrapporter.
Illamående med eller utan åtföljande kräkningar har noterats hos cirka 10% av de patienter som behandlas med kalcitonin.
Denna biverkan är mer märkbar i början av behandlingen och brukar minska eller helt försvinna vid fortsatt behandling eller dosminskning.
Ett antiemetikum kan
Besvären uppträder mindre frekvent om injektionen ges på kvällen och efter måltid.
Diarré.
Hudrodnader (i ansiktet eller på överkroppen).
Dessa är inte allergiska reaktioner, utan de beror på en farmakologisk effekt och kan vanligen iakttas 10- 20 minuter efter administreringen.
Hudutslag.
Lokala inflammatoriska reaktioner på administrationsstället för den subkutana eller intramuskulära injektionen.
Metallsmak i munnen, yrsel.
Diures.
Sällsynta:
Hos patienter med hög grad av benremodellering (Pagets sjukdom och unga patienter), kan en tillfällig kalcemiminskning inträffa mellan den fjärde och den sjätte timmen efter administreringen, vanligtvis asymtomatisk.
Neutraliserande antikroppar mot kalcitonin bildas sällan.
Utvecklingen av dessa antikroppar är vanligtvis inte relaterad till nedsatt klinisk effekt, trots att de existerar hos en liten andel av de patienter som står på långtidsbehandling med kalcitonin och kan resultera i ett reducerat svar på produkten.
Förekomsten av antikroppar tycks inte ha något samband med allergiska reaktioner, som är sällsynta.
Nedreglering av kalcitoninreceptorer kan också resultera i ett nedsatt kliniskt svar hos en liten andel av de patienter som står på långtidsbehandling.
Allvarliga allergiliknande reaktioner såsom bronkospasm, uppsvälld tunga och svalg, samt, i isolerade fall, anafylaxi.
4. 9 Överdosering
Illamående, kräkningar, rodnader och yrsel är kända för att vara dosberoende när kalcitonin administreras parenteralt.
Engångsdoser (upp till 10 000 IE) av injicerbart laxkalcitonin har administrerats utan andra biverkningar än illamående och kräkningar samt förvärrande av de farmakologiska effekterna.
Om symptom på överdosering uppträder, bör behandlingen vara symtomatisk.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp: antiparatyroideahormon, ATC- kod:
H05B A01 (kalcitonin, lax).
De farmakologiska egenskaperna hos syntetiska och rekombinanta peptider har visats vara kvalitativt och kvantitativt likvärdiga.
5. 1 Farmakodynamiska egenskaper
5/ 31 Kalcitonin är ett kalciotropiskt hormon, som hämmar bennedbrytningen genom direktverkan på osteoklasterna.
Genom att hämma aktiviteten hos osteoklasterna via specifika receptorer minskar lax - kalcitonin bennedbrytningen.
I farmakologiska studier har kalcitonin visats ha analgetisk effekt i djurmodeller.
Kalcitonin minskar benomsättningen påtagligt vid ökad grad av bennedbrytning som vid Pagets sjukdom och akut förlust av benmassa på grund av plötslig immobilsering.
Vid benhistomorfometriska studier på både människa och djur har avsaknad av mineraliseringsdefekt med kalcitonin påvisats.
Minskad bennedbrytning, att döma av minskningen av hydroxiprolin och deoxipyridinolin i urinen, har iakttagits efter kalcitoninbehandling hos både friska frivilliga och patienter med benrelaterade sjukdomar, inkluderande Pagets sjukdom och osteoporos.
Den kalciumsänkande effekten hos kalcitonin beror både på en minskning av utflödet av kalcium från benmassan till ECF och på en hämning av den njurtubulära reabsorptionen av kalcium.
5. 2 Farmakokinetiska uppgifter
Allmänna egenskaper hos den aktiva substansen Laxkalcitonin absorberas och elimineras snabbt.
Maximala plasmakoncentrationer uppnås inom den första behandlingstimmen.
Resultat från djurstudier har visat att kalcitonin efter parenteral administrering främst metaboliseras via proteolys i njuren.
Metaboliterna saknar kalcitonins specifika biologiska aktivitet.
Biotillgängligheten efter subkutan och intramuskulär injektion hos människa är hög och likvärdig för de två administreringsvägarna (71% respektive 66%).
Kalcitonin har korta halveringstider för absorption och eliminering om 10- 15 minuter respektive 50- 80 minuter.
Laxkalcitonin nedbryts primärt och nästan helt i njurarna och bildar farmakologiskt inaktiva fragment av molekylen.
Därför är metaboliskt clearance mycket lägre hos patienter med njursvikt i slutstadiet än hos friska försökspersoner.
Klinisk relevans för denna slutsats är emellertid inte känd.
Plasmaproteinbindningen är 30- 40%.
Särskilda patientgrupper Det finns ett samband mellan den subkutana dosen av kalcitonin och de maximala plasmakoncentra - tionerna.
Efter parenteral administrering av 100 IE kalcitonin ligger den Cmax mellan cirka 200 och 400 pg/ ml.
Högre blodnivåer kan vara förknippade med ökad frekvens av illamående och kräkningar.
5. 3 Prekliniska säkerhetsuppgifter
Konventionella långtidsstudier av toxicitet, reproduktion, mutagenicitet och karcinogenicitet har utförts på laboratoriedjur.
Laxkalcitonin saknar embryotoxisk, teratogen och mutagen potential.
En ökad frekvens av godartade hypofystumörer har rapporterats hos råtta som fått syntetiskt laxkalcitonin i 1 år.
Detta betraktas som en artspecifik effekt som saknar klinisk relevans.
Laxkalcitonin passerar inte placentabarriären.
Hos digivande djur som fått kalcitonin har en hämning av mjölkproduktionen iakttagits.
Kalcitonin ut - söndras i mjölk.
6/ 31 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
6. 2 Blandbarhet
6. 3 Hållbarhet
6. 4 Särskilda förvaringsanvisningar
6. 5 Förpackningstyp och innehåll
6. 6 Anvisningar för användning och hantering < samt destruktion >
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
{Namn och adress}
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
7/ 31 INJICERBART HUMANT KALCITONIN
8/ 31 1.
LÄKEMEDLETS NAMN
{Läkemedlets fantasinamn < styrka > < läkemedelsform >}
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Företagsspecifikt.
Beträffande hjälpämnen se 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning (Företagsspecifikt)
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Kalcitonin är indicerat för: • Förebyggande av akut förlust av benmassa på grund av plötslig immobilisering, som t. ex. hos patienter med nyligen inträffade osteoporotiska frakturer • Pagets sjukdom • Hyperkalcemi vid malign sjukdom
4. 2 Dosering och administreringssätt
För subkutan, intramuskulär eller intravenös användning (produktspecifik) till patienter som är 18 år eller äldre.
Humant kalcitonin administreras lämpligast vid sänggåendet för att minska illamående och kräkningar som kan inträffa, särskilt i början av behandlingen.
Förebyggande av akut förlust av benmassa:
Rekommenderad dos är 0, 5 mg dagligen eller 0, 25 mg 2 gånger dagligen i 2 till 4 veckor subkutant eller intramuskulärt.
Dosen kan minskas till 0, 25 mg dagligen i början av aktiveringen.
Behandlingen skall fortgå tills patienterna är fullt mobiliserade.
Pagets sjukdom:
Dosen skall justeras efter patientens individuella behov.
Som regel rekommenderas att behandlingen startar med en dos om 0, 5 mg injicerat subkutant eller intramuskulärt en gång om dagen i flera veckor.
Beroende på patientens svar, kan denna dos därefter ökas till 0, 5 mg två gånger om dagen eller minskas för underhållsbehandling, t. ex. till 0, 25 mg dagligen eller till 0, 5 mg 2- 3 gånger i veckan.
Som hjälp för att kunna uppskatta effekten hos humant kalcitonin, bör utsöndringen av serumalkalin - fosfatas och urinhydroxiprolin bestämmas innan behandlingen startar, under de första tre månaderna samt därefter i intervaller om cirka 3- 6 månader om behandlingen behöver fortsätta.
Dosjusteringar bör styras av kliniska och radiologiska belägg, liksom av förändringar av utsöndringen av serumalkalinfosfatas och urinhydroxiprolin.
Behandlingen bör fortsätta i 6 månader eller mer.
Om avslutad behandling åtföljs av ytterligare förvär - rande (kännetecknas av en ökning i de biokemiska parametrarna och återfall av symptom eller radiolo - giska tecken), bör behandlingen återupptas.
Hyperkalcemi vid malign sjukdom:
9/ 31 För akut behandling ges 0, 5 mg av humant kalcitonin var sjätte timme genom långsam intravenös injektion, efter föregående rehydrering.
Serumkalcium bör mätas var sjätte timme.
Tolv timmar efter det att serumkalciumnivåerna har återgått till sina normala värden kan behandlingen sättas ut.
Terapeutisk effekt uppnås vanligen inom de första 24 timmarna av behandlingen.
Hos patienter med ofullständiga resultat resulterar inte en dosökning i att serumkalciumvärdet minskar ytterligare.
En ny stegring av serumkalciumvärdet kan iakttas några dagar efter det att behandlingen har utsatts.
Användning på äldre och på patienter med nedsatt lever - och njurfunktion Erfarenheter av användning av kalcitonin på äldre har inte visat någon reducerad tolerabilitet eller krav på förändrad dosering.
Detsamma gäller patienter med förändrad leverfunktion.
Metaboliskt clearance är mycket lägre hos patienter med njursvikt i slutstadiet än hos friska försökspersoner.
Klinisk relevans för denna slutsats är emellertid inte känd (se avsnitt 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Kalcitonin är också kontraindicerat hos patienter med hypokalcemi.
4. 4 Varningar och försiktighetsmått
Allergiliknande reaktioner, inkluderande isolerade fall av anafylaktisk chock, har rapporterats hos patienter som fått kalcitonin.
Sådana reaktioner bör särskiljas från generaliserade eller lokala rodnader, vilket är vanliga icke- allergiska effekter av kalcitonin (se 4. 8).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Serumkalciumnivåerna kan tillfälligt minska till under normalnivå efter administrering av kalcitonin, särskilt i början av behandlingen på patienter med extremt hög benomsättning.
Denna effekt avtar när den osteoklastiska aktiviteten minskar.
Försiktighet bör emellertid iakttas hos patienter som samtidigt behandlas med hjärtglykosider eller kalciumantagonister.
Doseringen av dessa läkemedel kan behöva justeras med hänsyn till att effekten av dem kan ändras genom förändringar av de cellulära elektrolytkoncentrationerna.
Användning av kalcitonin i kombination med bisfosfonater kan ha en additiv, kalciumsänkande effekt.
4. 6 Graviditet och amning
Kalcitonin har inte studerats på gravida kvinnor.
Det har inte visats i djurförsök att humant kalcitonin inte har teratogenisk potential eller andra biverkningar på embryo och/ eller foster.
Kalcitonin bör endast användas under graviditet om behandlingen anses absolut nödvändig.
Det är inte känt om substansen utsöndras i bröstmjölk.
Därför rekommenderas inte amning under behandlingen (se 4. 4).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Det finns inga data från hur injicerbart kalcitonin påverkar förmågan att framföra fordon och använda maskiner.
Injicerbart kalcitonin kan orsaka övergående yrsel (se 4. 8 Biverkningar), vilket kan sätta ned patientens reaktionsförmåga.
Patienterna måste därför varnas för att övergående yrsel kan inträffa, och informeras om att de då bör avhålla sig från att framföra fordon eller använda maskiner.
4. 8 Biverkningar
10/ 31 Frekvenskategorier:
Mycket vanliga (> 1/ 10); vanliga (> 1/ 100, < 1/ 10); mindre vanliga (> 1/ 1, 000, < 1/ 100); sällsynta (> 1/ 10, 000, < 1/ 1, 000); mycket sällsynta (< 1/ 10, 000), inklusive enstaka fallrapporter.
Illamående med eller utan åtföljande kräkningar har noterats hos cirka 10% av de patienter som behandlas med kalcitonin.
Denna biverkan är mer märkbar i början av behandlingen och brukar minska eller helt försvinna vid fortsatt behandling eller dosminskning.
Ett antiemetikum kan vid behov sättas in.
Besvären uppträder mindre frekvent om injektionen ges på kvällen och efter måltid.
Diarré.
Hudrodnader (i ansiktet eller på överkroppen).
Dessa är inte allergiska reaktioner, utan de beror på en farmakologisk effekt och kan vanligen iakttas 10- 20 minuter efter administreringen.
Lokala inflammatoriska reaktioner på administrationsstället för den subkutana eller intramuskulära injektionen.
Hudutslag.
Metallsmak i munnen, yrsel.
Diures.
Sällsynta:
Hos patienter med hög grad av benremodellering (Pagets sjukdom och unga patienter), kan en tillfällig kalcemiminskning inträffa mellan den fjärde och den sjätte timmen efter administreringen, vanligtvis asymtomatisk.
Allvarliga allergiliknande reaktioner såsom bronkospasm, uppsvälld tunga och svalg, samt, i isolerade fall, anafylaxi.
Risken för utveckling av neutraliserande antikroppar, även vid långtidsbehandling, är liten, på grund av att aminosyreserien är identisk med den hos endogent humant kalcitonin.
4. 9 Överdosering
Illamående, kräkningar, rodnader och yrsel är kända för att vara dosberoende när kalcitonin administreras parenteralt.
Inga fall av överdosering har emellertid rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp: antiparatyroideahormon, ATC- kod:
H05B A03 (kalcitonin, humant syntetiskt ämne).
5. 1 Farmakodynamiska egenskaper
11/ 31 Kalcitonin är ett kalciotropiskt hormon, som hämmar bennedbrytningen genom direktverkan på osteoklasterna.
Genom att hämma aktiviteten hos osteoklasterna via specifika receptorer minskar humant kalcitonin bennedbrytningen.
I farmakologiska studier har kalcitonin visats ha analgetisk effekt i djurmodeller.
Kalcitonin minskar benomsättningen påtagligt vid ökad grad av bennedbrytning som vid Pagets sjukdom och akut förlust av benmassa på grund av plötslig immobilsering.
Vid benhistomorfometriska studier på både människa och djur har avsaknad av mineraliseringsdefekt med kalcitonin påvisats.
Minskad bennedbrytning, att döma av minskningen av hydroxiprolin och deoxipyridinolin i urinen, har iakttagits efter kalcitoninbehandling hos både friska frivilliga och patienter med benrelaterade sjukdomar, inkluderande Pagets sjukdom och osteoporos.
Den kalciumsänkande effekten hos kalcitonin beror både på en minskning av utflödet av kalcium från benmassan till ECF och på en hämning av den njurtubulära reabsorptionen av kalcium.
5. 2 Farmakokinetiska uppgifter
Efter intramuskulära och subkutana engångsdoser av syntetiskt humant kalcitonin sker det systemiska upptaget av exogent kalcitonin snabbt; genomsnittliga maximala serumnivåer uppnås inom 20 minuter vid båda administreringssätten.
De maximala serumkoncentrationerna uppgår till i genomsnitt 4 ng/ ml efter intramuskulär och 3- 5 ng/ ml efter subkutan injektion av 0, 5 mg- doser.
De intramuskulära och subkutana doserna (0, 5 mg) är bioekvivalenta enligt serum- AUC.
De maximala koncentrationerna och AUC- värdena för exogent kalcitonin i blodet ökar proportionellt med subkutana doser om 0, 25 mg och 0, 50 mg av syntetiskt humant kalcitonin.
Exogent kalcitonin elimineras snabbt från blodomloppet, eftersom de genomsnittliga, apparenta halveringstiderna är 1, 1 timmar efter intramuskulär och 1, 1- 1, 4 timmar efter subkutan administrering.
Vid steady- state upprätthölls ett genomsnittligt metaboliskt clearance på cirka 600 ml/ min under kon - stant intravenös infusion av humant kalcitonin.
Efter intravenös engångsinjektion iakttogs ett genom - snittligt värde om 720 ml/ min.
Den skenbara distributionsvolymen uppgår till i genomsnitt 11, 4 l, vilket motsvarar 0, 15 l/ kg, räknat på en kroppsvikt om 75 kg.
Efter intravenös engångsinjektion av syntetiskt humant I- kalcitonin utsöndras 95% av dosen i 48 - timmarsurinen; oförändrat I- kalcitonin svarar för 2, 4% av dosen och joderade nedbrytningsprodukter för resten.
Humant kalcitonin nedbryts primärt och nästan helt i njurarna och bildar farmakologiskt inaktiva frag - ment av molekylen.
Därför är metaboliskt clearance mycket lägre hos patienter med njursvikt i slut - stadiet än hos friska försökspersoner.
Klinisk relevans för denna slutsats är emellertid inte känd.
5. 3 Prekliniska säkerhetsuppgifter
Humant kalcitonin är inte direktmutagent i bakteriella eller eukaryotiska system in vitro eller i dägg - djurstester in vivo.
Det gav positiva resultat i bakterietester på mutagenicitet i närvaro av ett metabo - liskt aktiveringssystem.
Dessa rön är förmodligen en följd av oxideringen av de aminosyror som fri - görs genom hydrolys eller en reflexion av förändrad bakterietillväxt genom hydrolysprodukter, och anses inte vara en indikation på mutagenicitet hos humant kalcitonin.
Inga långtidsstudier på karcinogenicitet har genomförts med humant kalcitonin.
Reproduktionsstudier med humant kalcitonin har inte utförts på djur.
6.
FARMACEUTISKA UPPGIFTER
12/ 31 6. 1 Förteckning över hjälpämnen
6. 2 Blandbarhet
6. 3 Hållbarhet
6. 4 Särskilda förvaringsanvisningar
6. 5 Förpackningstyp och innehåll
6. 6 Anvisningar för användning och hantering < samt destruktion >
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
{Namn och adress}
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
13/ 31 INJICERBART ELCATONIN
14/ 31 1.
LÄKEMEDLETS NAMN
{Läkemedlets fantasinamn < styrka > < läkemedelsform >}
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Elcatonin är en analog till eel calcitonin
Företagsspecifikt.
Beträffande hjälpämnen se 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Elcatonin är indicerat för: • Förebyggande av akut förlust av benmassa på grund av plötslig immobilisering, som t. ex. hos patienter med nyligen inträffade osteoporotiska frakturer • Pagets sjukdom • Hyperkalcemi vid malign sjukdom
4. 2 Dosering och administreringssätt
För intramuskulär eller intravenös användning (produktspecifik) till patienter som är 18 år eller äldre.
Elcatonin administreras lämpligast vid sänggåendet för att minska illamående och kräkningar som kan inträffa, särskilt i början av behandlingen.
Förebyggande av akut förlust av benmassa:
Rekommenderad dos är 40 IE dagligen i 2 till 4 veckor, som intramuskulär injektion.
Dosen kan reduceras till 40 IE varannan dag vid mobilisering.
Behandlingen bör fortsätta tills patienterna är helt mobiliserad.
Pagets sjukdom:
Med en minimidos på 40 IE tre gånger i veckan har dock klinisk och biokemisk förbättring uppnåtts.
Doseringen skall justeras efter patientens individuella behov.
Effekten av kalcitonin kan mätas med lämpliga markörer för benremodellering, såsom serumalkalinfosfatas eller hydroxiprolin och deoxipyridinolin i urinen. Behandlingstidens längd beror på indikationen och patientens respons, men bör vara minst 3 månader.
Doseringen kan minskas när patientens tillstånd har förbättrats.
Hyperkalcemi vid malign sjukdom:
Rekommenderad startdos är 40 IE var sjätte till åttonde timme intramuskulärt.
Dessutom, elcatonin kan ges som intravenös injektion efter föregående rehydrering.
Om patienten inte svarar tillfredsställande efter en eller två dagar, kan dosen ökas till maximalt 80 IE var sjätte till åttonde timme.
15/ 31 Erfarenheter av användning av kalcitonin på äldre har inte visat någon reducerad tolerabilitet eller krav på förändrad dosering.
Detsamma gäller patienter med förändrad leverfunktion.
Metaboliskt clearance är mycket lägre hos patienter med njursvikt i slutstadiet än hos friska försökspersoner.
Klinisk relevans för denna slutsats är emellertid inte känd (se avsnitt 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Kalcitonin är också kontraindicerat hos patienter med hypokalcemi.
4. 4 Varningar och försiktighetsmått
Allergiliknande reaktioner, inkluderande isolerade fall av anafylaktisk chock, har rapporterats hos patienter som fått kalcitonin.
Sådana reaktioner bör särskiljas från generaliserade eller lokala rodnader, vilket är vanliga icke- allergiska effekter av kalcitonin (se 4. 8).
Hudtester bör göras på patienter med misstänkt överkänslighet mot kalcitonin innan de behandlas med elcatonin.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Serumkalciumnivåerna kan tillfälligt minska till under normalnivå efter administrering av elcatonin, särskilt i början av behandlingen på patienter med extremt hög benomsättning.
Denna effekt avtar när den osteoklastiska aktiviteten minskar.
Försiktighet bör emellertid iakttas hos patienter som samtidigt behandlas med hjärtglykosider eller kalciumantagonister.
Doseringen av dessa läkemedel kan behöva justeras med hänsyn till att effekten av dem kan ändras genom förändringar av de cellulära elektrolytkoncentrationerna.
Användning av kalcitonin i kombination med bisfosfonater kan ha en additiv, kalciumsänkande effekt.
4. 6 Graviditet och amning
Elcatonin har inte studerats på gravida kvinnor.
Elcatonin bör endast användas under graviditet om behandlingen anses absolut nödvändig.
Det är inte känt om substansen utsöndras i bröstmjölk.
Därför rekommenderas inte amning under behandlingen (se 4. 4).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Det finns inga data från hur injicerbart elcatonin påverkar förmågan att framföra fordon och använda maskiner.
Injicerbart elcatonin kan orsaka övergående yrsel (se 4. 8 Biverkningar), vilket kan sätta ned patientens reaktionsförmåga.
Patienterna måste därför varnas för att övergående yrsel kan inträffa, och informeras om att de då bör avhålla sig från att framföra fordon eller använda maskiner.
4. 8 Biverkningar De biverkningar som har observerats under behandling med elcatonin är liknande till dem som rapporterats efter administrering av laxkalcitonin.
Frekvenskategorier:
Mycket vanliga (> 1/ 10); vanliga (> 1/ 100, < 1/ 10); mindre vanliga (> 1/ 1, 000, < 1/ 100); sällsynta (> 1/ 10, 000, < 1/ 1, 000); mycket sällsynta (< 1/ 10, 000), inklusive enstaka fallrapporter.
Illamående med eller utan åtföljande kräkningar har noterats hos cirka 10% av de patienter som behandlas med kalcitonin.
16/ 31 brukar minska eller helt försvinna vid fortsatt behandling eller dosminskning.
Ett antiemetikum kan vid behov sättas in.
Besvären uppträder mindre frekvent om injektionen ges på kvällen och efter måltid.
Diarré.
Hudrodnader (i ansiktet eller på överkroppen).
Dessa är inte allergiska reaktioner, utan de beror på en farmakologisk effekt och kan vanligen iakttas 10- 20 minuter efter administreringen.
Hudutslag.
Lokala inflammatoriska reaktioner på administrationsstället för den intravenösa eller intramuskulära injektionen.
Metallsmak i munnen, yrsel.
Diures.
Sällsynta:
Hos patienter med hög grad av benremodellering (Pagets sjukdom och unga patienter), kan en tillfällig kalcemiminskning inträffa mellan den fjärde och den sjätte timmen efter administreringen, vanligtvis asymtomatisk.
Neutraliserande antikroppar mot kalcitonin bildas sällan.
Utvecklingen av dessa antikroppar är vanligtvis inte relaterad till nedsatt klinisk effekt, trots att de existerar hos en liten andel av de patienter som står på långtidsbehandling med kalcitonin och kan resultera i ett reducerat svar på produkten.
Förekomsten av antikroppar tycks inte ha något samband med allergiska reaktioner, som är sällsynta.
Nedreglering av kalcitoninreceptorer kan också resultera i ett nedsatt kliniskt svar hos en liten andel av de patienter som står på långtidsbehandling.
Allvarliga allergiliknande reaktioner såsom bronkospasm, uppsvälld tunga och svalg, samt, i isolerade fall, anafylaxi.
4. 9 Överdosering
Illamående, kräkningar, rodnader och yrsel är kända för att vara dosberoende när elcatonin administreras parenteralt.
Om symptom på överdosering uppträder, bör behandlingen vara symtomatisk.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp: antiparatyroideahormon, ATC- kod:
H05B A0 (elcatonin).
De farmakologiska egenskaperna hos syntetiska och rekombinanta peptider har visats vara kvalitativt och kvantitativt likvärdiga.
5. 1 Farmakodynamiska egenskaper
Kalcitonin är ett kalciotropiskt hormon, som hämmar bennedbrytningen genom direktverkan på osteoklasterna.
Genom att hämma aktiviteten hos osteoklasterna via specifika receptorer minskar
I farmakologiska studier har kalcitonin visats ha analgetisk effekt i djurmodeller.
Kalcitonin minskar benomsättningen påtagligt vid ökad grad av bennedbrytning som vid Pagets sjukdom och akut förlust av benmassa på grund av plötslig immobilsering.
Vid benhistomorfometriska studier på både människa och djur har avsaknad av mineraliseringsdefekt med kalcitonin påvisats.
Minskad bennedbrytning, att döma av minskningen av hydroxiprolin och deoxipyridinolin i urinen, har iakttagits efter kalcitoninbehandling hos både friska frivilliga och patienter med benrelaterade sjukdomar, inkluderande Pagets sjukdom och osteoporos.
Den kalciumsänkande effekten hos kalcitonin beror både på en minskning av utflödet av kalcium från benmassan till ECF och på en hämning av den njurtubulära reabsorptionen av kalcium.
5. 2 Farmakokinetiska uppgifter
Allmänna egenskaper hos den aktiva substansen Elcatonin absorberas och elimineras snabbt.
Maximala plasmakoncentrationer uppnås inom den första behandlingstimmen.
Resultat från djurstudier har visat att elcatonin efter parenteral administrering främst metaboliseras via proteolys i njuren.
Metaboliterna saknar elcatonins specifika biologiska aktivitet.
Biotillgängligheten efter intramuskulär injektion hos människa är hög och likvärdig med andra kalcitoniner.
Elcatonin har korta halveringstider för absorption och eliminering om cirka 4 timmar.
Hela elcatonin och dess metaboliter utsöndras via njuren (73%) och via levern (7%).
5. 3 Prekliniska säkerhetsuppgifter
Konventionella långtidsstudier av toxicitet, reproduktion och mutagenicitet har utförts på laboratoriedjur.
Elcatonin saknar embryotoxisk, teratogen och mutagen potential.
Elcatonin passerar inte placentabarriären.
Hos digivande djur som fått kalcitonin har en hämning av mjölkproduktionen iakttagits.
Kalcitonin ut - söndras i mjölk.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
6. 2 Blandbarhet
6. 3 Hållbarhet
6. 4 Särskilda förvaringsanvisningar
6. 5 Förpackningstyp och innehåll
6. 6 Anvisningar för användning och hantering < samt destruktion >
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
{Namn och adress}
18/ 31 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
19/ 31 INTRANASALT LAXKALCITONIN
20/ 31 1.
LÄKEMEDLETS NAMN
{Läkemedlets fantasinamn < styrka > < läkemedelsform >}
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Företagsspecifikt.
Beträffande hjälpämnen se 6. 1.
3.
LÄKEMEDELSFORM
Nässpray, lösning
4.
KLINISKA UPPGIFTER
Behandling av fastställd postmenopausal osteoporos för att minska risken för vertebrala frakturer.
Ingen minskning av antalet höftfrakturer har visats.
4. 2 Dosering och administreringssätt
Rekommenderad dos av intranasalt kalcitonin för behandling av fastställd postmenopausal osteoporos är 200 IE dagligen.
Det rekommenderas att intranasalt kalcitonin kombineras med ett adekvat intag av kalcium och vitamin D.
Behandlingen skall ges på långtidsbasis (se avsnitt 5. 1, Farmakodynamiska egenskaper).
Användning på äldre och vid nedsatt leverfunktion och njursvikt Omfattande erfarenheter av användning av intranasalt kalcitonin på äldre har inte visat någon reducerad tolerabilitet eller krav på förändrad dosering.
Detsamma gäller patienter med förändrad njur - eller leverfunktion.
Användning på barn Eftersom intranasalt kalcitonin är indicerat för postmenopausala kvinnor, är användning på barn inte lämpligt.
Observera Kompletta användningsinstruktioner för patienten ges i bipacksedeln.
4. 3 Kontraindikationer
Överkänslighet mot kalcitonin (se avsnitt 4. 8, Biverkningar) eller mot något hjälpämne (se avsnitt 6. 1, Förteckning över hjälpämnen).
Kalcitonin är också kontraindicerat hos patienter med hypokalcemi.
4. 4 Varningar och försiktighetsmått
Nasal undersökning skall genomföras innan behandlingen startar och vid nasala problem skall behandling inte påbörjas.
Om svår sårbildning uppträder i nässlemhinnan (t. ex. penetration under slemhinnan eller vid svår blödning), skall intranasalt kalcitonin sättas ut.
Vid mild sårbildning skall medicineringen avbrytas temporärt tills såret är läkt.
Allergiliknande reaktioner, inkluderande isolerade fall av anafylaktisk chock, har rapporterats hos patienter som fått intranasalt kalcitonin.
Hudtester bör göras på patienter med misstänkt överkänslighet mot kalcitonin innan behandlingen startas.
Hjälpämnet bensalkonklorid är retande och kan orsaka irritation of nässlemhinnan (företagsspecifikt).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga läkemedelsinteraktioner med intranasalt laxkalcitonin har rapporterats.
Eftersom intranasalt kalcitonin är indicerat för postmenopausala kvinnor har inga studier genomförts på gravida eller ammande kvinnor.
Därför skall intranasalt kalcitonin inte ges till sådana patienter.
Emellertid, djurstudier har inte påvisat någon embryotoxisk och teratogenisk potential.
Det syns som om laxkalcitonin inte passerar placentabarriären hos djur.
Det är inte känt om laxkalcitonin utsöndras i bröstmjölk.
Hos djur har laxkalcitonin visat sig minska mjölkavsöndringen och utsöndras i mjölk.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Det finns inga data från hur intranasalt kalcitonin påverkar förmågan att framföra fordon och använda maskiner.
Intranasalt kalcitonin kan orsaka övergående yrsel (se avsnitt 4. 8 Biverkningar), vilket kan sätta ned patientens reaktionsförmåga.
Patienterna måste därför varnas för att övergående yrsel kan inträffa, och informeras om att de då bör avhålla sig från att framföra fordon eller använda maskiner.
4. 8 Biverkningar
Frekvenskategorier:
Mycket vanliga (> 1/ 10); vanliga (> 1/ 100, < 1/ 10); mindre vanliga (> 1/ 1, 000, < 1/ 100); sällsynta (> 1/ 10, 000, < 1/ 1, 000); mycket sällsynta (< 1/ 10, 000), inklusive enstaka fallrapporter.
Kräkningar.
Hypertoni.
Rinit (inkluderande nästorrhet, nasalt ödem, nästäppa, nysningar, allergisk rinit), ospecificerade nasala symptom (t. ex. irritation i näsvägarna, papulösa utslag, parosmi, erytem, abrasion).
Ulcerös rinit, sinuit, näsblod, faryngit.
Hosta.
Dessa symptom är vanligen milda (i cirka 80% av de rapporterade fallen) och kräver utsättande av behandlingen i mindre än 5% av fallen.
Yrsel, huvudvärk, smakförändringar.
Mindre vanliga:
Ödem (i ansiktet, på extremiteterna och generaliserade).
Artralgi.
Influensaliknande symptom, överkänslighetsreaktioner såsom generaliserade hudreaktioner, rodnader, ödem (i ansiktet, på extremiteterna och generaliserade) hypertoni, artralgi och klåda Mycket sällsynta:
Allergiska och anafylaxiliknande reaktioner såsom takykardi, hypotoni, cirkulatorisk kollaps och anafylaktisk chock.
Neutraliserande antikroppar mot kalcitonin bildas sällan.
Utvecklingen av dessa antikroppar är vanligtvis inte relaterad till nedsatt klinisk effekt, trots att de existerar hos en liten andel av de patienter som står på långtidsbehandling med kalcitonin och kan resultera i ett reducerat svar på produkten.
Förekomsten av antikroppar tycks inte ha något samband med allergiska reaktioner, som är sällsynta.
Nedreglering av kalcitoninreceptorer kan också resultera i ett nedsatt kliniskt svar hos en liten andel av de patienter som står på långtidsbehandling.
Influensaliknande symptom
4. 9 Överdosering
Illamående, kräkningar, rodnader och yrsel är kända för att vara dosberoende när kalcitonin administreras parenteralt.
Engångsdoser (upp till 10 000 IE) av laxkalcitonin har administrerats parenteralt utan andra biverkningar än illamående och kräkningar samt förvärrande av de farmakologiska effekterna.
Sådana symptom kan därför också förväntas uppträda vid en överdos av intranasalt kalcitonin.
Intranasalt kalcitonin har emellertid administrerats till uppemot 1600 IE som en engångsdos och uppemot 800 IE per dag i tre dagar utan att orsaka någon svår biverkning.
Om symptom på överdosering uppträder, bör behandlingen vara symtomatisk.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp: antiparatyroideahormon, ATC- kod:
H05B A01 (kalcitonin, lax).
5. 1 Farmakodynamiska egenskaper
Kalcitonin är ett kalciotropiskt hormon, som hämmar bennedbrytningen genom direktverkan på osteoklasterna.
Genom att hämma aktiviteten hos osteoklasterna via specifika receptorer minskar lax - kalcitonin bennedbrytningen.
Kalcitonin minskar benomsättningen påtagligt vid ökad grad av bennedbrytning som vid osteoporos.
Vid benhistomorfometriska studier på både människa och djur har avsaknad av mineraliseringsdefekt med kalcitonin påvisats.
I farmakologiska studier har kalcitonin visats ha analgetisk effekt i djurmodeller.
Intranasalt kalcitonin ger ett kliniskt relevant biologiskt svar på människa, vilket visats genom en ökning i urinutsöndringen av kalcium, fosfor och natrium (genom att reducera det tubulära
Långtidsbehandling med intranasalt kalcitonin hämmar signifikant de biokemiska benomsättningsmarkörerna, såsom serum- C - telopeptider (sCTX) och serumalkalinfosfatas.
Intranasalt kalcitonin resulterar i en statistiskt signifikant ökning om 1- 2% av benmineraltätheten (BMD) i ländryggraden, vilket framträder från år 1 och varar i upp till 5 år.
BMD i höften bibehålls.
I en studie över 5 år på postmenopausala kvinnor (PROOF- studien), resulterade en behandling med 200 IE intranasalt laxkalcitonin i en minskning med 33% av den relativa risken att utveckla vertebrala frakturer.
Den relativa risken att utveckla vertebrala frakturer, jämfört med placebo (behandling med enbart vitamin D och kalcium) hos alla patienter som behandlats med dagliga doser om 200 IE var 0, 67 (95% CI:
0, 47- 0, 97).
Den absoluta risken att utveckla vertebrala frakturer över 5 år minskades från 25, 9% i placebogruppen till 17, 8% i gruppen som behandlats med 200 IU.
Ingen minskning av antalet höftfrakturer har visats.
Rekommenderad dos av intranasalt kalcitonin för behandling av fastställd postmenopausal osteoporos är 200 IE dagligen.
Högre doser var inte mer effektivt.
5. 2 Farmakokinetiska uppgifter
De farmakokinetiska parametrarna av intranasalt administrerat laxkalcitonin är svåra att kvantifiera på grund av den inadekvata känsligheten och osäkerheten hos de tillgängliga immunanalysmetoder som använts i hittills genomförda studier.
Intranasalt kalcitonin absorberas snabbt genom nässlemhinnan, och maximal plasmakoncentration uppnås inom den första administreringstimmen.
Elimineringens halveringstid har beräknats till mellan 16 och 43 minuter, och inga tecken på ackumulering har iakttagits efter multipla doser.
Högre doser än den rekommenderade dosen resulterar i högre blod - nivåer (som framgår av ökningen av AUC) men den relativa biotillgängligheten ökar inte.
Som också är fallet med andra polypeptidhormoner, är det inte mycket lönt att monitorera plasmanivåerna av lax - kalcitonin, eftersom dessa inte är direkt förutsägbara av det terapeutiska svaret.
Således skall kalci - toninaktiviteten bestämmas genom användning av kliniska effektparametrar.
Plasmaproteinbindningen är 30- 40%.
5. 3 Prekliniska säkerhetsuppgifter
Konventionella långtidsstudier av toxicitet, reproduktion, mutagenicitet och karcinogenicitet har utförts på laboratoriedjur.
Dessutom har nasaltoleransen undersökts på hund och apa.
Laxkalcitonin saknar embryotoxisk, teratogen och mutagen potential.
Daglig intranasal administrering i 26 veckor av höga doser av ett kalcitonin innehållande 0, 01% bensalkonklorid tolererades väl av apor.
En ökad frekvens av godartade hypofystumörer har rapporterats hos råtta som fått syntetiskt laxkalcitonin i 1 år.
Detta betraktas som en artspecifik effekt som saknar klinisk relevans.
Laxkalcitonin passerar inte placentabarriären.
Hos digivande djur som fått kalcitonin har en hämning av mjölkproduktionen iakttagits.
Kalcitonin ut - söndras i mjölk.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
6. 2 Blandbarhet
24/ 31 6. 3 Hållbarhet
6. 4 Särskilda förvaringsanvisningar
6. 5 Förpackningstyp och innehåll
6. 6 Anvisningar för användning och hantering < samt destruktion >
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
25/ 31 INTRANASALT ELCATONIN
26/ 31 1.
LÄKEMEDLETS NAMN
{Läkemedlets fantasinamn < styrka > < läkemedelsform >}
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING Elcatonin är en analog till eel calcitonin.
Företagsspecifikt.
Beträffande hjälpämnen se 6. 1.
3.
LÄKEMEDELSFORM
Nässpray, lösning
4.
KLINISKA UPPGIFTER
Behandling av fastställd postmenopausal osteoporos för att minska risken för vertebrala frakturer.
Ingen minskning av antalet höftfrakturer har visats.
4. 2 Dosering och administreringssätt
Rekommenderad dos av intranasalt kalcitonin för behandling av fastställd postmenopausal osteoporos är 80 IE dagligen.
Det rekommenderas att intranasalt kalcitonin kombineras med ett adekvat intag av kalcium och vitamin D.
Behandlingen skall ges på långtidsbasis (se avsnitt 5. 1, Farmakodynamiska egenskaper).
Användning på äldre och vid nedsatt leverfunktion och njursvikt Erfarenheter av användning av intranasalt kalcitonin på äldre har inte visat någon reducerad tolerabilitet eller krav på förändrad dosering.
Detsamma gäller patienter med förändrad njur - eller leverfunktion.
Användning på barn Eftersom intranasalt kalcitonin är indicerat för postmenopausala kvinnor, är användning på barn inte lämpligt.
Observera Kompletta användningsinstruktioner för patienten ges i bipacksedeln.
4. 3 Kontraindikationer
Överkänslighet mot kalcitonin (se avsnitt 4. 8, Biverkningar) eller mot något hjälpämne (se avsnitt 6. 1, Förteckning över hjälpämnen).
Kalcitonin är också kontraindicerat hos patienter med hypokalcemi.
4. 4 Varningar och försiktighetsmått
Nasal undersökning skall genomföras innan behandlingen startar och vid nasala problem skall behandling inte påbörjas.
Om svår sårbildning uppträder i nässlemhinnan (t. ex. penetration under slemhinnan eller vid svår blödning), skall intranasalt kalcitonin sättas ut.
Vid mild sårbildning skall medicineringen avbrytas temporärt tills såret är läkt.
Allergiliknande reaktioner, inkluderande isolerade fall av anafylaktisk chock, har rapporterats hos patienter som fått intranasalt kalcitonin.
Hudtester bör göras på patienter med misstänkt överkänslighet mot kalcitonin innan behandlingen startas
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga läkemedelsinteraktioner med intranasalt elcatonin har rapporterats.
4. 6 Graviditet och amning
Därför skall intranasalt kalcitonin inte ges till sådana patienter.
Emellertid, djurstudier har dock inte påvisat någon embryotoxisk och teratogenisk potential.
Det syns som om elcatonin inte passerar placentabarriären hos djur.
Det är inte känt om elcatonin utsöndras i bröstmjölk.
Därför rekommenderas inte amning under behandlingen.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Det finns inga data från hur intranasalt kalcitonin påverkar förmågan att framföra fordon och använda maskiner.
Intranasalt kalcitonin kan orsaka övergående yrsel (se avsnitt 4. 8 Biverkningar), vilket kan sätta ned patientens reaktionsförmåga.
Patienterna måste därför varnas för att övergående yrsel kan inträffa, och informeras om att de då bör avhålla sig från att framföra fordon eller använda maskiner.
4. 8 Biverkningar De biverkningar som har observerats under behandling med elcatonin är liknande till dem som rapporterats efter administrering av laxkalcitonin.
Frekvenskategorier:
Mycket vanliga (> 1/ 10); vanliga (> 1/ 100, < 1/ 10); mindre vanliga (> 1/ 1, 000, < 1/ 100); sällsynta (> 1/ 10, 000, < 1/ 1, 000); mycket sällsynta (< 1/ 10, 000), inklusive enstaka fallrapporter.
Illamående, diarré, buksmärtor.
Kräkningar.
Vanliga:
Mindre vanliga:
Rinit (inkluderande nästorrhet, nasalt ödem, nästäppa, nysningar, allergisk rinit), ospecificerade nasala symptom (t. ex. irritation i näsvägarna, papulösa utslag, parosmi, erytem, abrasion).
Ulcerös rinit, sinuit, näsblod, faryngit.
Hosta.
Dessa symptom är vanligen milda (i cirka 80% av de rapporterade fallen) och kräver utsättande av behandlingen i mindre än 5% av fallen.
Yrsel, huvudvärk, smakförändringar.
Mindre vanliga:
Ödem (i ansiktet, på extremiteterna och generaliserade).
Muskelsmärtor.
Artralgi.
Influensaliknande symptom, överkänslighetsreaktioner såsom generaliserade hudreaktioner, rodnader, ödem (i ansiktet, på extremiteterna och generaliserade) hypertoni, artralgi och klåda Mycket sällsynta:
Allergiska och anafylaxiliknande reaktioner såsom takykardi, hypotoni, cirkulatorisk kollaps och anafylaktisk chock.
Neutraliserande antikroppar mot kalcitonin bildas sällan.
Utvecklingen av dessa antikroppar är vanligtvis inte relaterad till nedsatt klinisk effekt, trots att de existerar hos en liten andel av de patienter som står på långtidsbehandling med kalcitonin och kan resultera i ett reducerat svar på produkten.
Förekomsten av antikroppar tycks inte ha något samband med allergiska reaktioner, som är sällsynta.
Nedreglering av kalcitoninreceptorer kan också resultera i ett nedsatt kliniskt svar hos en liten andel av de patienter som står på långtidsbehandling.
Mindre vanliga:
Influensaliknande symptom
4. 9 Överdosering
Illamående, kräkningar, rodnader och yrsel är kända för att vara dosberoende när kalcitonin administreras parenteralt.
Emellertid, inget fall av överdosering har rapporterats.
Om symptom på överdosering uppträder, bör behandlingen vara symtomatisk.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp: antiparatyroideahormon, ATC- kod:
H05B A04 (elcatonin).
5. 1 Farmakodynamiska egenskaper
Kalcitonin är ett kalciotropiskt hormon, som hämmar bennedbrytningen genom direktverkan på osteoklasterna.
Genom att hämma aktiviteten hos osteoklasterna via specifika receptorer minskar elcatonin bennedbrytningen.
Kalcitonin minskar benomsättningen påtagligt vid ökad grad av bennedbrytning som vid osteoporos.
Vid benhistomorfometriska studier på både människa och djur har avsaknad av mineraliseringsdefekt med kalcitonin påvisats.
I farmakologiska studier har kalcitonin visats ha analgetisk effekt i djurmodeller.
Intranasalt kalcitonin ger ett kliniskt relevant biologiskt svar på människa, vilket visats genom en ökning i urinutsöndringen av kalcium, fosfor och natrium (genom att reducera det tubulära återupptaget) och en minskning i urinutsöndringen av hydroxiprolin.
Långtidsbehandling med intranasalt kalcitonin hämmar signifikant de biokemiska benomsättningsmarkörerna, såsom serum- C - telopeptider (sCTX) och serumalkalinfosfatas.
29/ 31 Intranasalt kalcitonin resulterar i en statistiskt signifikant ökning om 1- 2% av benmineraltätheten (BMD) i ländryggraden, vilket framträder från år 1 och varar i upp till 5 år.
BMD i höften bibehålls.
I en studie över 5 år på postmenopausala kvinnor (PROOF- studien), resulterade en behandling med 200 IE intranasalt laxkalcitonin i en minskning med 33% av den relativa risken att utveckla vertebrala frakturer.
Den relativa risken att utveckla vertebrala frakturer, jämfört med placebo (behandling med enbart vitamin D och kalcium) hos alla patienter som behandlats med dagliga doser om 200 IE var 0, 67 (95% CI:
0, 47- 0, 97).
Den absoluta risken att utveckla vertebrala frakturer över 5 år minskades från 25, 9% i placebogruppen till 17, 8% i gruppen som behandlats med 200 IU.
Ingen minskning av antalet höftfrakturer har visats.
Rekommenderad dos av elcatonin för behandling av fastställd postmenopausal osteoporos är 80 IE dagligen.
Högre doser var inte mer effektivt.
5. 2 Farmakokinetiska uppgifter
De farmakokinetiska parametrarna av intranasalt administrerat elcatonin är svåra att kvantifiera på grund av den inadekvata känsligheten och osäkerheten hos de tillgängliga immunanalysmetoder som använts i hittills genomförda studier.
Biotillgängligheten hos en 40 IE- dos, jämfört med parenteral administrering, är mellan 45 och 53%.
Intranasalt kalcitonin absorberas snabbt genom nässlemhinnan, och maximal plasmakoncentration uppnås inom den första administreringstimmen.
Högre doser än den rekommenderade dosen resulterar i högre blodnivåer (som framgår av ökningen av AUC) men den relativa biotillgängligheten ökar inte.
Som också är fallet med andra polypeptidhormoner, är det inte mycket lönt att monitorera plasmanivåerna av elcatonin, eftersom dessa inte är direkt förutsägbara av det terapeutiska svaret.
Således skall kalcitoninaktiviteten bestämmas genom användning av kliniska effektparametrar.
5. 3 Prekliniska säkerhetsuppgifter
Konventionella långtidsstudier av toxicitet, reproduktion och mutagenicitet har utförts på laboratoriedjur.
Dessutom har nasaltoleransen undersökts på hund och råtta.
Elcatonin saknar embryotoxisk, teratogen och mutagen potential.
Daglig intranasal administrering i 12 veckor av höga doser av elcatonin innehållande 2% ammonium glycyrrhizinate tolererades väl av råttor och hundar.
Elcatonin passerar inte placentabarriären.
Hos digivande djur som fått kalcitonin har en hämning av mjölkproduktionen iakttagits.
Kalcitonin ut - söndras i mjölk.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
6. 2 Blandbarhet
6. 3 Hållbarhet
6. 4 Särskilda förvaringsanvisningar
6. 5 Förpackningstyp och innehåll
6. 6 Anvisningar för användning och hantering < samt destruktion >
30/ 31 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
31/ 31
BILAGA I
LÄKEMEDLENS NAMN, LÄKEMEDELSFORMER, STYRKOR, ADMINISTRERINGSSÄTT, INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING, FÖRPACKNINGAR OCH FÖRPACKNINGSSTORLEKAR I MEDLEMSSTATERNA
EMEA 2004 CPMP/ 3256/ 03
1/ 11 Artikel 30 Referal för Calcitugg (och motsvarande namn) tuggtabletter (kalciumkarbonat)
Medlemsland
Innehavare av godkännande för försäljning
Handelsnamn Styrka Beredningsform Administrerings - Förpackning sätt
Förpackningsstorlek
Belgien
Christiaens Pharma
Polyetylen (PEHD) Calci- Chew 500 mg Tuggtablett Oral flaska Polyetylen (PEHD)
20, 50, 100 20, 100
Oy Leiras Finland
Calcichew 500 mg
flaska
Finland
Ab
purutabletti Calcichew
500 mg
Tuggtablett
Oral
Oy Leiras Finland
Spearmint 500 mg
Polyetylen (PEHD)
Finland
Ab
purutabletti
500 mg
Tuggtablett
Oral
flaska
20, 100
Orion Pharma
Polyetylen (PEHD)
20, 50, 100 och 10
Tyskland
GmbH Nycomed Hellas
Calcimagon 500 mg
500 mg
Tuggtablett
Oral
flaska Polyetylen (PEHD)
x100 20
Grekland
Christiaens
Calcioral
500 mg
Tuggtablett
Oral
flaska Polyetylen (PEHD)
20, 50, 100
Luxemburg
Pharma
Calcichew
500 mg
Tuggtablett
Oral
Polyetylen (PEHD) Endos( blister):
Flaska:
Christiaens B. V
Calci- Chew 500 mg
500 mg
Tuggtablett
Oral
PVC/ PVdC/ PE/ Al Polyetylen (PEHD) flaska
Endos (blister):
50 30, 60, 90, 100 Endos (blister):
50
Nederländerna
Christiaens B. V Altana Pharma
1000 mg
PVC/ PVdC/ PE/ Al Polyetylen (PEHD)
Spanien
S. A
Mastical
500 mg
Tuggtablett
Oral
flaska Polyetylen (PEHD)
60, 90 60, 100
CPMP/ 3256/ 03
2/ 11
EMEA 2004
Medlemsland
Innehavare av godkännande för försäljning
Handelsnamn
Styrka
Beredningsform
Administrerings - sätt
Förpackning
Förpackningsstorlek
Polyetylen (PEHD) flaska
30, 60, 90, 100
1000 mg
Tuggtablett
Oral
Endos( blister):
PVC/ PVdC/ PE/ Al
Endos (blister):
50
Nycomed AB
Calcitugg 1000 mg
CPMP/ 3256/ 03
BILAGA II
3/ 11
EMEA 2004
EMEA: SVETENSKAPLIGA SLUTSATSER OCH SKÄLEN TILL ÄNDRING AV PRODUKTRESUMÉN
EMEA 2004 CPMP/ 3256/ 03 VETENSKAPLIGA SLUTSATSER
4/ 11
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV CALCITUGG (se bilaga I)
- Kvalitetsfrågor
Den farmaceutiska dokumentationen (modul 3) och de farmaceutiska uppgifterna i produktresumén harmoniserades, utom de delar som måste föras in nationellt av medlemsländerna vid införandet av den harmoniserade produktresumén (del 6).
- Effektfrågor
Avdelning 4. 1.
På grundval av detta fann CPMP att följande är den mest lämpliga harmoniserade texten för avdelning 4. 1 ” Indikationer ”:
4. 1 Terapeutiska indikationer Förebyggande och behandling av kalciumbrist.
Kalciumtillskott som tillägg till särskild terapi för förebyggande och behandling av benskörhet (osteoporos).
Fosfatbindare vid hyperfosfatemi.
Avdelning 4. 2.
På grundval av detta fann CPMP att följande är den mest lämpliga harmoniserade texten för avdelning 4. 2 ” Dosering ”:
4. 2 Dosering och administreringssätt Förebyggande och behandling av kalciumbrist Vuxna:
500 – 1500 mg dagligen Barn:
500 – 1000 mg dagligen
Tilläggsterapi vid benskörhet (osteoporos) Vuxna:
500 – 1500 mg dagligen
Hyperfosfatemi Individuell dosering.
Ofta behövs 2- 8 g dagligen, uppdelat på 2- 4 dostillfällen.
Tabletterna intas i samband med måltid för att binda fosfat i födan.
Tabletten kan tuggas eller smälta på tungan.
- Säkerhetsfrågor
Avdelning 4. 3.
På grundval av detta godkände CPMP den harmoniserade text för avdelning 4. 3 ” Kontraindikationer ” som befanns vara den mest lämpliga (se bilaga III).
Texten i den harmoniserade produktresumén skiljer sig inte så mycket från de för närvarande godkända produktresuméerna att klinisk praxis kommer att förändras i avsevärd grad.
EMEA 2004 CPMP/ 3256/ 03 Avdelning 4. 4.
5/ 11
CPMP granskade den dokumentation som redovisats
av innehavaren av godkännande för försäljning
På grundval av detta godkände CPMP den harmoniserade text för avdelning 4. 4 ” Varningar och försiktighetsmått ” som befanns vara den mest lämpliga (se bilaga III).
Texten i den harmoniserade produktresumén skiljer sig inte så mycket från de för närvarande godkända produktresuméerna att klinisk praxis kommer att förändras i avsevärd grad.
Avdelning 4. 6.
På grundval av detta godkände CPMP den harmoniserade text för avdelning 4. 6 ” Graviditet ” som befanns vara den mest lämpliga (se bilaga III).
Avdelning 4. 8.
På grundval av detta godkände CPMP den harmoniserade text för avdelning 4. 8 ” Biverkningar ” som befanns vara den mest lämpliga (se bilaga III).
Alla övriga avdelningar i produktresumén harmoniserades som ett resultat av hänskjutningsförfarandet (med undantag av dem som nämns nedan under ” Administrativa frågor ”).
- Administrativa frågor
De övriga avsnitt av produktresumén som inte harmoniserades och som behöver införas nationellt av medlemsstaterna vid genomförandet av den harmoniserade produktresumén är följande:
Namn på läkemedlet, innehavare av godkännandet för försäljning, nummer för godkännandet för försäljning, datum för första utfärdandet/ förnyandet av godkännandet för försäljning och datum för ändring av texten.
Överväganden avseende nytta/ riskförhållandet På grundval av den dokumentation som redovisats av innehavaren av godkännande för försäljning och sin egen vetenskapliga diskussion fann CPMP att nytta/ riskförhållandet för Calcitugg är gynnsamt för användning i samband med förebyggande och behandling av kalciumbrist, för användning som tillskott och tillägg till särskild terapi för förebyggande och behandling av benskörhet (osteoporos), och som fosfatbindare vid hyperfosfatemi.
SKÄL TILL ÄNDRING AV PRODUKTRESUMÉN
Med beaktande av att
- det hänskjutna ärendet avsåg harmonisering av produktresuméer och därutöver harmonisering av
den tekniska dokumentationen - modul 3 (kvalitet),
- att den produktresumé som innehavarna av godkännanden för försäljning föreslog har bedömts på
grundval av den dokumentation som redovisats och den vetenskapliga diskussionen i CPMP,
har CPMP förordat ändringen av godkännandena för försäljning vars produktresumé finns i bilaga III i yttrandet.
EMEA 2004 CPMP/ 3256/ 03
BILAGA III
6/ 11
PRODUKTRESUMÉ
ANMÄRKNING:
DENNA PRODUKTRESUMÉ VAR BIFOGAD TILL KOMMISSIONEN BESLUT FÖR DETTA HÄNSKJUTANDE FÖR SKILJEDOMSFÖRFARANDE.
TEXTEN VAR GÄLLANDE VID DEN TIDEN, DEN HAR DÄREFTER INTE UPPRÄTTHÅLLITS ELLER UPPDATERATS AV EMEA OCH TORDE DÄRFÖR INTE NÖDVÄNDIGTVIS MOTSVARA DEN SENASTE TEXTEN
EMEA 2004 CPMP/ 3256/ 03 1.
LÄKEMEDLETS NAMN
7/ 11
Calcitugg och därtill sammanhörande namn (se Annex I) 500 mg/ 1000 mg tuggtabletter
[För nationell implementering]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En 500 mg tablett innehåller:
Kalcium i form av kalciumkarbonat
500 mg
En 1000 mg tablett innehåller:
Kalcium i form av kalciumkarbonat
1000 mg
Beträffande hjälpämnen se 6. 1.
3.
LÄKEMEDELSFORM
Tuggtablett.
Runda, vita, odragerade och konvexa tabletter, som kan ha små fläckar.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Profylax och behandling av kalciumbrist.
Kalciumtillskott som komplement till specifik profylax och behandling av osteoporos.
Som fosfatbindare vid hyperfosfatemi.
4. 2 Dosering och administreringssätt
Profylax och behandling av kalciumbrist Vuxna:
500- 1500 mg per dag Barn:
500- 1000 mg per dag
Vuxna:
500- 1500 mg per dag
Individuell dosering.
Ofta behövs 2- 8 g kalcium dagligen fördelat på 2- 4 dostillfällen.
Tabletterna intas i samband med måltid för att binda fosfat i födan.
Tabletten tuggas eller får långsamt smälta i munnen.
4. 3 Kontraindikationer
Sjukdomar och/ eller tillstånd som leder till hyperkalcemi och/ eller hyperkalciuri Njursten Överkänslighet mot de aktiva innehållsämnena eller mot något hjälpämne
EMEA 2004 CPMP/ 3256/ 03
8/ 11
Kalcium 500 och 1000 mg tabletter innehåller aspartam och bör ej tas av patienter med fenylketonuri.
Vid njurinsufficiens ska tabletterna endast ges under kontrollerade former vid indikationen hyperfosfatemi.
Försiktighet skall iakttas hos patienter med anamnes på njursten.
Vid högdosbehandling och speciellt vid samtidig behandling med vitamin D föreligger risk för hyperkalcemi med åtföljande njurfunktionsnedsättning.
Hos dessa patienter bör kalciumnivåerna i serum följas, och njurfunktion kontrolleras regelbundet.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Tiaziddiuretika minskar urinutsöndringen av kalcium.
På grund av den ökade risken för hyperkalcemi bör serumkoncentrationerna av kalcium följas regelbundet vid samtidig behandling med tiaziddiuretika.
Systemisk behandling med kortikosteroider minskar kalciumabsorptionen.
Vid samtidig behandling kan det vara nödvändigt att höja dosen av Calcitugg (och därtill sammanhörande namn).
Kalciumkarbonat kan påverka absorptionen av tetracyklin.
Därför rekommenderas att tetracyklinpreparat tas minst två timmar före eller fyra till sex timmar efter oralt intag av kalcium.
Vid behandling med kalcium och vitamin D kan toxiciteten av hjärtglykosider öka på grund av hyperkalcemi.
Patienter bör följas med elektrokardiogram (EKG) och med avseende på serumkalciumnivåer.
Vid samtidig behandling med en bisfosfonat eller natriumfluorid bör detta preparat tas minst tre timmar före Calcitugg (och därtill sammanhörande namn) på grund av risk för minskad gastrointestinal absorption.
Oxalsyra (finns i spenat och rabarber) och fytinsyra (finns i fullkornsflingor) kan hämma kalciumabsorptionen genom att bilda olösliga föreningar med kalciumjoner.
Patienten bör inte ta kalciumprodukter inom 2 timmar efter att ha ätit mat med högt innehåll av oxalsyra eller fytinsyra.
4. 6 Graviditet och amning
Lämpligt dagligt intag för gravida och ammande kvinnor är normalt 1000- 1300 mg kalcium (via föda och kalciumtillägg).
Vid graviditet bör det dagliga intaget av kalcium inte överstiga 1500 mg.
Signifikanta mängder kalcium utsöndras i bröstmjölk.
Calcitugg kan tas under graviditet, om kalciumbrist föreligger.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Någon sådan effekt är dock osannolik.
Frekvenserna definieras som: mindre vanliga (> 1/ 1000), < 1/ 100) eller sällsynta (> 1/ 10 000, < 1/ 1000).
Hyperkalcemi och hyperkalcuri.
EMEA 2004 CPMP/ 3256/ 03 Hudens och underhudens sjukdomar Sällsynta:
9/ 11
4. 9 Överdosering
Överdosering kan leda till hypervitaminos och hyperkalcemi.
Symptom på hyperkalcemi kan vara anorexi, törst, illamående, kräkningar, förstoppning, buksmärtor, muskelsvaghet, trötthet, mental påverkan, polydipsi, polyuri, skelettsmärta, nefrokalcinos, njursten, och i allvarliga fall hjärtarytmier.
Extrem hyperkalcemi kan resultera i koma och död.
Långvariga höga kalciumnivåer kan leda till irreversibel njurskada och kalkinlagring i mjukdelar.
Behandling av hyperkalcemi:
Behandling med kalcium måste avbrytas.
Behandling med tiaziddiuretika, litium, vitamin A, vitamin D och hjärtglykosider måste också upphöra.
Ventrikeltömning av patienter med sänkt medvetandegrad.
Rehydrering och, beroende på svårighetsgrad, enskild eller kombinerad behandling med loopdiuretika, bisfosfonater, kalcitonin och kortikosteroider.
Serumelektrolyter, njurfunktion och diures måste övervakas.
Vid allvarlig förgiftning bör EKG och CVP följas.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Kalcium ATC kod:
A12A A04 Ett adekvat kalciumintag har stor betydelse under tillväxt, graviditet och amning.
5. 2 Farmakokinetiska uppgifter
Kalcium Absorption:
Ca 30% av oral dos absorberas via mag- tarmkanalen.
Distribution och metabolism:
99% av mängden kalcium i kroppen är bundet i skelett och tänder.
Återstående 1% återfinns i den intra - och extracellulära vätskan.
Ungefär 50% av det totala kalciuminnehållet i blodet föreligger i form av den fysiologiskt aktiva joniserade formen, ca 10% är komplexbundet till citrat, fosfat eller andra anjoner och återstående 40% är bundet till proteiner (huvudsakligen albumin).
Elimination:
Kalcium elimineras via faeces, urin och svett.
Den renala utsöndringen är beroende av glomerulär filtrering och tubulär återabsorption av kalcium.
5. 3 Prekliniska säkerhetsuppgifter
Det finns ingen ytterligare information av betydelse för säkerhetsvärderingen utöver vad som redan beaktats i övriga delar av produktresumén.
6.
FARMACEUTISKA UPPGIFTER
EMEA 2004 CPMP/ 3256/ 03 6. 2 Blandbarhet
10/ 11
Ej relevant.
6. 3 Hållbarhet
Tablettburk (PEHD; High Density Polyetylen):
Blisterförpackning:
2 år.
6. 4 Särskilda förvaringsanvisningar
Tablettburk (PEHD; High Density Polyetylen):
Förvaras vid högst 30 °C.
Fuktkänsligt.
Blisterförpackning:
Förvaras vid högst 25 °C.
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
Tuggtabletterna är förpackade i tablettburkar av High Density Polyetylen.
Förpackningsstorlekar:
20, 30, 50, 60, 90, 100, 120 och 180 st tabletter (500 mg).
50x1 st (endos).
6. 6 Anvisningar för användning och hantering < samt destruktion >
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
(Se Annex I - För nationell implementering)
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
EMEA 2004 CPMP/ 3256/ 03
11/ 11
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLENS NAMN, LÄKEMEDELSFORMER, STYRKOR, ADMINISTRERINGSSÄTT, INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING, I MEDLEMSSTATERNA
1
Innehavare av godkännande för försäljning
Fantasinamn
Läkemedelsform
Administreringssätt
för försäljning
Styrka
Novartis Consumer Health- Gebro GmbH, Bahnhofbichl 13 6391 Fieberbrunn/ Tirol, Österrike Att.:
Dr.
D.
Werner Att.:
Dr.
Volker Eisenreich
Mega- Calcium- Brausetabletten
Ca 1 000mg
Oral användning
Österrike
Novartis Consumer Health- Gebro GmbH, Bahnhofbichl 13 6391 Fieberbrunn/ Tirol, Österrike Att.:
Dr.
D.
Werner Att.:
Dr.
Volker Eisenreich
Calcium "Sandoz" forte - Brausetabletten
Ca 500mg
Oral användning
Belgien
Novartis Consumer Health SA/ NV Medialaan, 30 Bus 5 - 1800 VILVOORDE Belgien Att.:
Pieter De Pourcq
CALCIUM SANDOZ, comprimés Ca 500mg effervescents
Oral användning
Cypern
Varnavas Hadjipanayis Ltd.
7A Androcleous Str.
1060 Nicosia, Cypern.
Att.:
G.
Tseriotis
Calcium- Sandoz® forte 500mg Ca 500mg
Brustabletter
Oral användning
CALCIUM- SANDOZ® FF Tjeckien
Novartis s. r. o.
Divison Consumer Health Nagano III.
1000mg
Ca 1 000mg
Oral användning
2 Tjeckien Att.:
Ugo Di Francesco & Dr.
H.
Blehova
CALCIUM- SANDOZ® FORTE Tjeckien
Novartis s. r. o.
Divison Consumer Health Nagano III.
U Nákladového nádraží 10 130 00 Praha3 Tjeckien Att.:
Ugo Di Francesco & Dr.
H.
Blehova
500mg
Ca 500mg
Brustabletter
Oral användning
Danmark
Novartis Healthcare A/ S, Lyngbyvej 172, 2100 Kobenhavn, Danmark Att.:
J.
Grevsen
Calcium - Sandoz, brusetabletter
Ca 500mg
Oral användning
Finland
Novartis Finland Oy,
Mega- Calcium 1g Ca2+ poretabletti
Ca 1 000mg
Brustabletter
Oral
Metsänneidonkuja 10, 02130 Esbo, Finland, Att.:
Torbjörn Sonck & Eeva Liisa Kärkkäinen
Torbjörn Sonck & Eeva Liisa Kärkkäinen
Calcium- Sandoz 500mg Ca2+ poretabletti
Ca 500mg
Oral användning
Frankrike
Novartis Santé Familiale S. A. S., 14 Bld Richelieu 92845 Rueil Malmaison Cedex, Frankrike
CALCIUM SANDOZ 500mg, comprimés effervescents
Ca 500mg
Oral användning
3
Att.:
M.
Lours
Tyskland
Dr.
M.
Unkauf
Calcium- Sandoz® fortissimum 1000mg
Ca 1 000mg
Oral användning
Tyskland
Novartis Consumer Health GmbH, Zielstattstrasse 40, 81379 München, Tyskland Att.:
Dr.
M.
Unkauf
Calcium- Sandoz® forte 500mg
Ca 500mg
Brustabletter
Oral användning
Mega- Calcium® Grekland
Novartis (Hellas) AEBE - 12o Km National Road No1, 14451 Metamorfosis Attikis, Grekland Att.:
C.
Hatzidakis
Sandoz
Ca 1 000mg
Brustabletter
Oral användning
Ungern
Novartis Hungária Kft.
Consumer Health 1027 Budapest Horvát u.
14- 24.
II.
Emelet Postacím:
1525 Budapest, Pf.
118 Ungern Att.:
P.
Miko
Calcium- Sandoz pezsgõtabletta
Ca 500mg
Novartis Healthcare A/ S, Lyngbyvej 172, 2100 Kobenhavn,
Calcium- Sandoz, freyðitöflur
Ca 500mg
Oral användning
Grevsen
Irland
Novartis Consumer Health UK Ltd, Wimblehurst Road, Horsham, West Sussex RH12 5AB Förenade kungariket Att.:
Dr Jacinta Keogh - Bennett
Sandocal 1000
Ca 1 000mg
Brustabletter
Oral användning
Italien
Novartis Consumer Health S. p. A, Largo U.
Boccioni, 1 21040 Origgio (VA), Italien Att.:
Maria Carla Baggio & Carlo Candiani
CALCIUM SANDOZ 1 000mg compresse effervescenti
Ca 1 000mg
Brustabletter
Oral användning
Italien
Novartis Consumer Health S. p. A, Largo U.
Boccioni, 1 21040 Origgio (VA), Italien Att.:
CALCIUM SANDOZ 500mg compresse effervescenti
Ca 500mg
Brustabletter
Oral användning
Luxemburg
Novartis Consumer Health SA/ NV Medialaan, 30 Bus 5 - 1800 VILVOORDE Belgien
Calcium- Sandoz® fortissimum 1000mg
Ca 1 000mg
Oral användning
5 Att.:
Nederländerna
Novartis Consumer Health B. V, Claudius Prinsenlaan 140 4818 CP Breda, Nederländerna Att.:
W.
VanBerckel
Sandoz Calcium fortissimum, bruistabletten
Ca 1 000mg
Brustabletter
Oral användning
Nederländerna
Novartis Consumer Health B. V, Claudius Prinsenlaan 140 4818 CP Breda, Nederländerna Att.:
W.
VanBerckel
Sandoz Calcium forte, bruistabletten
Ca 500mg
Brustabletter
Oral användning
Norge
Lam
Calcium- Sandoz® 500mg effervescent
Ca 500mg
Brustabletter
Oral användning
Polen
Novartis Consumer Health GmbH, Zielstattstrasse 40, 81379 München, Tyskland Att.:
Martin Bischof & Dr.
Markus Unkauf
CALCIUM- SANDOZ Forte
Ca 500mg
Brustabletter
Oral användning
Portugal
NCH Produtos
CALCIUM - SANDOZ® FORTE
Ca 500mg
Farmaceuticos e Nutriçao Lda, Av.
användning
Slovakien
Novartis s. r. o.
Consumer Health Nagano III.
U Nákladového nádraží 10 130 00 Praha3 Tjeckien Att.:
Ugo Di Francesco & Dr.
H.
Blehova
användning
Slovakien
Novartis s. r. o.
Divison
CALCIUM - SANDOZ® FF
Ca 1 000mg
Brustabletter
Oral
U Nákladového nádraží 10 130 00 Praha3 Tjeckien Att.:
Ugo Di Francesco & Dr.
H.
Blehova
Slovenien
Medis, d. o. o.
P. O.
2646, Brnčičeva 1 1000 Ljubljana, Slovenien Tone Strnad
Calcium- Sandoz Forte
Ca 500mg
Brustabletter
Oral användning
Spanien
Novartis Consumer Health SA, Gran Via Corts Catalanes 764, 08013 Barcelona
Calcium Sandoz Forte comprimidos efervescentes
Ca 500mg
Oral användning
Catasus
Sverige
Novartis Sverige AB Consumer Health, Kemistvägen 1B, PO Box 1150 183 11 Täby, Sverige Att.:
R.
Sigerud
Calcium- Sandoz 1 g brustablett
Ca 1 000mg
Oral användning
Sverige
Novartis Sverige AB Consumer Health, Kemistvägen 1B, PO Box 1150 183 11 Täby, Sverige Att.:
R.
Sigerud
Calcium- Sandoz 500mg brustablett
Ca 500mg
Oral användning
Förenade kungariket
Novartis Consumer Health UK Ltd, Wimblehurst Road, Horsham, West Sussex RH12 5AB Förenade kungariket Att.:
SANDOCAL 1000
Ca 1 000mg
Oral användning
8 BILAGA II
EMEA: SVETENSKAPLIGA SLUTSATSER OCH SKÄLEN TILL ÄNDRING AV PRODUKTRESUMÉN
9 VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV CALCIUM- SANDOZ BRUSTABLETTER (MED SYNONYMER – SE BILAGA 1)
Novartis Consumer Health SA har som talesman för alla innehavare av godkännande för försäljning (se bilaga I) ansökt om harmonisering enligt artikel 30 i 2001/ 83/ EG, i dess ändrade lydelse, av företagets produkt Calcium- Sandoz 500 mg brustabletter (kalciumlaktoglukonat + kalciumkarbonat 1132 + 875 mg) och Calcium- Sandoz 1000 mg brustabletter (kalciumlaktoglukonat + kalciumkarbonat 2263 + 1750 mg).
Förfarandet omfattade de åtgärder som krävdes för att genomföra en harmoniserad produktresumé, och harmonisering av modul 3 av dokumentationen, då innehavarna av godkännande för försäljning avsåg att ersätta alla föreliggande recept med ett enda recept men med två olika styrkor, och att optimera tillverkningsprocessen för detta recept.
Följande kvalitets -, effekt - och säkerhetsfrågor togs upp:
- Kvalitetsfrågor
Produktens kvalitet ansågs vara godtagbar om den användes i enlighet med de villkor som fastställs i produktresumén.
De fysiokemiska och biologiska aspekterna av produktens enhetliga kliniska egenskaper har undersökts och anses vara fullt tillfredsställande.
- Effektfrågor
Kalcium är ett viktigt mineral, som krävs för utveckling och underhåll av benstommen, för elektrolytisk jämvikt i kroppen och för att ett antal olika reglerande mekanismer ska fungera korrekt.
En allmänt hållen beskrivning av förebyggande och behandling av kalciumbrist, som även omfattar förväntat/ potentiellt ökande behov av kalcium.
Osteoporos, där kalciumtillägg som komplement är vanligt förekommande och väletablerat.
För att framgångsrikt behandla rakit och osteomalaki krävs behandling med lämpligt tillskott av vitamin D och tillräckligt med kalcium för att tillåta normal benmineralisering.
- Säkerhetsfrågor
Mot bakgrund av den tillgängliga informationen och en litteraturgenomgång verkar det inte som om det föreligger några betydande säkerhetsproblem i samband med ordination av kalcium för oralt bruk.
Flera ändringar infördes dock i produktresumén.
Avsnittet om kontraindikationer har inte ändrats.
Calcium- Sandoz är följaktligen kontraindikerat för patienter som är överkänsliga för de aktiva beståndsdelarna eller något av hjälpämnena i brustabletterna, sjukdomar och/ eller tillstånd som leder till hyperkalcemi och/ eller hyperkalciuri, nefrokalcinos och nefrolitiasis.
Mindre textändringar infördes i avsnittet om graviditet och amning i förtydligande syfte och för att följa riktlinjerna beträffande produktresumén.
Avsnittet om oönskade effekter ändrades i enlighet med den senaste informationen om säkerhetsövervakning efter saluföring för att anpassas till riktlinjerna i produktresumén.
Klassificering och terminologi ändrades i enlighet med MedDRA- systemets organklass.
Nytta- risk- förhållande
De aktiva substanserna i läkemedelsprodukterna, Calcium- Sandoz 500 mg och 1000 mg brustabletter (kalciumlaktoglukonat och kalciumkarbonat), har under decennier i många länder använts vid framställning av ett stort antal humanmedicinprodukter, varvid de visat sig kunna upprätthålla en hög nivå med avseende på såväl effekt som säkerhet.
10 På grundval av den dokumentation som innehavarna av godkännande för försäljning har tillhandahållit och den vetenskapliga diskussionen inom kommittén har CHMP bedömt att nytta- risk- förhållandet beträffande Calcium- Sandoz 500 mg och 1000 mg brustabletter är positivt med avseende på de överenskomna och harmoniserade indikationerna.
SKÄL TILL ÄNDRING AV PRODUKTRESUMÉN
CHMP förordar ändring av de godkännanden för försäljning för vilka produktresuméerna återfinns i bilaga III till detta yttrande, med beaktande av följande:
- Det hänskjutna ärendet avsåg harmonisering av produktresuméer och harmonisering av
farmaceutisk dokumentation – modul 3 (kvalitet).
- Den produktresumé som föreslagits av innehavarna av godkännande för försäljning har
bedömts på grundval av den dokumentation som redovisats och den vetenskapliga diskussionen i kommittén.
11 ANNEX III
PRODUKTRESUMÉ
12 1.
LÄKEMEDLETS NAMN
Calcium- Sandoz 500 mg, brustabletter Calcium- Sandoz 1000 mg, brustabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje brustablett på 500 mg innehåller:
1132 mg kalciumlaktatglukonat och 875 mg kalciumkarbonat (motsvarande 500 mg eller 12, 5 mmol kalcium).
Varje brustablett på 1000 mg innehåller:
2263 mg kalciumlaktatglukonat och 1750 mg kalciumkarbonat (motsvarande 1000 mg eller 25 mmol kalcium).
Beträffande hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Brustablett Vita, runda, plana brustabletter med fasade kanter och apelsindoft
4.
KLINISKA UPPGIFTER
4. 1.
Terapeutiska indikationer
- Förebyggande och behandling av kalciumbrist
- Kalciumtillägg som komplement till specifik behandling för förebyggande och behandling av
osteoporos
- Rakit och osteomalaci, tillsammans med vitamin D3- behandling
4. 2 Dosering och administreringssätt
Vuxna:
500 – 1500 mg per dag Barn:
500 – 1000 mg per dag Brustabletten ska lösas i ett glas vatten (cirka 200 ml) och drickas omedelbart.
Calcium- Sandoz brustabletter kan tas oberoende av måltider.
4. 3.
Kontraindikationer
- Överkänslighet mot de aktiva innehållsämnena eller mot något hjälpämne i brustabletten
- Sjukdomar och/ eller tillstånd som leder till hyperkalcemi och/ eller hyperkalciuri
- Nefrokalcinos, nefrolitiasis
4. 4.
Varningar och försiktighetsmått
För patienter med mild hyperkalciuri (> 300 mg/ dygn eller 7, 5 mmol/ dygn), eller patienter som tidigare haft njursten, krävs regelbunden kontroll av utsöndringen av kalcium i urinen.
Vid behov skall kalciumdosen reduceras eller behandlingen avbrytas.
Hos patienter med nedsatt njurfunktion bör kalciumsalter tas under läkares överinseende med regelbunden kontroll av kalcium - och fosfatnivåerna i serum.
13 Vid högdosbehandling och speciellt vid samtidig behandling med vitamin D föreligger risk för hyperkalcemi med åtföljande njurfunktionsnedsättning.
Hos dessa patienter bör kalciumnivåerna i serum och njurfunktionen kontrolleras regelbundet.
Det finns rapporter i litteraturen som tyder på en möjlig ökning av absorptionen av aluminium vid behandling med citratsalter.
Calcium- Sandoz brustabletter (som innehåller citronsyra) bör användas med försiktighet av patienter med kraftigt nedsatt njurfunktion, särskilt de som även tar preparat som innehåller aluminium.
Calcium- Sandoz brustabletter innehåller aspartam, en fenylalaninkälla, motsvarande 15 mg/ dos, som kan vara skadligt för personer med fenylketonuri.
Patienter med sällsynta ärftliga problem med fruktosintolerans eller glukos- galaktos- malabsorption bör inte ta denna medicin.
Calcium- Sandoz 500 mg innehåller 2, 976 mmol (motsvarande 68, 45 mg) natrium per tablett.
Calcium- Sandoz 1000 mg innehåller 5, 95 mmol (motsvarande 136, 90 mg) natrium per tablett.
Calcium- Sandoz brustabletter bör förvaras utom räckhåll för barn.
Information till diabetiker:
En brustablett innehåller 0, 002 kolhydratenheter och är därför lämpligt för diabetiker.
4. 5.
Interaktioner med andra läkemedel och övriga interaktioner
Tiaziddiuretika minskar urinutsöndringen av kalcium.
På grund av den ökade risken för hyperkalcemi bör serumkoncentrationerna av kalcium följas regelbundet vid samtidig behandling med tiaziddiuretika.
Vid samtidig behandling kan det vara nödvändigt att höja dosen av Calcium- Sandoz.
Tetracyklinpreparat som administreras samtidigt med kalciumpreparat kan absorberas sämre.
Av denna anledning bör tetracyklinpreparat tas minst två timmar före eller fyra till sex timmar efter oralt intag av kalcium.
Toxiciteten av hjärtglykosider kan öka i samband med hyperkalcemi som orsakats av kalciumbehandling.
Patienter bör regelbundet kontrolleras med avseende på elektrokardiogram (EKG) och kalciumnivåerna i serum.
Vid samtidig peroral behandling med en bisfosfonat eller natriumfluorid bör detta preparat tas minst tre timmar före Calcium- Sandoz på grund av risken för minskad gastrointestinal absorption av såväl peroralt bisfosfonat som natriumfluorid.
Oxalsyra (som finns i spenat och rabarber) och fytinsyra (som finns i fullkornsflingor) kan hämma kalciumabsorptionen genom att bilda olösliga föreningar med kalciumjoner.
Patienten bör inte ta kalciumprodukter inom två timmar efter att ha ätit livsmedel med högt innehåll av oxalsyra eller fytinsyra.
4. 6.
Graviditet och amning
Lämpligt dagligt intag av kalcium (från både livsmedel och tillägg) för normala gravida och ammande kvinnor är 1000- 1300 mg.
Under graviditeten bör det dagliga intaget av kalcium inte överstiga 1500 mg.
Betydande mängder kalcium passerar över i modersmjölken vid amning men ger inga oönskade effekter på barnet.
Calcium- Sandoz brustabletter kan användas under graviditet och amningsperiod vid kalciumbrist.
4. 7.
Effekter på förmågan att framföra fordon och använda maskiner
Calcium- Sandoz påverkar inte förmågan att framföra fordon och använda maskiner.
14 4. 8.
Biverkningar
Frekvens definieras enligt:
Mindre vanliga (> 1/ 1 000, < 1/ 100), sällsynta (> 1/ 10 000, < 1/ 1 000) eller mycket sällsynta (< 1/ 10 000), inklusive enskilda rapporter.
Sällsynta:
Mycket sällsynta:
Enskilda fall av systemiska allergiska reaktioner (anafylaktiska reaktioner, ansiktsödem, angioneurotiskt ödem) har rapporterats Metabolism och nutrition:
Mindre vanliga:
Hyperkalcemi, hyperkalciuri Magtarmkanalen:
Sällsynta: flatulens, förstoppning, diarré, illamående, kräkningar, buksmärtor
4. 9.
Överdosering
Överdosering leder till hyperkalciuri och hyperkalcemi.
Symtom på hyperkalcemi kan vara: illamående, kräkningar, törst, polydipsi, polyuri, uttorkning och förstoppning.
Kronisk överdosering med åtföljande hyperkalcemi kan orsaka förkalkning av kärl och organ.
Gränsen för intoxikation av kalcium går vid tillägg av mer än 2000 mg per dag, intaget under flera månaders tid.
Behandling av överdosering:
Vid intoxikation skall behandlingen avbrytas omedelbart och vätskebristen behandlas.
Vid kronisk överdosering med hyperkalcemi är den första behandlingsåtgärden rehydrering med saltlösning.
Därefter kan ett loopdiuretikum (t. ex. furosemid) sättas in för att ytterligare öka kalciumutsöndringen och förhindra övervätskning; tiaziddiuretika bör dock undvikas.
Hos patienter med njursvikt är rehydrering verkningslöst och de bör därför genomgå dialys.
Vid ihållande hyperkalcemi bör eventuella bidragande faktorer uteslutas, t. ex. hypervitaminos A eller hypervitaminos D, primär hyperparatyreoidism, malignitet, njursvikt eller immobilisering.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1.
Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Mineralämnen ATC- koder:
Kalciumkarbonat (A12AA04), Kalciumlaktatglukonat (A12AA06) Kalcium är en essentiell mineral, som är nödvändig för uppbyggnad och underhåll av skelettet, för elektrolytbalansen i kroppen samt för korrekt funktion hos en mängd olika regleringsmekanismer.
5. 2 Farmakokinetiska uppgifter
Calcium Sandoz innehåller två kalciumsalter – kalciumlaktatglukonat och kalciumkarbonat – vilka löses upp lätt i vatten så att den aktiva joniserade formen av kalcium blir tillgänglig.
Absorption:
Ungefär 25- 50% av den intagna dosen av kalcium absorberas, huvudsakligen i den proximala delen av tunntarmen, och återföras till det utbytbara kalciumförrådet.
Distribution och metabolism:
99% av mängden kalcium i kroppen är bundet i skelett och tänder.
Återstående 1% återfinns i den intra - och extracellulära vätskan.
Ungefär 50% av det totala kalciuminnehållet i blodet föreligger i form av den fysiologiskt aktiva joniserade formen, där cirka 5% är komplexbundet till citrat, fosfat eller andra anjoner.
Återstående 45% av kalcium i serum är bundet till proteiner, huvudsakligen albumin.
Elimination:
Kalcium utsöndras i urin, faeces och svett.
Urinutsöndringen är beroende av glomerulär filtrering och tubulär återabsorption.
Det finns inga ytterligare uppgifter av relevans avseende säkerhetsvärderingen utöver vad som redan tagits upp i andra avsnitt i denna produktresumé.
6.
FARMACEUTISKA UPPGIFTER
6. 1.
Förteckning över hjälpämnen
Vattenfri citronsyra Smakämne: apelsin (innehållande: essentiella oljor från apelsin, maltodextrin, akaciagummi, sorbitol (E 420), dextros) Aspartam (E951) Makrogol 6000 Natriumvätekarbonat
6. 2.
Inkompatibiliteter
Ej relevant.
6. 3. hållbarhet
2 år.
6. 4.
Särskilda förvaringsanvisningar
Tillslut röret väl.
Förvaras i originalförpackningen.
6. 5.
Förpackningstyp och innehåll
Varje rör innehåller 10 eller 20 tabletter.
Rören är förpackade i kartonger som innehåller 10, 20, 30, 40, 60, 80, 100 och 600 (endast 500 mg- tabletter) tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Anvisningar för användning och hantering
Inga särskilda föreskrifter.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
< Kompletteras nationellt >
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
< Kompletteras nationellt >
16 9.
DATUM FÖR FÖRSTA GODKÄNNANDE / FÖRNYAT GODKÄNNANDE
< Kompletteras nationellt >
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
17
European Medicines Agency
9 augusti 2005 EMEA/ CHMP/ 289490/ 2005
KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP)
SAMMANFATTANDE INFORMATION OM HÄNSKJUTNINGSYTTRANDE EFTER SKILJEDOM I ENLIGHET MED ARTIKEL 30 I RÅDETS DIREKTIV 2001/ 83/ EG FÖR Calcium- Sandoz med synonymer Internationellt generiskt namn (INN):
Kalciumlaktoglukonat, kalciumkarbonat
BAKGRUNDSINFORMATION
Kalcium är ett viktigt mineral, som krävs för utveckling och underhåll av benstommen, för elektrolytisk jämvikt i kroppen och för att ett antal olika reglerande mekanismer ska fungera korrekt.
Läkemedel som innehåller kalciumlaktoglukonat och kalciumkarbonat har godkänts nationellt i EU: s medlemsstater vilket har lett till olika produktresuméer grundade på enskilda nationella beslut.
Novartis Consumer Health SA hänsköt ett ärende till EMEA i enlighet med artikel 30 i direktiv 2001/ 83/ EG för att harmonisera de nationella produktresuméerna för läkemedlet Calcium- Sandoz brustabletter, 500/ 1000 mg med synonymer och dessutom harmonisera den farmaceutiska dokumentationen.
En dossier i CTD- format och ett förslag till en harmoniserad produktresumé lämnades av innehavaren av godkännande för försäljning den 22 september 2004.
Hänskjutningsförfarandet inleddes den 21 oktober 2004.
Efter att ha beaktat rapportörens och medrapportörens utredningsprotokoll och de vetenskapliga slutsatserna inom kommittén ansåg CHMP att nytta/ riskförhållandet för Calcium- Sandoz brustabletter, 500/ 1000 mg med synonymer är gynnsamt.
Den 21 april 2005 utfärdade CHMP ett positivt yttrande och förordade harmonisering av produktresuméerna för Calcium- Sandoz brustabletter, 500/ 1000 mg med synonymer för följande godkända terapeutiska indikationer.
- Förebyggande och behandling av kalciumbrist
- Kalciumtillskott som tillägg till särskild terapi för förebyggande och behandling av
osteoporos
- Rakit och osteomalaci, tillsammans med vitamin D3- behandling
En övergripande sammanfattning av den vetenskapliga utvärderingen finns i bilaga II och den harmoniserade produktresumén i bilaga III.
Ett beslut utfärdades av Europeiska kommissionen den 9 augusti 2005.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. eu. int http: // www. emea. eu. int EMEA 2005 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged 
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORM, STYRKA, ADMINISTRERINGSSÄTT SAMT SÖKANDE OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA
Obs:
Denna produktresumé, märkning och bipacksedel är de som bifogades kommissionens beslut om detta hänskjutningsförfarande enligt artikel 29 för läkemedel som innehåller doxsazosinmesilat.
Texten var giltig vid den tidpunkten.
Efter kommissionens beslut kommer behöriga myndigheter i medlemsstaterna att i förekommande fall uppdatera produktinformationen.
Därför är det inte säkert att denna produktresumé, märkning och bipacksedel visar den aktuella texten.
1/ 23 Medlemsstat
Innehavare av godkännande för försäljning
Sökanden
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Tjeckien
Ratiopharm GmBH Graf- Arco- Strasse 3 89079 Ulm, Tyskland Tfn 0049 731 40202 Fax 0049 731 4027330
Doxazosin- ratiopharm 4 mg retard 4 mg
Tabletter med förlängd frisättning
För oral användning
Danmark
Pharmcom Oy Keijumaki 6B 30 02130 Espoo Finland Tfn 00358 407 075670 Fax 00358 94524872
Cardoreg 4 mg 4 mg depottabletter
Tabletter med förlängd frisättning
För oral användning
Ungern
Ratiopharm Hungaria Kft.
Uzoki utca 36/ a 1145 Budapest, Ungern Tfn 0036 1 2732730 Fax 0036 1 2732731
Doxazosin- ratiopharm 4 mg retard 4 mg tabletta
Tabletter med förlängd frisättning
För oral användning
Polen
Ratiopharm GmBH Graf- Arco- Strasse 3 89079 Ulm, Tyskland Tfn 0049 731 40202 Fax 0049 731 4027330
Doxazosin- ratiopharm 4 mg retard PR4
Tabletter med förlängd frisättning
För oral användning
2/ 23 Medlemsstat
Innehavare av godkännande för försäljning
Sökanden
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Slovakien
Ratiopharm GmBH Graf- Arco- Strasse 3 89079 Ulm, Tyskland Tfn 0049 731 40202 Fax 0049 731 4027330
Doxazosin- ratiopharm 4 mg retard 4 mg
Tabletter med förlängd frisättning
För oral användning
Storbritannien
Ratiopharm GmBH Graf- Arco- Strasse 3 89079 Ulm, Tyskland Tfn 0049 731 40202 Fax 0049 731 4027330
DoxaCard XL 4 mg 4 mg prolonged release tablets
Tabletter med förlängd frisättning
För oral användning
3/ 23 BILAGA II
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄLEN TILL ÄNDRING AV PRODUKTRESUMÉN, MÄRKNINGEN OCH BIPACKSEDELN
4/ 23 VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV Cardoreg 4 mg med förlängd frisättning (med synonymer) (se bilaga I)
Kommittén för humanläkemedel (CHMP) kom fram till att bioekvivalensen hade fastställts i tillräcklig grad efter administrering av enkeldos i två olika bioekvivalensstudier (studierna 463/ 04 respektive 1995/ 04- 05) och efter administrering av flera doser (studie 5208/ 02- 3) enligt kommitténs riktlinjer.
Skillnaderna som fastställts i fråga om Tmax är måttliga och testtablettens Cmax är inte högre än för ursprungstabletten.
Det är osannolikt att dessa skillnader kommer att resultera i kliniskt relevanta biverkningar.
Testproduktens prestanda har varit jämn i studierna avseende enkeldosering och det finns tillräcklig garanti för att resultaten beträffande steady state är representativa för andra satser.
Studien som rörde inverkan av intag av föda genomfördes inte enligt CHMP: s riktlinjer.
Resultaten av denna studie visade emellertid att det inte finns några markanta kliniska skillnader mellan de båda produkterna när de ges tillsammans med föda.
Alltsedan 2002 har drygt 44 000 000 generiska tabletter i denna formulering levererats på marknaden och tusentals försökspersoner har gått över från originalläkemedlet till det generiska läkemedlet.
Hittills har det inte rapporterats några biverkningar som kan tänkas ha samband med en snabbare frisättning av doxazosin.
Företaget har för övrigt åtagit sig att genomföra övervakningsstudier efter godkännandet för försäljning.
Sammanfattningsvis har väsentlig likhet visats i tillräcklig grad.
Alla ytterligare tvivel rörande väsentlig likhet undanröjs i och med att sökanden åtar sig att genomföra övervakningsstudier efter godkännandet för försäljning.
CHMP anser att läkemedlet inte skiljer sig väsentligt från originalläkemedlet i fråga om verkan och säkerhet.
SKÄL TILL ÄNDRING AV PRODUKTRESUMÉN, MÄRKNINGEN OCH BIPACKSEDEL
CHMP förordar godkännande för försäljning av Cardoreg 4 mg med förlängd frisättning (med synonymer) (se bilaga I), för vilka produktresumén, märkningen och bipacksedeln finns i bilaga III, med beaktande av följande:
- Avsikten med det hänskjutna ärendet var att avgöra dels om Cardoreg 4 mg tabletter med
Det sistnämnda gällde i synnerhet effekten av intag av föda och frågan om huruvida studierna var tillräckligt känsliga för att upptäcka en skillnad mellan produkterna.
- Det är osannolikt att de potentiella skillnader som iakttagits mellan referensprodukten och de
generiska versionerna skulle påverka informationen i produktresumén.
- Den produktresumé, märkning och bipacksedel som föreslagits av sökanden har bedömts med
utgångspunkt i den dokumentation som lagts fram, den vetenskapliga diskussionen i kommittén och den nya formulering som föreslås i det uppdaterade dokumentet om riktlinjer för produktresuméer från oktober 2005 och den senaste mallen för kvalitetsgranskning av dokument.
5/ 23 BILAGA III
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
6/ 23 PRODUKTRESUMÉ
LÄKEMEDLETS NAMN
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
LÄKEMEDELSFORM
KLINISKA UPPGIFTER
Essentiell hypertension Symptomatisk behandling av benign prostatahyperplasi.
Cardoreg 4 mg depottabletter jämte associerade namn kan intas med eller utan måltid.
Depottabletterna får inte tuggas, delas eller krossas.
Den maximala rekommenderade dosen är 8 mg doxazosin dagligen.
Essentiell hypertension:
Vuxna:
Vanlig dos är 4 mg doxazosin en gång dagligen.
Vid behov kan dosen ökas till 8 mg doxazosin en gång dagligen.
Cardoreg 4 mg depottabletter jämte associerade namn kan användas som monoterapi eller i kombination med andra läkemedel, t. ex. tiaziddiuretika, betablockerare, kalciumantagonister eller ACE- hämmare.
Symptomatisk behandling av benign prostatahyperplasi:
Vuxna:
Vanlig dos är 4 mg doxazosin en gång dagligen.
Vid behov kan dosen ökas till 8 mg doxazosin en gång dagligen.
Cardoreg 4 mg depottabletter jämte associerade namn kan användas för behandling av benign prostatahyperplasi hos patienter som antingen är hypertensiva eller normotensiva, eftersom blodtryckssänkningarna hos normotensiva patienter saknar klinisk betydelse.
Hos hypertensiva patienter blir båda tillstånden behandlade samtidigt.
Äldre:
Samma dos som för vuxna.
Patienter med nedsatt njurfunktion:
Eftersom farmakokinetiken inte påverkas av nedsatt njurfunktion, och eftersom det inte finns några tecken på att doxazosin depottabletter skulle försämra befintlig njursvikt, kan normaldos användas till dessa patienter.
8/ 23 Patienter med nedsatt leverfunktion:
Eftersom klinisk erfarenhet av behandling av patienter med svårt nedsatt leverfunktion saknas, rekommenderas detta läkemedel inte till sådana patienter (se avsnitt 4. 4).
Barn och ungdomar:
Cardoreg 4 mg depottabletter jämte associerade namn rekommenderas inte till patienter som är yngre än 18 år.
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen, mot andra kinazoliner (t. ex. prazosin, terazosin) eller mot något hjälpämne. • Benign prostatahyperplasi med samtidigt urinflödeshinder, kroniska urinvägsinfektioner eller blåsstenar • Överflödesinkontinens, anuri eller progressiv njursvikt • Anamnes av esofagal eller gastrointestinal obstruktion eller reducerad lumendiameter i gastrointestinalkanalen. • Amning.
4. 4 Varningar och försiktighet
Patienter med akut hjärtsjukdom:
Lungödem till följd av aorta - eller mitralstenos, hjärtsvikt med hög minutvolym, högersidig hjärtsvikt till följd av lungembolism eller perikardiell utgjutning och vänsterkammarsvikt med lågt fyllnadstryck.
Doxazosin som monoterapi skall inte vara förstahandsval till hypertensiva patienter med en eller flera ytterligare riskfaktorer för hjärt- kärlsjukdom, p g a eventuellt ökad risk för att utveckla hjärtsvikt.
I början av behandlingen samt vid dosökning skall patienter kontrolleras i syfte att minimera risken för posturala effekter, t. ex. hypotension och synkope.
Hos icke hypertensiva patienter som behandlas för benign prostatahyperplasi, är de genomsnittliga blodtrycksförändringarna små, men hypotoni, yrsel och trötthet uppträder hos 10– 20% av patienterna, och ödem och dyspné uppträder hos mindre än 5% av patienterna.
Särskild försiktighet skall iakttas vid doxazosinbehandling för benign prostatahyperplasi (BPH) av hypotensiva patienter eller patienter med känd ortostatisk dysreglering.
Sådana patienter skall informeras om den potentiella risken för skador och försiktighetsåtgärder för att minimera ortostatiska symtom.
Patienter med nedsatt leverfunktion:
Doxazosin skall administreras med försiktighet till patienter med tecken på lindrigt till måttligt nedsatt leverfunktion (se avsnitt 5. 2).
Eftersom det inte finns någon klinisk erfarenhet från patienter med svår leverinsufficiens, rekommenderas inte detta läkemedel till sådana patienter.
Försiktighet rekommenderas också när doxazosin administreras samtidigt med läkemedel som kan påverka levermetabolismen (t. ex. cimetidin).
Doxazosin skall användas med försiktighet hos patienter med diabetesneuropati.
Doxazosin kan påverka plasmareninaktiviteten och urinutsöndringen av vanillyl- mandelsyra.
Vid tolkning av laboratorievärden skall detta tas i beaktande.
Doxazosin binds i hög grad till plasmaproteiner (98%).
In vitro- data för humanplasma indikerar att doxazosin inte har någon effekt på proteinbindningen av digoxin, warfarin, fenytoin eller indometacin.
9/ 23 Doxazosin har administrerats samtidigt med tiaziddiuretika, furosemid, betablockerare, antibiotika, perorala hypoglykemiska medel, medel som ökar utsöndringen av urinsyra och antikoagulanter utan oönskade läkemedelsinteraktioner.
Doxazosin förstärker blodtryckssänkningen av andra antihypertensiva läkemedel.
Ickesteroida antireumatika eller östrogener kan minska doxazosins blodtryckssänkande effekt.
Sympatomimetika kan minska doxazosins blodtryckssänkande effekt; doxazosin kan sänka blodtrycket och försvaga vaskulära reaktioner av dopamin, efedrin, adrenalin, metaraminol, metoxamin och fenylefrin.
Det har inte gjorts några studier av interaktioner med läkemedel som påverkar levermetabolismen.
Det finns inga adekvata data från användningen av doxazosin hos gravida kvinnor.
Djurstudier har visat på minskad fosteröverlevnad vid höga doser (se avsnitt 5. 3).
Doxazosin skall inte användas under graviditet om det inte är absolut nödvändigt.
Doxazosin är kontraindicerat under amning eftersom läkemedlet ackumuleras i mjölken hos digivande råttor (se avsnitt 5. 3) och det inte finns någon information om utsöndringen av läkemedlet i human bröstmjölk.
Om det inte går att avbryta behandlingen med doxazosin måste amning upphöra.
Cardoreg 4 mg depottabletter jämte associerade namn har måttlig effekt på förmågan att framföra fordon och använda maskiner, särkilt i början av behandlingen.
Förekomsten av biverkningar beror främst på läkemedlets farmakologiska egenskaper.
De flesta biverkningar var övergående.
Biverkningsprofilen i kliniska prövningar på patienter med benign prostatahyperplasi motsvarar den biverkningsprofil som har observerats vid hypertoni.
De biverkningar som anses stå åtminstone möjligtvis i samband med behandlingen uppräknas nedan enligt organsystem och absolut frekvens.
Frekvenserna definieras som mycket vanlig (> 1/ 10); vanlig (> 1/ 100, < 1/ 10); mindre vanlig (> 1/ 1 000, < 1/ 100); sällsynt (> 1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000).
Blodet och lymfsystemet:
Mycket sällsynta: nedsatt antal erytrocyter, leukocyter och trombocyter
Metabolism och nutrition:
Mindre vanliga: törst, hypokalemi, gikt Sällsynt: hypoglykemi Mycket sällsynt: förhöjt S- urea.
Psykiska störningar:
Vanliga: apati Mindre vanliga: mardrömmar, amnesi, emotionell instabilitet Sällsynta: depression, agitation
Centrala och perifera nervsystemet:
Vanliga: muskelkramper, trötthet, sjukdomskänsla, huvudvärk, dåsighet Mindre vanliga: tremor, muskelstelhet Sällsynt: parestesi
10/ 23 Ögon:
Vanliga: ackommodationsstörningar Mindre vanliga: lakrimation, fotofobi Sällsynt: dimsyn
Öron och balansorgan:
Mindre vanlig: tinnitus
Hjärtat:
Vanliga: palpitationer, bröstsmärta Mindre vanliga: arytmi, angina pectoris, bradykardi, takykardi, hjärtinfarkt
Blodkärl:
Vanliga: yrsel, svindel, ödem, ortostatisk dysreglering Mindre vanliga: postural hypotension, perifer ischemi, svimning Sällsynta: cerebrovaskulära störningar
Andningsvägar, bröstkorg och mediastinum:
Vanliga: dyspné, rinit Mindre vanliga: näsblod, bronkiella spasmer, hosta, faryngit Sällsynt: larynxödem
Magtarmkanalen:
Vanliga: förstoppning, dyspepsi Mindre vanliga: aptitlöshet, ökad aptit, smakrubbingar Sällsynta: magbesvär, diarré, kräkning
Lever och gallvägar:
Sällsynta: ikterus, förhöjda levervärden
Hud och subkutan vävnad:
Mindre vanliga: alopeci, ödem i ansiktet/ generellt ödem Sällsynta: hudutslag, klåda, purpura
Muskuloskeletala systemet och bindväv:
Mindre vanliga: muskelvärk, ledsvullnad/ ledvärk, muskelsvaghet
Njurar och urinvägar:
Vanliga: täta urinträngningar, ökad miktion, fördröjd ejakulation Mindre vanliga: inkontinens, miktionsrubbning, dysuri Sällsynta: impotens, priapism Mycket sällsynt: förhöjt serumkreatininvärde
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanligt: asteni Mindre vanliga: blodvallningar, feber/ frossa, blekhet Sällsynt: låg kroppstemperatur hos äldre
Observera särskilt:
Blodtryckssänkning i upprätt läge (postural hypotension) och, i sällsynta fall, avsvimning kan inträffa då behandlingen inleds, särkilt om dosen är mycket hög, men också då behandlingen återupptas efter ett behandlingsuppehåll.
4. 9 Överdosering
Symptom:
11/ 23 Huvudvärk, yrsel, medvetslöshet, avsvimning, dyspné, lågt blodtryck, palpitationer, takykardi, arytmi.
Illamående, kräkning.
Eventuellt hypoglykemi, hypokalemi.
Behandling:
Behandlingen är symptomatisk.
Omsorgsfull uppföljning av blodtrycket.
Eftersom doxazosin är starkt bundet till plasmaproteiner, är dialysbehandling inte indicerat.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Alfa- 1- receptorblockerande medel, ATC- kod:
C02CA04
Hypertoni:
Administrering av doxazosin till hypertensiva patienter orsakar en kliniskt betydelsefull sänkning av blodtrycket till följd av en minskning av det systemiska kärlmotståndet.
Denna effekt anses bero på selektiv blockad av alfa- 1- adrenoceptorer i kärlsystemet.
Med en daglig dos upprätthålls kliniskt betydelsefull sänkning av blodtrycket under hela dagen och 24 timmar efter dosering.
Majoriteten av patienterna kontrolleras på den initiala dosen om 4 mg doxazosin.
Hos patienter med hypertoni var sänkningen av blodtrycket under behandling med doxazosin densamma i både sittande och stående ställning.
Patienter som behandlas mot hypertoni med doxazosintabletter med omedelbar frisättning kan gå över till depottabletter och dosen kan efter behov titreras uppåt med bibehållen effekt och tolerabilitet.
Tillvänjning har inte observerats under långtids behandling med doxazosin.
Förhöjd plasmareninaktivitet och takykardi är sällsynt vid långtidsbehandling.
Doxazosin har en gynnsam effekt på blodlipider och ger en signifikant höjning av kvoten HDL/ totalt kolesterol (ca 4- 13% av ursprungsvärdet) samt en signifikant sänkning av totala glycerider och totalt kolesterol.
Den kliniska betydelsen av dessa fynd är fortfarande okänd.
Behandling med doxazosin har visats leda till regression av vänsterkammarhypertrofi, hämning av trombocytaggregationen liksom ökad kapacitet hos vävnadsplasminogenaktivator.
Den kliniska betydelsen av dessa fynd är fortfarande okänd.
Dessutom förbättrar doxazosin insulinkänsligheten hos patienter med nedsatt känslighet för insulin, men den kliniska betydelsen är oklar även för detta fynd.
Doxazosin har visats vara fritt från metaboliska biverkningar och är lämpligt som behandling hos patienter med samtidig astma, diabetes, vänsterkammardysfunktion eller gikt.
Prostatahyperplasi:
Administrering av doxazosin till patienter med prostatahyperplasi leder till en signifikant förbättring av urodynamik och symtom till följd av selektiv blockad av alfa- adrenoceptorer i prostatas glatta muskulatur och prostatakapseln samt blåshalsen.
De flesta patienter med prostatahyperplasi kontrolleras med den initiala dosen.
Doxazosin har visats vara en effektiv blockerare av subtyp 1A av alfa- adrenoceptorer, som utgör mer än 70% av de adrenerga subtyperna i prostata.
Inom det rekommenderade dosområdet har doxazosin ingen eller endast liten effekt på blodtrycket hos normotensiva patienter med benign prostatahyperplasi (BPH).
5. 2 Farmakokinetiska egenskaper
Absorption:
Efter oral administrering av terapeutiska doser absorberas doxazosin i Cardoreg 4 mg depottabletter väl och maximal nivå i blodet uppnås gradvis 6 till 8 timmar efter dosering.
Maximal plasmanivå är 12/ 23 cirka en tredjedel av de maximala nivåer som uppnås med samma dos av doxazosin med omedelbar frisättning.
Dalvärdena efter 24 timmar är dock jämförbara.
Doxazosins farmakokinetiska egenskaper ger små variationer i plasmanivån.
Kvoten mellan topp - och dalvärden för doxazosin depottabletter är mindre än hälften av den för doxazosintabletter med omedelbar frisättning.
Vid steady- state var den relativa biotillgängligheten för doxazosin från doxazosin depottabletter 54% vid dosen 4 mg och 59% vid dosen 8 mg jämfört med doxazosin från tabletter med omedelbar frisättning.
Distribution:
Ca 98% av doxazosinet är proteinbundet i plasma.
Metabolism:
Doxazosin metaboliseras i stor utsträckning och < 5% utsöndras i oförändrad form.
Doxazosin metboliseras huvudsakligen genom O- demetylering och hydroxylering.
Eliminering:
Eliminationen i plasma är bifasisk och den terminala halveringstiden är 22 timmar, vilket utgör grunden för dosering en gång om dagen.
Äldre:
Farmakokinetiska studier av doxazosin hos äldre har inte visat några signifikanta skillnader jämfört med yngre patienter.
Nedsatt njurfunktion:
Farmakokinetiska studier med doxazosin hos patienter med nedsatt njurfunktion visade inte heller några signifikanta skillnader jämfört med patienter med normal njurfunktion.
Nedsatt leverfunktion:
Det finns endast begränsade data om patienter med nedsatt leverfunktion och effekterna av läkemedel som är kända för att påverka levermetabolismen (t. ex. cimetidin).
I en klinisk studie på 12 försökspersoner med måttligt nedsatt leverfunktion resulterade en engångsdos av doxazosin i en ökning av AUC med 43% och en minskning av oralt clearance med ca 40%.
Doxazosinbehandling hos patienter med nedsatt leverfunktion skall genomföras med försiktighet (se avsnitt 4. 4).
5. 3 Prekliniska säkerhetsuppgifter
Gängse prekliniska studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och karcinogenicitet visade inte några särskilda risker för människa.
Studier på dräktiga kaniner och råttor med dagliga doser som gav 4 respektive 10 gånger så höga plasmahalter som hos människan (Cmax och AUC), visade inga tecken på fosterskador.
En dosregim om 82 mg/ kg/ dag (8 gånger exponeringen hos människan) var associerad med minskad fosteröverlevnad.
Studier av digivande råttor som fått en oral enkeldos av radioaktivt doxazosin visade en ackumulering i bröstmjölk med en maximal koncentration som var ca 20 gånger högre än moderns plasmahalt.
Efter oral administrering av märkt doxazosin till dräktiga råttor konstaterades att radioaktivitet hade passerat genom placenta.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Makrogol
13/ 23 Cellulosa, mikrokristallin Povidon K 29- 32 Butylhydroxitoluen (E321) α- tokoferol Kiseldioxid, kolloidal vattenfri Natriumstearylfumarat
Tablettdragering:
Metakrylsyra – etylakrylatsampolymer (1: 1) Dispersion 30 procent Kiseldioxid, kolloidal vattenfri Makrogol 1300- 1600 Titandioxid (E171)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
PVC/ PVDC/ aluminiumblisterförpackning.
Förpackningsstorlekar:
20, 28, 30, 50, 98, 100 och 500 depottabletter (Vanliga blisterförpackningar:
20, 30, 50, 100, 500; kalenderförpackningar:
28, 98; endosförpackningar:
30x1, 50x1 och 100x1) Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras med nationella uppgifter.]
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras med nationella uppgifter.]
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras med nationella uppgifter.]
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
[Kompletteras med nationella uppgifter.]
MÄRKNING
15/ 23 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Cardoreg 4 mg depottabletter jämte associerade namn [se bilaga I] Doxazosin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje depottablett innehåller 4 mg doxazosin (i mesilatform)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
20 depottabletter 28 depottabletter 30 depottabletter 50 depottabletter 98 depottabletter 100 depottabletter 500 depottabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
16/ 23 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Kompletteras med nationella uppgifter.]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras med nationella uppgifter.]
13.
BATCHNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras med nationella uppgifter.]
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
[Kompletteras med nationella uppgifter.]
17/ 23 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Cardoreg 4 mg depottabletter jämte associerade namn [se bilaga I] Doxazosin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras med nationella uppgifter]
3.
UTGÅNGSDATUM
Utg. dat.
4.
BATCHNUMMER
Sats
5.
ÖVRIGT
BIPACKSEDEL
19/ 23 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Cardoreg 4 mg depottabletter jämte associerade namn [se bilaga I] (Doxazosin)
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Cardoreg 4 mg depottabletter jämte associerade namn är och vad det används för 2.
Innan du tar Cardoreg 4 mg depottabletter jämte associerade namn 3.
Eventuella biverkningar 5.
Hur Cardoreg 4 mg depottabletter jämte associerade namn ska förvaras 6.
Övriga upplysningar
VAD CARDOREG 4 MG DEPOTTABLETTER JÄMTE ASSOCIERADE NAMN ÄR OCH VAD DET ANVÄNDS FÖR
Din läkare kan ha ordinerat Cardoreg därför att du har högt blodtryck, som kan öka risken för hjärtsjukdom eller stroke om det inte behandlas.
Den aktiva substansen i tabletterna, doxazosin, tillhör en grupp läkemedel som kallas alfa- 1- antagonister.
Dessa läkemedel verkar genom att vidga blodkärlen så att det blir lättare för hjärtat att pumpa blod genom dem.
Detta bidrar till att sänka högt blodtryck och minska risken för hjärtsjukdom.
Du kan också ha fått Cardoreg som behandling för symtom på godartad prostataförstoring (benign prostatahyperplasi, BPH).
Detta tillstånd innebär att prostata, som sitter alldeles under urinblåsan på män, är förstorad.
Cardoreg verkar genom att relaxera muskler runt blåsans utgång och prostatakörteln, vilket gör det lättare att tömma blåsan.
INNAN DU TAR CARDOREG 4 MG DEPOTTABLETTER JÄMTE ASSOCIERADE NAMN
Ta inte Cardoreg 4 mg depottabletter jämte associerade namn • om du är överkänslig mot doxazosin eller mot något övrigt innehållsämne • om du vet att du är känslig för kinazoliner (t. ex. prazosin, terazosin), som den kemiska läkemedelsgrupp som doxazosin tillhör • om du har eller har haft någon form av förträngning i magtarmkanalen • om du har en infektion eller förträngning i urinvägarna eller stenar i urinblåsan • om du har njurproblem, överrinningsinkontinens (du känner inte när du behöver tömma blåsan) eller anuri (kroppen producerar ingen urin) • om du ammar.
Var särskilt försiktig med Cardoreg 4 mg depottabletter jämte associerade namn • om du har en leversjukdom
20/ 23 • om du har akut hjärtsjukdom, t. ex. lungödem eller hjärtsvikt
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Tala om för din läkare om du redan tar något av följande läkemedel eftersom de kan interagera med doxazosin: • Icke- steroidala antiinflammatoriska mediciner (NSAID) • Andra blodtryckssänkande mediciner • Östrogener • Dopamin, efedrin, adrenalin, metaraminol, metoxamin, fenylefrin (mediciner som används för behandling av hjärtproblem)
Intag av Cardoreg 4 mg depottabletter jämte associerade namn med mat och dryck Cardoreg 4 mg depottabletter jämte associerade namn kan intas i samband med eller efter måltid.
Graviditet och amning Ta inte Cardoreg 4 mg depottabletter jämte associerade namn om du är gravid eller ammar.
Rådfråga läkare innan.
Körförmåga och användning av maskiner Cardoreg 4 mg depottabletter jämte associerade namn kan förorsaka dåsighet.
Var särskilt aktsam då du tar du först börjar ta av tabletterna.
Om detta inträffar, ska du inte köra eller använda maskiner.
HUR DU TAR CARDOREG 4 MG DEPOTTABLETTER JÄMTE ASSOCIERADE NAMN
Ta alltid Cardoreg 4 mg depottabletter jämte associerade namn enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Etiketten på kartongen anger hur många tabletter du ska ta och när de ska tas.
Tabletterna ska sväljas hela med ett glas vatten.
Du ska inte tugga eller krossa dem.
Vuxna och äldre:
Oberoende av om du använder Cardoreg 4 mg depottabletter jämte associerade namn för behandling av högt blodtryck eller för behandling av besvär på grund av prostataförstoring, är dosen densamma.
Vanlig dos är 1 tablett varje dag.
Din läkare kan öka dosen till den rekommenderade maxdosen på 2 tabletter varje dag.
Om du tar alltför många tabletter blir de mest sannolika symptomen en känsla av yrsel eller svindel på grund av lågt blodtryck.
Du ska lägga dig på rygg och lyfta benen ovanför huvudnivån.
Ta kontakt med närmaste akutmottagning eller tala genast med din läkare eller apotekspersonal.
Ta med dig denna bipacksedel och alla eventuella överblivna tabletter, så att läkaren vet vilka tabletter du tagit.
Gå in för att ta tabletterna enligt ordination.
Om du dock missar en dos, ska du ta den genast när du märker detta.
Ta dock inte två doser på samma gång.
Du ska inte sluta använda din medicin utan att först fråga din läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
EVENTUELLA BIVERKNINGAR
21/ 23 Liksom alla läkemedel kan Cardoreg 4 mg depottabletter jämte associerade namn orsaka biverkningar men alla användare behöver inte få dem.
Vanliga biverkningar (uppträder hos färre än 1 person av 10 men fler än 1 person av 100): muskelkramper, matthet, dåsighet, en allmän sjukdomskänsla, huvudvärk
-
tätare urinträngningar eller blåstömningar samt fördröjd ejakulation
-
svaghet
Mindre vanliga biverkningar (uppträder hos färre än 1 person av 100 men fler än 1 person av 1000): törst, lågt kaliumvärde i blodet, gikt
-
-
Sällsynta biverkningar (uppträder hos färre än 1 person av 1000 men fler än 1 person av 10000): låga blodsockernivåer
-
-
dimsyn
Mycket sällsynta biverkningar (uppträder hos färre än 1 person av 10000): minskat antal vita blodkroppar: lågt antal blodplättar (trombocyter), vilket kan ge
-
blåmärken eller ökad benägenhet att få blödningar
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR CARDOREG 4 MG DEPOTTABLETTER JÄMTE ASSOCIERADE NAMN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd Cardoreg 4 mg depottabletter jämte associerade namn före utgångsdatum som anges på kartongen och blisterförpackningen.
Inga särskilda förvaringsanvisningar.
22/ 23 Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Dessa åtgärder är till för att skydda miljön.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration för Cardoreg 4 mg depottabletter jämte associerade namn:
- Den aktiva substansen är doxazosin (i form av mesilat)
Varje depottablett innehåller 4, 85 mg doxazosinmesilat i en mängd som motsvarar 4 mg doxazosin
- Övriga innehållsämnen är polyetylenoxid, mikrokristallins cellulosa, povidon, α- tokoferol,
kolloidal vattenfri kiseldioxid, natriumstearylfumarat, metakrylsyra – etylakrylatsampolymer (1: 1), makrogol och titandioxid (E171).
Cardoreg 4 mg depottabletter jämte associerade namn är runda, bikonkava, vita depottabletter med texten ” DL ” på ena sidan.
De finns att få i PVC/ PVDCV/ aluminiumblisterförpackningar på 28 tabletter [20, 30, 50, 98, 100 och 500 tabletter].
Innehavare av godkännande för försäljning och tillverkare:
[Kompletteras med nationella uppgifter.]
Detta läkemedel har godkänts inom medlemsstaterna i EES under följande namn:
[Kompletteras då proceduren är slutförd]
Denna bipacksedel godkändes senast den [kompletteras nationellt].
23/ 23
European Medicines Agency Evaluation of Medicines for Human Use
London 11/ 10/ 2006 EMEA/ CHMP/ 422351/ 2006
KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP)
Doxazosin
BAKGRUNDSINFORMATION
Cardoreg 4 mg depottabletter med synonymer (doxazosin) är ett Alfa- 1- receptorblockerande medel som används för behandling av patienter med essentiell hypertoni och för symptomatisk behandling av patienter med benign prostatahyperplasi.
Pharmcom OY lämnade in ansökningar om ömsesidigt erkännande av Cardoreg 4 mg depottabletter med synonymer med utgångspunkt i det godkännande för försäljning som Danmark beviljade den 30 september 2002.
Förfarandet för ömsesidigt erkännande inleddes den 25 maj 2005.
Referensmedlemsstat var Danmark och de berörda medlemsstaterna var Tjeckien, Ungern, Polen, Slovakien och Storbritannien.
Dessa medlemsstater kunde inte enas om ett ömsesidigt erkännande av det godkännande för försäljning som beviljats av referensmedlemsstaten.
Danmark hänsköt skälen för oenighet till EMEA den 3 mars 2006.
Avsikten med det hänskjutna ärendet var att avgöra om frisättningsprofilen för Cardoreg 4 mg depottabletter skiljer sig väsentligt från originalläkemedlet med eventuell ökad risk för biverkningar som yrsel och lågt blodtryck, vidare om det fanns avsevärda skillnader i testsatsernas prestanda i enkeldosfasen av studierna 5208 och 1995, samt om den sökande har frångått CHMP: s riktlinjer när det gäller utformningen av bioekvivalensstudierna, i synnerhet i fråga om effekten av intag av föda.
Skiljedomsförfarandet inleddes den 23 mars 2006.
CHMP utsåg Dr.
J. F. F Lekkerkerker (Nederländerna) till rapportör och Dr.
Hudson (Storbritannien) till medrapportör.
Muntliga förklaringar gavs av innehavaren av godkännandet för försäljning den 27 juni 2006.
Vid sitt möte i juni 2006 ansåg CHMP, mot bakgrund av samtliga inlämnade data och den vetenskapliga diskussionen inom kommittén, att nytta/ riskförhållandet är positivt för Cardoreg 4 mg depottabletter med synonymer, att de invändningar som rests inte skulle vara något hinder för att bevilja ett godkännande för försäljning och att produktresumén, märkningen och bipacksedeln i referensmedlemsstaten skulle ändras.
Ett positivt yttrande antogs den 28 juni 2006.
Listan över produktnamnen i fråga finns i bilaga I, de vetenskapliga diskussionerna i bilaga II och produktresumén i bilaga III.
Europeiska kommissionen förvandlade det slutliga yttrandet till ett beslut den 11/ 10/ 2006.
(1) Artikel 29. 2 i direktiv 2001/ 83/ EG, i dess senaste lydelse.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu. http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
BILAGA I
LISTA PÅ PRODUKTNAMN, LÄKEMEDELSFORMER, LÄKEMEDLETS STYRKOR, ADMINISTRERINGSVÄGAR, SÖKANDE, INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSLÄNDERNA
1 Medlemsland
Innehavare av godkännande för försäljning
Sökande
Namn
Styrka
Läkemedelsform
Administreringsvä g
Tyskland
Sandoz GmbH Biochemiestrasse 10 6250 Kundl, Österrike
-
Ceftriaxon Tyrol Pharma 1g Pulver zur 1 Herstellung einer Injektions - oder Infusionslösung
g
Pulver till lösning för injektion eller infusion
Intramuskulär och intravenös användning
Tyskland
Sandoz GmbH Biochemiestrasse 10 6250 Kundl, Österrike
-
Ceftriaxon Tyrol Pharma 2g Pulver zur 2 Herstellung einer Infusionslösung
g
Pulver till lösning för infusion
Intravenös användning
Finland
-
Sandoz A/ S C. F.
Tietgens Boulevard 40 5220 Odense SØ, Danmark
Lendacin 1 g injektio - / infuusiokuiva - aine, liuosta varten
1g
Pulver till lösning för injektion eller infusion
Intramuskulär och intravenös användning
Finland
-
Sandoz A/ S C. F.
Tietgens Boulevard 40 5220 Odense SØ, Danmark
Lendacin 2 g infuusiokuiva- aine, liuosta varten
2g
Pulver till lösning för infusion
Intravenös användning
Storbritannien
-
Sandoz Limited Woolmer way Bordon, Hants, GU35 9QE Storbritannien
Ceftriaxone 1g powder for solution for 1 g injection/ infusion
Pulver till lösning för injektion eller infusion
Intramuskulär och intravenös användning
Storbritannien
-
Sandoz Limited Woolmer way Bordon, Hants, GU35 9QE Storbritannien
Ceftriaxone 2 g powder for solution for 2 g infusion
Pulver till lösning för infusion
Intravenös användning
2 BILAGA II
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄL TILL ÄNDRING AV PRODUKTRESUMÉERNA, MÄRKNINGEN OCH BIPACKSEDELN
3 VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV CEFTRIAXON TYROL PHARMA MED SYNONYMER (se bilaga 1)
Ceftriaxon är ett antibiotikum, ett halvsyntetiskt cefalosporin av tredje generationen.
Det har ett brett antibakteriellt spektrum mot grampositiva och gramnegativa bakterier genom att hämma mukopeptidsyntesen i den bakteriella cellväggen.
Dess effekt i en rad kliniskt relevanta infektioner har fastställts under mer än tio års terapeutisk användning.
Efter parenteral administrering penetrerar substansen nästan alla kroppens vävnader, även ryggmärgsvätskan.
Ceftriaxon distribueras främst i extracellulärt vatten, visar koncentrationsberoende bindning till albumin och har hos normala vuxna en relativt lång biologisk halveringstid (t ½) samt elimineras till lika delar genom glomerulär filtration och utsöndring via gallan.
Sökanden/ innehavaren av godkännandet för försäljning ombads diskutera nyttan/ risken när det gäller de olika doseringsrekommendationerna för nyfödda, särskilt åtskillnaden mellan nyfödda upp till 14 dagar gamla och nyfödda från 15 upp till 28 dagar gamla, samt användningen av doser över 50 mg/ kg/ dag.
Sökanden lade fram en rad publikationer från litteraturen som underlag för en diskussion om argumenten för en avvikelse från ICH: s riktlinjer för kliniska prövningar av läkemedel i den pediatriska populationen (CPMP/ ICH/ 2711/ 99), grunden för differentieringen mellan 0– 14 och 15– 28 dagar i stället för den mer allmänna definitionen nyfödda som barn ” upp till 28 dagar efter födseln ”, samt de olika behandlingsdoser som använts.
Nytta/ riskförhållande
Merparten av studierna använde 50 mg/ kg/ dag för nyfödda vid behandling av infektioner.
Begränsade data har presenterats vilka visar att doser över 50 mg/ kg/ dag använts för nyfödda vid andra tillstånd än meningit.
Under de första veckorna i livet förändras förmågan att eliminera ceftriaxon även om den exakta tidpunkten då detta sker, inte helt fastställts.
Trots de begränsade och något föråldrade vetenskapliga data har den sökandes intensiva undersökningar inte gett några vetenskapliga bevis som gör det nödvändigt att ändra dessa doseringsrekommendationer, som i åratal varit godkända i en rad medlemsstater utan säkerhetsproblem.
WHO rekommenderar till och med 80 mg/ kg/ dag respektive 2 x 50 mg/ kg/ var tolfte timme (högsta engångsdos 4 g) vid meningit hos spädbarn mellan 7 dagar och 2 månader gamla.
Det föreslagna dosintervallet 20– 50– 80 mg/ kg/ dag medger en fortsättning på den långvariga terapeutiska erfarenhet som får stöd i rekommendationerna från medicinskt fackhåll.
Trots det kom man överens om att ceftriaxon kontraindiceras hos nyfödda med hyperbilirubinemi och hos prematura nyfödda, eftersom in vitro- studier har visat att ceftriaxon kan tränga undan bilirubin från dess bindning till serumalbumin och bilirubinutlöst encefalopati eventuellt kan utvecklas hos dessa patienter.
Med hänvisning till vissa rapporter om ett livshotande förlopp kom man dessutom överens om att ceftriaxon kontraindiceras hos nyfödda som kräver samtidig behandling med kalcium på grund av sällsynta svåra biverkningar, vilka rapporterats hos prematura och fullgångna nyfödda, varav en del med dödlig utgång.
Dessa nyfödda hade behandlats med intravenöst ceftriaxon och kalcium.
Några av dem hade fått ceftriaxon och kalcium vid olika tidpunkter och genom olika intravenösa kanaler.
Utfällningar av ceftriaxonets kalciumsalt har observerats i lungor och njurar hos dessa avlidna prematura nyfödda.
Den stora risken för utfällningar beror på att blodvolymen hos de nyfödda är liten.
Dessutom är halveringstiden längre än hos vuxna.
Med tanke på den långa kliniska erfarenheten när det gäller effekt och säkerhet vid den föreslagna doseringen ansågs ytterligare kliniska prövningar inte nödvändiga.
CHMP beslöt därför att rekommendera följande doseringar:
4 Normal dosering Den vanliga dosen är 1– 2 g ceftriaxon som ges en gång dagligen (var 24: e timme).
Vid svåra infektioner eller vid infektioner som orsakats av måttligt känsliga mikroorganismer kan dosen höjas upp till 4 g, som ges intravenöst en gång dagligen.
Nyfödda (0– 14 dagar gamla):
20– 50 mg per kg kroppsvikt intravenöst en gång dagligen (24- timmars intervaller).
Vid svåra infektioner får den dagliga dosen inte överstiga 50 mg per kg kroppsvikt.
Barn mellan 15 dagar och 12 år med en kroppsvikt på < 50kg:
Vid svåra infektioner får den dagliga dosen inte överstiga 80 mg per kg kroppsvikt, med undantag av meningit (se:
Särskilda doseringsrekommendationer).
Barn med en kroppsvikt på 50 kg eller mer får den vanliga vuxna dosen en gång dagligen (se ovan).
Särskilda doseringsrekommendationer Meningit:
Behandlingen inleds med 100 mg per kg kroppsvikt en gång dagligen – får ej överstiga 4 g dagligen.
När patogenens känslighet har fastställts kan dosen minskas därefter.
Hos nyfödda, 0– 14 dagar gamla, ska dosen inte överstiga 50 mg/ kg/ dygn.
CHMP godkände även följande ändringar i produktresumén:
4. 3 Kontraindikationer
Nyfödda med hyperbilirubinemi och prematura nyfödda ska inte behandlas med ceftriaxon.
In vitro - studier har visat att ceftriaxon kan tränga undan bilirubin från dess bindning till serumalbumin och att bilirubinutlöst encefalopati eventuellt kan utvecklas hos dessa patienter.
Kalciumbehandling på grund av risken för utfällning av ceftriaxonets kalciumsalt hos fullgångna nyfödda.
4. 4 Varningar och försiktighetsmått
Ceftriaxon kan ge utfällningar i gallblåsan och i njurarna och kan då ses som skuggor på ultraljud (se avsnitt 4. 8).
Detta kan inträffa hos alla patienter oavsett ålder, men mer sannolikt hos spädbarn och små barn vilka vanligtvis får en större dos ceftriaxon grundat på kroppsvikt.
Hos barn ska doser över 80 mg/ kg kroppsvikt undvikas – med undantag av meningit – på grund av den ökade risken för utfällningar i gallan.
Det finns inga klara belägg för att gallsten eller akut kolecystit utvecklas hos barn eller spädbarn som behandlas med ceftriaxon, och konservativ behandling av ceftriaxon- utfällningar i gallblåsan rekommenderas.
Avsnitt 4. 8
Dessa reaktioner har haft en dödlig utgång i vissa fall.
De nyfödda hade behandlats med intravenöst ceftriaxon och kalcium.
Några av dem hade fått ceftriaxon och kalcium vid olika tidpunkter och genom olika intravenösa kanaler.
Utfällningar av ceftriaxonets kalciumsalt har observerats i lungor och njurar hos dessa avlidna prematura nyfödda.
Den stora risken för utfällningar beror på att blodvolymen hos de nyfödda är liten.
Dessutom är halveringstiden längre än hos vuxna.
5 SKÄL TILL ÄNDRING BIPACKSEDELN
MÄRKNINGEN
det hänskjutna ärendet avsåg en diskussion om nyttan/ risken hos de olika doseringsrekommendationerna för nyfödda, särskilt när det gäller differentieringen av nyfödda upp till 14 dagar gamla och nyfödda från 15 upp till 27 dagar gamla samt användningen av doser över 50 mg/ kg/ dag, den produktresumé, märkning och bipacksedel som föreslagits av sökanden har bedömts på grundval av den dokumentation som redovisats och den vetenskapliga diskussionen i CHMP,
6 BILAGA III
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
Obs:
Denna produktresumé, märkning och bipacksedel är de som bifogades kommissionens beslut om detta hänskjutningsförfarande enligt artikel 29 för läkemedel som innehåller ceftriaxon.
Texten var giltig vid den tidpunkten.
Efter kommissionens beslut kommer behöriga myndigheter i medlemsstaterna att i förekommande fall uppdatera produktinformationen.
Därför är det inte säkert att denna produktresumé, märkning och bipacksedel visar den aktuella texten.
7 PRODUKTRESUMÉ
8 1.
CEFTRIAXONE TYROL PHARMA MED SYNONYMERMED SYNONYMER (SE BILAGA 1)
[Se Annex I – Kompletteras nationellt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En 1g ampull innehåller 1g ceftriaxon (som hydrerad dinatrium).
3.
LÄKEMEDELSFORM
Pulver till injektionsvätska eller infusionsvätska.
Nästan vitt eller gulaktigt, kristallint torrt pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Sepsis Bakteriell meningit Infektioner i skelett eller leder Infektioner i hud eller mjukdelar Pneumoni
Ceftriaxon är indicerat för perioperativ profylax hos patienter med viss risk för svåra postoperativa infektioner (se avsnitt 4. 4).
Beroende på operationssätt och förväntat patogenspektrum bör ceftriaxon kombineras med ett lämpligt antimikrobt medel med ytterligare anaerobisk täckning.
Hänsyn bör tas till officiella lokala riktlinjer angående lämplig användning av antibakteriella medel.
4. 2 Dosering och administreringssätt
Administreringsväg och administreringssätt
Ceftriaxone Tyrol Pharma med synonymermed synonymer (See Annex I) 1g pulver till injektionsvätska eller infustionsvätska kan administreras genom intravenös bolusinjektion, genom intravenös infusion eller genom intramuskulär injektion efter blandning av lösningen enligt de anvisningar som ges nedan (se avsnitt 6. 6).
Dosering och administreringssätt ska bestämmas utifrån svårighetsgrad och infektionsställe, känslighet mot den orsakande mikroorganismen samt patientens ålder och tillstånd.
En intravenös injektion ska administreras under minst 2 – 4 min. direkt i venen eller via dropp i en intravenös infusion.
9 Det intramuskulära adminstreringssättet ska endast användas i exceptionella kliniska situationer (se avsnitt 4. 3) och föregås av utvärdering av risker kontra fördelar.
Vid intramuskulär injektion måste de specifika råden nedan och även i avsnitt 6. 6 följas.
Vid intramuskulär administrering ska Ceftriaxone Tyrol Pharma med synonymermed synonymer (See Annex I) 1g pulver till injektionsvätska, upplöst i lidokain hydrokloridlösning, injiceras djupt i gluteus maximus muskeln.
Högst 1 g ceftriaxon ska injiceras på samma sida av kroppen.
Den maximala dagliga dosen vid intramuskulär adminstrering ska inte överstiga 2g.
Man måste ta hänsyn till produktresumén för 1% lidokain hydrokloridlösning.
Normal dos
Vuxna och ungdomar över 12 år med en kroppsvikt på ≥50 kg:
Vanlig dos är 1 till 2g ceftriaxon, administrerat en gång per dag (var 24: e tim).
Vid svåra infektioner eller infektioner som orsakats av måttligt känsliga mikroorganismer kan dosen ökas upp till 4g, intravenöst administrerat en gång per dag.
Nyfödda barn (0 – 14 dagar gamla):
20 – 50 mg/ kg kroppsvikt intravenöst en gång per dag (med 24- tim. intervaller).
Vid svåra infektioner får en daglig dos på 50 mg/ kg kroppsvikt inte överskridas.
Barn 15 dagar – 12 år med kroppsvikt < 50 kg:
20 – 80 mg/ kg kroppsvikt intravenöst en gång per dag (med 24- tim. intervaller).
Vid svåra infektioner får en daglig dos på 80 mg/ kg kroppsvikt inte överskridas förutom vid meningit (se avsnitt 4. 2:
Specifika dosrekommendationer).
Barn med kroppsvikt på 50 kg eller mer får vanlig vuxendos en gång per dag (se ovan).
Äldre:
Dosrekommendationerna är desamma för äldre som för vuxna – utan ändring.
Åldersgrupp Nyfödda barn (mellan 0 – 14 dagar)
Normal dos 20 – 50 mg/ kg maximalt:
50 mg/ kg
Barn 15 dagar - 12 år < 50 kg
20 - 80 mg/ kg maximalt:
80 mg/ kg
en gång per dag
Ungdomar mellan 12 - 17 år ≥ 50 kg
1- 2g maximalt:
4 g
en gång per dag
Vuxna ≥ 17 år
1- 2g maximalt:
4 g
en gång per dag
Äldre
1- 2g maximalt:
4 g
en gång per dag
Särskilda dosrekommendationer
Meningit:
10 Behandlingen påbörjas med 100 mg/ kg kroppsvikt en gång per dag – inte överstigande 4g per dag.
Efter att bestämmande av patogenens känslighet har fastställts kan dosen minskas i enlighet med detta.
Hos nyfödda, mellan 0 och 14 dagar gamla, ska dosen inte överstiga 50 mg/ kg/ 24 tim.
Perioperativ profylax:
Normal daglig dos ceftriaxon ska administreras 30- 90 min. före operationen.
Administrering av en engångsdos är vanligen tillräcklig.
Njurinsufficiens:
Hos patienter med nedsatt njurfunktion är dosjustering av ceftriaxon inte nödvändig om leverfunktionen är normal.
Vid njursvikt (kreatinin clearance < 10 ml/ min) ska den dagliga dosen ceftriaxon inte överstiga 2g för vuxna patienter.
Leverinsufficiens:
Dosen behöver inte ändras hos patienter med leversjukdom om njurfunktionen är normal (se avsnitt 4. 8).
Vid samtidig grav njur - och leverinsufficiens ska serumkoncentrationerna av ceftriaxon kontrolleras regelbundet och dosen justeras på lämpligt sätt för barn och vuxna (se avsnitten 4. 4 och 5. 2).
Hemodialys eller peritonealdialys:
Eftersom ceftriaxon endast är dialyserbart till mycket liten del finns det inget behov av någon ytterligare dos ceftriaxon efter dialysen.
Serumkoncentrationerna ska emellertid kontrolleras för att bestämma om dosjustering är nödvändig eftersom elimineringshastigheten kan minskas hos dessa patienter.
1- 2g ceftriaxon i den första dialysvätskan för varje behandlingsdag) (se avsnitt 6. 6).
Behandlingens längd
Administrering av ceftriaxon ska i allmänhet pågå under minst 48 till 72 tim efter att normalisering av kroppstemperatur och bevis på bakteriell eradikering har uppnåtts.
Dosrekommendationerna för specifika indikationer ska tas i beaktande.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet, mot andra cefalosporiner eller mot något av övriga innehållsämnen.
Tidigare omedelbar och/ eller kraftig överkänslighetsreaktion mot penicillin eller mot andra beta - laktam läkemedel (se avsnitt 4. 4).
Nyfödda barn och prematura barn med hyperbilirubinemi ska inte behandlas med ceftriaxon.
Kalciumbehandling på grund av risken för utfällning av ceftriaxon- kalciumsalt hos nyfödda.
11
• •
Under graviditet och amning.
4. 4 Varningar och försiktighet
Vid misstänkta eller påvisade infektioner med Pseudomonas aeruginosa bör högresistenstillväxt (> 60%) för ceftriaxon åtminstone i vissa europeiska länder tas i beaktande (se avsnitt 5. 1).
Vid infektioner orsakade av Pseudomonas aeruginosa med bevisad känslighet för ceftriaxon, är en kombination med aminoglykosider garanti för att undvika sekundär resistens.
Vid infektioner orsakade av andra bakterier hos patienter med neutropen feber bör intervenerande behandling med ceftriaxon kombineras med en aminoglykosid.
Speciell försiktighet krävs för att bestämma all annan typ av tidigare överkänslighetsreaktioner mot penicillin eller mot andra beta- laktam läkemedel eftersom patienter som är överkänsliga mot dessa mediciner också kan vara överkänsliga mot ceftriaxon (korsallergi).
Det är mer sannolikt att överkänslighetsreaktioner mot ceftriaxon inträffar hos patienter med andra typer av överkänslighetsreaktioner eller med astma bronkiale.
Injektioner med ceftriaxon ska användas med försiktighet till patienter med allergisk diates, eftersom överkänslighetsreaktioner utvecklas fortare och blir svårare efter intravenös injektion (se avsnitt 4. 8).
Överkänslighetsreaktioner kan inträffa i alla svårighetsgrader upp till anafylaktisk chock (se avsnitt 4. 8).
Vid gravt nedsatt njurfunktion åtföljt av leverinsufficiens krävs dosminskning enligt riktlinjerna i avsnitt 4. 2.
Vid samtidig nedsättning av njur - och leverfunktion ska serumhalterna av ceftriaxon kontrolleras regelbundet.
Varje administrering av antibiotika kan leda till förökning av patogener som är resistenta mot den aktiva substansen som används.
Man måste ta hänsyn till tecken på konsekutiva sekundära infektioner med sådana patogener (inklusive candida och fungi).
Sekundära infektioner ska behandlas på lämpligt sätt (se avsnitt 5. 1).
Pseudomembranös kolit har rapporterats med nästan alla antibiotika, inklusive ceftriaxon.
Denna diagnos ska övervägas hos patienter som utvecklar diarré under eller efter behandling med ceftriaxon (se avsnitt 4. 8).
Regelbundna kontroller av njur - och leverfunktion samt hematologiska parametrar är indicerade under långtidsbehandling (se avsnitt 4. 8).
Ceftriaxon kan fällas ut i gallblåsa och njurar och kan sedan synas som skuggor på ultraljud (se avsnitt 4. 8).
Detta kan inträffa hos patienter i alla åldrar, men det är mer sannolikt hos spädbarn och små barn som vanligen ges en större dos ceftriaxon baserat på kroppsvikt.
Hos barn ska doser på mer än 80 mg/ kg kroppsvikt undvikas – utom vid meningit – på grund av risken för utfällning i gallan.
Det finns inga tydliga bevis för att gallsten eller akut kolecystit skulle utvecklas hos barn eller spädbarn som behandlas med ceftriaxon och konservativ hantering av ceftriaxon utfällning i gallblåsan rekommenderas.
Patienter med riskfaktorer för gallstas / - grus, t. ex. föregående större behandling, svår sjukdom och total parenteral nutrition har ökad risk för pankreatit (se avsnitt 4. 8).
Den utlösande effekten av ceftriaxonrelaterad utfällning i gallan kan inte uteslutas.
Med anledning av detta kan det uppstå vissa korsreaktioner med penicillin.
Detta läkemedel innehåller 3, 6 mmol (eller 83 mg) natrium per dos vilket ska tas i beaktande för patienter som står på kontrollerad natriumdiet.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Aminoglykosider:
Vid samtidig administrering av cefalosporiner och aminoglykosider har det rapporterats om ökad risk för oto - och nefrotoxicitet.
Dosjustering kan vara nödvändig.
Dessutom måste dessa läkemedel administreras separat för undvikande av fysiokemiska inkompatibiliteter mellan ceftriaxon och aminoglykosid.
Bakteriostatiska antibiotika, såsom kloramfenikol och tetracyklin, kan motverka ceftriaxonets aktivitet, speciellt vid akuta infektioner som åtföljs av snabb förökning av mikroorganismer.
Samtidig användning av ceftriaxon och bakteriostatiska antibiotika rekommenderas därför inte.
Ceftriaxon / probenecid:
Till skillnad från andra cefalosporiner hindrar inte prebenecid tubulär utsöndring av ceftriaxon.
Orala antikonceptionsmedel:
Ceftriaxon kan påverka effekten av hormonella antikonceptionsmedel negativt.
Följaktligen är det tillrådligt att också vidta icke- hormonella preventivåtgärder.
Övrigt:
Laboratorietester / diagnostiska tester Coombs test kan visa falskt positivt reslutat i sällsynta fall under behandling med ceftriaxon (se avsnitt 4. 4).
Icke- enzymatiska metoder för bestämmande av glukos i urin kan visa falskt positiva resultat.
Av denna anledning ska glukosbestämning under behandling med ceftriaxon genomföras enzymatiskt.
Ceftriaxon kan leda till falskt positiva resultat vid galaktosbestämning i blodet.
4. 6 Graviditet och amning
Det finns inga data angående användning av ceftriaxon till gravida kvinnor.
Ceftriaxon passerar placenta.
Djurstudier indikerar inga reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Detta gäller speciellt under den första trimestern.
Ceftriaxon utsöndras i låga koncentrationer i bröstmjölk.
Försiktighet ska iakttas vid förskrivning till ammande kvinnor.
Diarré och svampinfektion i mukosamembran kan inträffa hos det ammade barnet så att modern kan behöva upphöra med amningen.
Man bör tänka på risken för sensibilisering.
Pulver till injektionslösning – intramuskulär administrering:
Användning av ceftriaxon och lidokain är kontraindicerat under graviditet och amning (se avsnitt 4. 3).
13 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ceftriaxon har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
Biverkningar som hypotension eller yrsel (se avsnitt 4. 8) bör emellertid tas i beaktande.
4. 8 Biverkningar
I sällsynta fall har biverkningar rapporterats hos prematura och fullgångna nyfödda barn.
Dessa reaktioner har orsakat död i vissa fall.
Dessa nyfödda hade behandlats med intravenös ceftriaxon och kalcium.
Vissa av dem hade fått ceftriaxon och kalcium vid olika tillfällen och med olika intravenösa infarter.
Utfällning av ceftriaxon – kalciumsalt har observerats i lungor och njurar på dessa döda prematura nyfödda barn.
Den höga risken för utfällning beror på den ringa blodvolymen hos dessa nyfödda barn.
Dessutom är halveringstiden längre än hos vuxna.
Följande biverkningar, spontant reversibla eller efter utsättning av behandlingen, har observerats tillsammans med användning av ceftriaxon.
I detta avsnitt definieras biverkningar enligt följande:
Mycket vanlig Vanlig Mindre vanlig Sällsynt Mycket sällsynt, inklusive enstaka fall
(> 1/ 10) (> 1/ 100, < 1/ 10) (> 1/ 1000, < 1/ 100) (> 1/ 10 000, < 1/ 1000) (< 1/ 10 000)
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Infektioner och infestationer Mindre vanlig:
Mykos i området runt genitalierna.
Superinfektioner med icke- känsliga mikroorganismer.
Blodet och lymfsystemet Sällsynt:
Eosinofili, leukopeni, granulocytopeni.
Mycket sällsynt, inklusive enstaka fall:
Agranulocytos (< 500/ mm3), oftast efter en 10- dagarsbehandling och en total dos på 20 g ceftriaxon eller mer; koagulationsstörningar, trombocytopeni.
Smärre förlängning av protrombintiden har beskrivits.
Anemi (inklusive hemolytisk anemi).
Immunsystemet Vanlig:
Allergiska hudreaktioner (t. ex. dermatit, urtikaria, exanthema), pruritus, ödematös svullnad i hud och leder.
Sällsynt:
Svåra akuta överkänslighetsreaktioner upp till anafylaktisk chock.
Lyells syndrom/ toxisk epidermolys, Stevens- Johnsons syndrom eller erythema multiforme.
Svåra akuta överkänslighetsreaktioner och anafylaktisk chock kräver omedelbart avbrytande av administrering av ceftriaxon och insättande av lämpliga akutåtgärder.
14 Centrala och perifera nervsystemet Mindre vanlig:
Huvudvärk, yrsel, svindel.
Magtarmkanalen Mindre vanlig:
Stomatit, glossit, anorexi, illamående, emes, buksmärta, lös avföring eller diarré.
Dessa biverkningar är vanligen lätta och avtar ofta under behandlingen eller efter utsättning.
Mycket sällsynt:
Pseudomembranös enterokolit (se avsnitt 4. 4).
Om allvarlig, ihållande diarré inträffar under eller efter behandling bör man beakta pseudomembranös kolit som är en allvarlig, livshotande komplikation oftast orsakad av clostridium difficile.
Utsättning av behandlingen med ceftriaxon beroende på indikation bör beaktas och lämpliga behandlingsåtgärder sättas in: t. ex. intag av specifika antibiotika/ kemoterapeutika som kliniskt har bevisats vara effektiva.
Antiperistaltika är kontraindicerade.
Lever och gallvägar Mycket vanlig:
Symtomatisk utfällning av ceftriaxonkalciumsalt i gallblåsan hos barn/ reversibel kolelitias hos barn.
Störningen är sällsynt hos vuxna (se nedan).
Vanlig:
Förhöjda leverenzymer i serum (ASAT, ALAT, alkaliska fosfataser).
Sällsynt:
Pankreatit (se avsnitt 4. 1).
Stegring av leverenzymer.
Symtomatisk utfällning av ceftriaxonkalciumsalt i gallblåsan hos vuxna, vilket försvann efter utsättning eller avslutande av behandling med ceftriaxon.
Dessa opaciteter inträffade vanligen endast efter administrering av högre doser än de rekommenderade standarddoserna.
I de sällsynta fall där utfällningen åtföljdes av kliniska symtom som smärta, rekommenderas symtomatiska åtgärder.
Utsättning av behandlingen bör också övervägas (se avsnitt 4. 4).
Njurar och urinvägar Mindre vanlig:
Oliguri, stegring av serumkreatinin.
Sällsynt:
Utfällning av ceftriaxon i njurarna hos pedriatiska patienter, oftast barn äldre än 3 år som antingen behandlades med höga dygnsdoser (t. ex.
80 mg/ kg kroppsvikt/ dag och mer) eller med totaldoser på mer än 10 g ceftriaxon och som uppvisade flera riskfaktorer (t. ex. begränsad vätsketillförsel).
Denna symtomatologi är reversibel efter utsättning av ceftriaxon.
Allmänna symtom och/ eller symtom vid administreringsstället Vanlig:
Flebit efter intravenös administrering.
Detta kan minimeras genom långsam injektion (under 2- 4 minuter).
Smärta vid injektionsstället.
Vid snabb intravenös injektion kan icke- tolerabla reaktioner i form av hetta eller illamående inträffa.
Detta kan undvikas genom långsam injektion (2- 4 minuter).
Smärta och förhårdnad i vävnaden vid injektionsstället inträffar efter intramuskulär injektion.
4. 9 Överdosering
15 Inga fall av överdosering har rapporterats.
Symtom på förgiftning
Typiska tecken på överdos kan förväntas motsvara biverkningsprofilen.
Kolik inträffade i mycket sällsynta fall tillsammans med nefropati eller kolelitias då höga doser administrerades oftare och snabbare än rekommendationen.
Behandling vid överdosering
Alltför hög serumkoncentration av ceftriaxon kan inte minskas genom hemodialys eller periotenaldialys.
Det finns ingen specifik antidot.
Symtomatiska terapeutiska åtgärder är indicerade.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Cefalosporiner och relaterade substanser, ATC- kod J01DD04
Verkningsmekanism Ceftriaxon har bakeriedödande aktivitet som orsakas av hämning av syntesen i bakteriecellens vägg.
Ceftriaxon har hög grad av stabilitet i närvaro av beta- laktamaser producerade av Gram- negativa och Gram- positiva bakterier.
Synergieffekter mellan ceftriaxon och aminoglykosid på vissa Gram- negativa bakterier har noterats in vitro.
TEM- 1.
Det inaktiveras emellertid genom beta- laktamaser som effektivt kan hydrolysera cefalosporiner, såsom många bredspektrum beta- laktamaser och kromosomala cefalosporinaser, såsom AmpC- typ enzymer.
Ceftriaxon kan inte förväntas vara aktivt mot majoriteten av bakterier med penicillinbindande proteiner som har minskad affinitet för beta- laktam läkemedel.
Mer än ett av dessa fyra resistenssätt kan finnas i samma organism.
Gränsvärden Den minsta hämmande koncentrationen (MIC enligt German Institut for Standardization DIN 58940) är 4 mg/ l, - (känslig) och 32 mg/ l (resistent).
MIC värdena enligt Clinical and Laboratory Standards Institute (tidigare National Committee for Clinical Laboratory Standards) är 8µg/ ml (känslig), 16- 32 µg/ ml (intermediär) och 64 µg/ ml (resistent) för Enterobakteriaceae och Staphylococcus spp.
Motsvarande värden för Streptococcus pneumoniae är 0, 5 µg/ ml (känslig), 1 µg/ ml (intermediär) och 2 µg/ ml (resistent).
Gränsvärden för känslighet är 2 µg/ ml för Haemophilus spp. och 0, 25 µg/ ml för Neisseria gonorrhoea.
Motsvarande värden för anaerober är 16 µg/ ml (känslig), 32 µg/ ml (intermediär) och 64 µg/ ml (resistent).
16 Prevalensen för förvärvad resistens kan variera geografiskt och över tiden för vissa species och lokal information angående resistens är önskvärd, speciellt vid behandling av svåra infektioner.
Om nödvändigt ska expertråd sökas då den lokala prevalensen är sådan att användning av medlet för åtminstone vissa infektionstyper är ifrågasatt.
Vanliga känsliga arter
Gram- positiva aerober
Staphylococcus aureus * (MSSA) Streptococcus agalactiae Streptococcus bovis Streptococcus pyogenes * Streptococcus pneumoniae *
Gram- positiva anaerober
Peptococcus niger Peptostreptococcus spp.
Gram- negativa aerober
Citrobacter koseri1 Escherichia coli* 1 Haemophilus influenzae * Haemophilus parainfluenzae * Klebsiella pneumoniae * 1 Klebsiella oxytoca * 1 Moraxella catarrhalis * Morganella morganii1 Neisseria meningitidis * Proteus mirabilis* 1 Proteus vulgaris1 Providencia spp. 1 Salmonella spp. 1 Serratia spp. 1 Shigella spp.
Arter där förvärvad resistens kan vara ett problem
Gram- positiva aerober
Staphylococcus epidermidis* $(MSSE)
Gram- negativa aerober
17 Enterobacter spp.
1, 3 Pseudomonas aeruginosa $2
Inherent resistenta arter
Gram- positiva aerober
Enterococcus faecalis Enterococcus faecium Listeria monocytogenes Staphylococcus aureus MRSA Staphylococcus epidermidis MRSE
Gram- positiva anaerober
Clostridium difficile
Gram- negativa aerober
Acinetobacter spp.
Achromobacter spp.
Aeromonas spp.
Alcaligenes spp.
Flavobacterium spp.
Legionella gormanii
Gram- negativa anaerober
Bacteroides spp.
Övriga
Chlamydia spp.
Chlamydophila spp.
Mycobacterium spp.
Mycoplasma spp.
Rickettsia spp.
Ureaplasma urealyticum
* Klinisk effekt har visats för känsliga isolat vid godkända kliniska indikationer $Arter med naturlig intermediär känslighet.
1 Vissa stammar producerar inducerbara eller stabilt uttryckta kromosomkodade cefalosporinaser och ESBL: er (bredspektrum beta- laktamaser) och är alltså kliniskt resistenta mot cefalosporiner.
2 Vid misstänkt eller påvisad Pseudomonasinfektion är kombination med en aminoglykosid nödvändig.
3 Klinisk effekt har visats för känsliga isolat av Enterobacter cloacae och Enterobacter aerogenes i godkända kliniska indikationer.
5. 2 Farmakokinetiska uppgifter
Ceftriaxon är en cefalosporin för parenteral administrering.
Ceftriaxon absorberas inte efter peroralt intag.
18 Efter en dos på 1- 2 g har koncentrationerna visat sig kvarstå över MIC värdena för de flesta infektionsorsakande patogener under mer än 24 tim i över 60 olika vävnader (inklusive lungor, hjärta, gallgång, lever, tonsiller, mellanöra, nasal mukosa, ben) och i många vävnadsvätskor (inklusive cerebrospinalvätska, pleuralvätska liksom prostata - och synovialvätska).
Absorption Ceftriaxon absorberas helt och hållet efter intramuskulär administrering och maximala plasmakoncentrationer (ca 80 mg/ l) inträffar mellan 2 och 3 tim. efter administrering.
Distribution Ceftriaxon distribueras väl i olika compartments och passerar också placentabarriären.
Den genomsnittliga distributionsvolymen hos friska vuxna är 0, 13 liter/ kg.
Ceftriaxon är reversibelt bundet till albumin.
Bindningen är 95% vid plasmakoncentrationer på mindre än 100 mg/ l, med en sjunkande bindningsprocent allteftersom koncentrationen stiger (till 85% vid ceftriaxonplasmakoncentrationer på 300 µg/ ml).
4, 6 µg/ ml, 1, 5, 4, 12 resp.
24 tim efter injektionen.
Ceftriaxon penetrerar den inflammerade hjärnhinnan på nyfödda, spädbarn och barn.
I CSF uppnås maximala koncentrationer på 18 ml/ l efter en intravenös dos på 50- 100 mg/ kg, efter ca. fyra tim.
Hos vuxna patienter med mengingit uppnås terapeutiska koncentrationer inom 2- 24 tim med en dos på 50 mg/ kg.
Ceftriaxon passerar placenta och utsöndras i human bröstmjölk i låga koncentrationer.
Biotransformation Ceftriaxon genomgår inte systemisk metabolism men bryts ned i tunntarmen genom bakteriell verkan.
Eliminering Inom ett dosområde på 0, 15 till 3 g varierar elimineringshalveringstiden mellan 6 och 9 tim, total plasma clearance mellan 0, 6 och 1, 4 liter/ tim och njur- clearance mellan 0, 3 och 0, 7 liter/ tim.
50- 60% av ceftriaxonet elimineras som oförändrad aktiv substans i urinen medan resten utsöndras via gallan i feces som mikrobiologiskt inaktiva metaboliter.
Ceftriaxon koncentreras i urinen.
Urinkoncentrationerna är 5- 10 gånger högre än de som hittats i plasma.
Ceftriaxon kan inte tas bort genom dialys.
Detta gäller både hemodialys och peritonealdialys.
Urinutsöndring sker genom glomerulär filtrering.
Ingen tubulär utsöndring äger rum.
Av denna anledning förväntas ingen ökning av serumnivåerna vid samtidig administrering av probenecid och detta påvisas faktiskt inte ens vid högre doser, t. ex. med 1- 2 g probenecid.
Icke- linjäritet Farmakokinetiken för ceftriaxon är icke- linjär med avseende på dosen.
Denna icke- linjäritet förklaras genom en koncentrationsberoende minskning av bindningen till plasmaproteiner vilket leder till en ökning av distribution respektive eliminering.
Med undantag för elimineringshalveringstid är alla farmakokinetiska parametrar dosberoende.
Upprepad dosering med 0, 5 till 2 g gav 15% till 36% ackumulering över värdena för engångsdoser.
19 Särskilda patientgrupper
Äldre över 75 år:
Elimineringshalveringstiden i plasma för ceftriaxon är ca 2- 3 gånger högre jämfört med unga vuxna.
9 tim hos nyfödda barn som är mellan 9 och 30 dagar gamla.
Patienter med nedsatt njur - och/ eller leverfunktion:
Patienter med nedsatt njurfunktion har ökad utsöndring av ceftriaxon i gallan.
Patienter med nedsatt leverfunktion har ökad utsöndring av ceftriaxon via njurarna.
Elimineringhalveringstiden för ceftriaxon i plasma ökas obetydligt hos dessa patientgrupper.
Patienter med nedsatt njurfunktion och dessutom nedsatt leverfunktion, kan få ökad elimineringshalveringstid för ceftriaxon i plasma.
14 tim.
5. 3 Prekliniska säkerhetsuppgifter
Biverkningar (t. ex. störningar i magtarmkanalen och nefrotoxicitet) förknippade med höga parenterala doser cefalosporiner har visats vara reversibla hos djur vid upprepad dosering.
Efter höga doser ceftriaxon observerades diarré, bildande av gallsten i gallblåsan och nefropati hos apa och hund.
Ceftriaxon har ingen effekt på fertilitet eller reproduktion.
Det har inte visat sig besitta någon mutagen aktivitet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Inga.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Speciellt gäller att ceftriaxon inte är kompatibelt med lösningar som innehåller kalcium såsom Hartmanns lösning och Ringerlösning.
Baserat på litteraturrapporter är ceftriaxon inte kompatibelt med amsakrin, vankomycin, flukonazol, aminoglykosider och labetalol.
6. 3 Hållbarhet
Oöppnad:
2 år
Öppnad samt efter blandning:
Kemisk och fysisk stabilitet för användning har visats under 24 tim vid 2oC till 8oC.
Sett ur mikrobiologisk synvinkel ska läkemedlet användas omedelbart.
Om det inte används omedelbart är förvaringstid och förvaringsvillkor användarens ansvar och får pågå under högst 24 tim vid 2oC till 8oC, annars måste all oanvänd vätska kasseras.
6. 4 Särskilda förvaringsanvisningar
Oöppnad:
Ljuskänsligt.
20 Vad gäller detaljerna angående förvaring av det blandade läkemedlet, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Klar typ III glasampull (15 ml), tillsluten med halogeniserad isobuten- isopren gummipropp och med snäpplock av aluminium.
Förpackningsstorlekar:
1, 5 och 10 ampuller.
Sjukhusförpackning:
10, 25, 50 och 100 ampuller.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Instruktioner för användning och hantering
Intravenös injektion Ceftriaxone Tyrol Pharma med synonymermed synonymer (See Annex I) 1g pulver till injektionsvätska eller infusionsvätska ska lösas upp i 10 ml vatten för injektion (ger en volym på 10, 8 ml, koncentration 93 mg/ ml).
Injektionen ska ges under minst 2- 4 min. direkt i en ven eller via dropp genom intravenös infusion (se avsnitt 4. 2).
Intravenös infusion Ceftriaxone Tyrol Pharma med synonymermed synonymer (See Annex I) 1 g pulver till injektionsvätska eller infusionsvätska ska lösas upp i någon av följande kalciumfria infusionsvätskor:
0, 9% natriumklorid, 0, 45% natriumklorid och 2, 5% glukos, 5% eller 10% glukos, 6% dextran i 5% glukos, 6- 10% hydroxyetylstärkelse.
Se också information i avsnitt 6. 2.
Blandningen av infusionslösningen måste ske i två steg för att åstadkomma blandning av nödvändig volym för infusionslösningen:
1.
Ceftriaxone Tyrol Pharma med synonymermed synonymer (See Annex I) 1 g pulver till injektionsvätska eller infusionsvätska blandas med 10 ml av någon av de kompatibla intravenösa vätskorna i dess ampull.
Denna lösning måste överföras i lämplig infusionspåse.
Kontrollerade och validerade aseptiska villkor måste observeras.
2.
Denna lösning ska sedan spädas med 9 ml eller mer av spädningsvätskan, vilket ger en slutlig volym på 20, 5 ml infusionslösning och en koncentration på 49 mg/ ml.
Denna blandade volym på 20, 5ml ska administreras omedelbart som kort infusion under 30 min.
Mindre mängd för lägre doser, kalkylerat på mg/ kg kroppsvikt, måste beräknas proportionerligt.
Intramuskulär injektion Ceftriaxone Tyrol Pharma med synonymermed synonymer (See Annex I) 1 g pulver till injektionsvätska eller infusionsvätska ska lösas upp i 3, 5 ml 1% lidokainhydroklorid injektionslösning.
Lösningen (ger en volym på 4, 2 ml, koncentration 238 mg/ ml) ska administreras som djup intramuskulär injektion.
Doser på mer än 1 g ska delas upp och injiceras på mer än ett ställe.
Mer än 1 g ceftriaxon får inte injicieras på samma sida av kroppen (se avsnitt 4. 2).
Lösningar i lidokain ska inte administreras intravenöst (se avsnitt 4. 4).
Man ska inte blanda ceftriaxon i samma injektionsspruta som något annat läkemedel, annat än 1% lidokain hydrokloridlösning (endast avsett för intramuskulär injektion).
Den blandade lösningen ska skakas upp till 60 sek. för tillförsäkran om total upplösning av ceftriaxon.
Efter blandning för intramuskulär eller intravenös injektion ger det vita till gulfärgade kristallina pulvret ett ljusgul till bärnstensfärgad lösning.
21 Blandade lösningar ska inspekteras visuellt.
Endast genomskinliga lösningar utan synliga partiklar ska användas.
Den blandade produkten är endast avsedd för engångsanvändning och all oanvänd lösning måste kasseras.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se Annex I – Kompletteras nationellt]
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
[Kompletteras nationellt]
22 1.
CEFTRIAXONE TYROL PHARMA MED SYNONYMERMED SYNONYMER (SEE ANNEX I)
[Se Annex I – Kompletteras nationellt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En 2g infusionsflaska innehåller 2g ceftriaxon (som hydrerad dinatrium).
3.
LÄKEMEDELSFORM
Pulver till infusionsvätska.
Nästan vitt eller gulaktigt, kristallint torrt pulver.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Sepsis Bakteriell meningit Infektioner i skelett eller leder Infektioner i hud eller mjukdelar Pneumoni
Ceftriaxon är indicerat för perioperativ profylax hos patienter med viss risk för svåra postoperativa infektioner (se avsnitt 4. 4).
Beroende på operationssätt och förväntat patogenspektrum bör ceftriaxon kombineras med ett lämpligt antimikrobt medel med ytterligare anaerobisk täckning.
Hänsyn bör tas till officiella lokala riktlinjer angående lämplig användning av antibakteriella medel.
4. 2 Dosering och administreringssätt
Administreringsväg och administreringssätt
Ceftriaxone Tyrol Pharma med synonymermed synonymer (See Annex I) 2g pulver till infustionsvätska ska administreras genom intravenös infusion efter blandning av lösningen enligt de anvisningar som ges nedan (se avsnitt 6. 6).
Dosering och administreringssätt ska bestämmas utifrån svårighetsgrad och infektionsställe, känslighet mot den orsakande mikroorganismen samt patientens ålder och tillstånd.
Det finns andra styrkor av ceftriaxon tillgängliga för andra administreringsvägar.
Normal dos
23 Vuxna och ungdomar över 12 år med en kroppsvikt på ≥50 kg:
Vanlig dos är 1 till 2g ceftriaxon, administrerat en gång per dag (var 24: e tim).
Vid svåra infektioner eller infektioner som orsakats av måttligt känsliga mikroorganismer kan dosen ökas upp till 4g, intravenöst administrerat en gång per dag.
Nyfödda barn (0 – 14 dagar gamla):
20 – 50 mg/ kg kroppsvikt intravenöst en gång per dag (med 24- tim. intervaller).
Vid svåra infektioner får en daglig dos på 50 mg/ kg kroppsvikt inte överskridas.
Barn 15 dagar – 12 år med kroppsvikt < 50 kg:
20 – 80 mg/ kg kroppsvikt intravenöst en gång per dag (med 24- tim. intervaller).
Vid svåra infektioner får en daglig dos på 80 mg/ kg kroppsvikt inte överskridas förutom vid meningit (se avsnitt 4. 2:
Specifika dosrekommendationer).
Barn med kroppsvikt på 50 kg eller mer får vanlig vuxendos en gång per dag (se ovan).
Äldre:
Dosrekommendationerna är desamma för äldre som för vuxna – utan ändring.
Åldersgrupp Nyfödda barn (mellan 0 – 14 dagar)
Normal dos 20 – 50 mg/ kg maximalt:
50 mg/ kg
Barn 15 dagar - 12 år < 50 kg
20 - 80 mg/ kg maximalt:
80 mg/ kg
en gång per dag
Ungdomar mellan 12 - 17 år ≥ 50 kg
1- 2g maximalt:
4 g
en gång per dag
Vuxna ≥ 17 år
1- 2g maximalt:
4 g
en gång per dag
Äldre
1- 2g maximalt:
4 g
en gång per dag
Särskilda dosrekommendationer
Meningit:
Behandlingen påbörjas med 100 mg/ kg kroppsvikt en gång per dag – inte överstigande 4g per dag.
Efter att bestämmande av patogenens känslighet har fastställts kan dosen minskas i enlighet med detta.
Hos nyfödda, mellan 0 och 14 dagar gamla, ska dosen inte överstiga 50 mg/ kg/ 24 tim.
Perioperativ profylax:
Normal daglig dos ceftriaxon ska administreras 30- 90 min. före operationen.
Administrering av en engångsdos är vanligen tillräcklig.
Njurinsufficiens:
24 Hos patienter med nedsatt njurfunktion är dosjustering av ceftriaxon inte nödvändig om leverfunktionen är normal.
Vid njursvikt (kreatinin clearance < 10 ml/ min) ska den dagliga dosen ceftriaxon inte överstiga 2g för vuxna patienter.
Leverinsufficiens:
Dosen behöver inte ändras hos patienter med leversjukdom om njurfunktionen är normal (se avsnitt 4. 8).
Vid samtidig grav njur - och leverinsufficiens ska serumkoncentrationerna av ceftriaxon kontrolleras regelbundet och dosen justeras på lämpligt sätt för barn och vuxna (se avsnitten 4. 4 och 5. 2).
Hemodialys eller peritonealdialys:
Eftersom ceftriaxon endast är dialyserbart till mycket liten del finns det inget behov av någon ytterligare dos ceftriaxon efter dialysen.
Serumkoncentrationerna ska emellertid kontrolleras för att bestämma om dosjustering är nödvändig eftersom elimineringshastigheten kan minskas hos dessa patienter.
1- 2g ceftriaxon i den första dialysvätskan för varje behandlingsdag) (se avsnitt 6. 6).
Behandlingens längd
Administrering av ceftriaxon ska i allmänhet pågå under minst 48 till 72 tim efter att normalisering av kroppstemperatur och bevis på bakteriell eradikering har uppnåtts.
Dosrekommendationerna för specifika indikationer ska tas i beaktande.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet, mot andra cefalosporiner eller mot något av övriga innehållsämnen.
Tidigare omedelbar och/ eller kraftig överkänslighetsreaktion mot penicillin eller mot andra beta - laktam läkemedel (se avsnitt 4. 4).
Nyfödda barn och prematura barn med hyperbilirubinemi ska inte behandlas med ceftriaxon.
In vitro studier har visat att ceftriaxon kan tränga bort bilirubin från dess bindning till serumalbumin och bilirubin encefalopati kan eventuellt utvecklas hos dessa patienter.
Kalciumbehandling på grund av risken för utfällning av ceftriaxon- kalciumsalt hos nyfödda.
4. 4 Varningar och försiktighet
Vid misstänkta eller påvisade infektioner med Pseudomonas aeruginosa bör högresistenstillväxt (> 60%) för ceftriaxon åtminstone i vissa europeiska länder tas i beaktande (se avsnitt 5. 1).
Vid infektioner orsakade av Pseudomonas aeruginosa med bevisad känslighet för ceftriaxon, är en kombination med aminoglykosider garanti för att undvika sekundär resistens.
Vid infektioner orsakade av andra bakterier hos patienter med neutropen feber bör intervenerande behandling med ceftriaxon kombineras med en aminoglykosid.
Speciell försiktighet krävs för att bestämma all annan typ av tidigare överkänslighetsreaktioner mot penicillin eller mot andra beta- laktam läkemedel eftersom patienter som är överkänsliga mot dessa mediciner också kan vara överkänsliga mot ceftriaxon (korsallergi).
25 Det är mer sannolikt att överkänslighetsreaktioner mot ceftriaxon inträffar hos patienter med andra typer av överkänslighetsreaktioner eller med astma bronkiale.
Infusioner med ceftriaxon ska användas med försiktighet till patienter med allergisk diates, eftersom överkänslighetsreaktioner utvecklas fortare och blir svårare efter intravenös infusion (se avsnitt 4. 8).
Överkänslighetsreaktioner kan inträffa i alla svårighetsgrader upp till anafylaktisk chock (se avsnitt 4. 8).
Vid gravt nedsatt njurfunktion åtföljt av leverinsufficiens krävs dosminskning enligt riktlinjerna i avsnitt 4. 2.
Vid samtidig nedsättning av njur - och leverfunktion ska serumhalterna av ceftriaxon kontrolleras regelbundet.
Varje administrering av antibiotika kan leda till förökning av patogener som är resistenta mot den aktiva substansen som används.
Man måste ta hänsyn till tecken på konsekutiva sekundära infektioner med sådana patogener (inklusive candida och fungi).
Sekundära infektioner ska behandlas på lämpligt sätt (se avsnitt 5. 1).
Pseudomembranös kolit har rapporterats med nästan alla antibiotika, inklusive ceftriaxon.
Denna diagnos ska övervägas hos patienter som utvecklar diarré under eller efter behandling med ceftriaxon (se avsnitt 4. 8).
Regelbundna kontroller av njur - och leverfunktion samt hematologiska parametrar är indicerade under långtidsbehandling (se avsnitt 4. 8).
Ceftriaxon kan fällas ut i gallblåsa och njurar och kan sedan synas som skuggor på ultraljud (se avsnitt 4. 8).
Detta kan inträffa hos patienter i alla åldrar, men det är mer sannolikt hos spädbarn och små barn som vanligen ges en större dos ceftriaxon baserat på kroppsvikt.
Hos barn ska doser på mer än 80 mg/ kg kroppsvikt undvikas – utom vid meningit – på grund av risken för utfällning i gallan.
Det finns inga tydliga bevis för att gallsten eller akut kolecystit skulle utvecklas hos barn eller spädbarn som behandlas med ceftriaxon och konservativ hantering av ceftriaxon utfällning i gallblåsan rekommenderas.
Patienter med riskfaktorer för gallstas / - grus, t. ex. föregående större behandling, svår sjukdom och total parenteral nutrition har ökad risk för pankreatit (se avsnitt 4. 8).
Den utlösande effekten av ceftriaxonrelaterad utfällning i gallan kan inte uteslutas.
Cefalosporiner som klass tenderar att absorberas på ytan av de röda blodkropparnas membran och reagerar med antikroppar som dirigeras mot läkemedlet för att producera ett positivt Coombs test och ibland en ganska lätt hemolytisk anemi.
Med anledning av detta kan det uppstå vissa korsreaktioner med penicillin.
Detta läkemedel innehåller 7, 2 mmol (eller 166 mg) natrium per dos vilket ska tas i beaktande för patienter som står på kontrollerad natriumdiet.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Aminoglykosider:
Vid samtidig administrering av cefalosporiner och aminoglykosider har det rapporterats om ökad risk för oto - och nefrotoxicitet.
Dosjustering kan vara nödvändig.
Dessutom måste dessa läkemedel administreras separat för undvikande av fysiokemiska inkompatibiliteter mellan ceftriaxon och aminoglykosid.
26 Bakteriostatiska antibiotika, såsom kloramfenikol och tetracyklin, kan motverka ceftriaxonets aktivitet, speciellt vid akuta infektioner som åtföljs av snabb förökning av mikroorganismer.
Samtidig användning av ceftriaxon och bakteriostatiska antibiotika rekommenderas därför inte.
Ceftriaxon / probenecid:
Till skillnad från andra cefalosporiner hindrar inte prebenecid tubulär utsöndring av ceftriaxon.
Orala antikonceptionsmedel:
Ceftriaxon kan påverka effekten av hormonella antikonceptionsmedel negativt.
Följaktligen är det tillrådligt att också vidta icke- hormonella preventivåtgärder.
Övrigt:
Laboratorietester / diagnostiska tester Coombs test kan visa falskt positivt reslutat i sällsynta fall under behandling med ceftriaxon (se avsnitt 4. 4).
Icke- enzymatiska metoder för bestämmande av glukos i urin kan visa falskt positiva resultat.
Av denna anledning ska glukosbestämning under behandling med ceftriaxon genomföras enzymatiskt.
Ceftriaxon kan leda till falskt positiva resultat vid galaktosbestämning i blodet.
4. 6 Graviditet och amning
Det finns inga data angående användning av ceftriaxon till gravida kvinnor.
Ceftriaxon passerar placenta.
Djurstudier indikerar inga reproduktionstoxikoligiska effekter (se avsnitt 5. 3).
Detta gäller speciellt under den första trimestern.
Ceftriaxon utsöndras i låga koncentrationer i bröstmjölk.
Försiktighet ska iakttas vid förskrivning till ammande kvinnor.
Diarré och svampinfektion i mukosamembran kan inträffa hos det ammade barnet så att modern kan behöva upphöra med amningen.
Man bör tänka på risken för sensibilisering.
Pulver till injektionslösning – intramuskulär administrering:
Användning av ceftriaxon och lidokain är kontraindicerat under graviditet och amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ceftriaxon har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner.
Biverkningar som hypotension eller yrsel (se avsnitt 4. 8) bör emellertid tas i beaktande.
4. 8 Biverkningar
I sällsynta fall har biverkningar rapporterats hos prematura och fullgångna nyfödda barn.
Dessa reaktioner har orsakat död i vissa fall.
Dessa nyfödda hade behandlats med intravenös ceftriaxon och kalcium.
Vissa av dem hade fått ceftriaxon och kalcium vid olika tillfällen och med olika intravenösa infarter.
Utfällning av ceftriaxon – kalciumsalt har observerats i lungor och njurar på dessa döda prematura nyfödda barn.
Den höga risken för utfällning beror på den ringa blodvolymen hos dessa nyfödda barn.
Dessutom är halveringstiden längre än hos vuxna.
Följande biverkningar, spontant reversibla eller efter utsättning av behandlingen, har observerats tillsammans med användning av ceftriaxon.
27 I detta avsnitt definieras biverkningar enligt följande:
Mycket vanlig Vanlig Mindre vanlig Sällsynt Mycket sällsynt, inklusive enstaka fall
(> 1/ 10) (> 1/ 100, < 1/ 10) (> 1/ 1000, < 1/ 100) (> 1/ 10 000, < 1/ 1000) (< 1/ 10 000)
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Infektioner och infestationer Mindre vanlig:
Mykos i området runt genitalierna.
Superinfektioner med icke- känsliga mikroorganismer.
Blodet och lymfsystemet Sällsynt:
Eosinofili, leukopeni, granulocytopeni.
Mycket sällsynt, inklusive enstaka fall:
Agranulocytos (< 500/ mm3), oftast efter en 10- dagarsbehandling och en total dos på 20 g ceftriaxon eller mer; koagulationsstörningar, trombocytopeni.
Smärre förlängning av protrombintiden har beskrivits.
Anemi (inklusive hemolytisk anemi).
Immunsystemet Vanlig:
Allergiska hudreaktioner (t. ex. dermatit, urtikaria, exanthema), pruritus, ödematös svullnad i hud och leder.
Sällsynt:
Svåra akuta överkänslighetsreaktioner upp till anafylaktisk chock.
Lyells syndrom/ toxisk epidermolys, Stevens- Johnsons syndrom eller erythema multiforme.
Svåra akuta överkänslighetsreaktioner och anafylaktisk chock kräver omedelbart avbrytande av administrering av ceftriaxon och insättande av lämpliga akutåtgärder.
Centrala och perifera nervsystemet Mindre vanlig:
Huvudvärk, yrsel, svindel.
Magtarmkanalen Mindre vanlig:
Stomatit, glossit, anorexi, illamående, emes, buksmärta, lös avföring eller diarré.
Dessa biverkningar är vanligen lätta och avtar ofta under behandlingen eller efter utsättning.
Mycket sällsynt:
Pseudomembranös enterokolit (se avsnitt 4. 4).
Om allvarlig, ihållande diarré inträffar under eller efter behandling bör man beakta pseudomembranös kolit som är en allvarlig, livshotande komplikation oftast orsakad av clostridium difficile.
Utsättning av behandlingen med ceftriaxon beroende på indikation bör beaktas och lämpliga behandlingsåtgärder sättas in: t. ex. intag av specifika antibiotika/ kemoterapeutika som kliniskt har bevisats vara effektiva.
Antiperistaltika är kontraindicerade.
29 Lever och gallvägar Mycket vanlig:
Symtomatisk utfällning av ceftriaxonkalciumsalt i gallblåsan hos barn/ reversibel kolelitias hos barn.
Störningen är sällsynt hos vuxna (se nedan).
Vanlig:
Förhöjda leverenzymer i serum (ASAT, ALAT, alkaliska fosfataser).
Sällsynt:
Pankreatit (se avsnitt 4. 1).
Stegring av leverenzymer.
Symtomatisk utfällning av ceftriaxonkalciumsalt i gallblåsan hos vuxna, vilket försvann efter utsättning eller avslutande av behandling med ceftriaxon.
Dessa opaciteter inträffade vanligen endast efter administrering av högre doser än de rekommenderade standarddoserna.
I de sällsynta fall där utfällningen åtföljdes av kliniska symtom som smärta, rekommenderas symtomatiska åtgärder.
Utsättning av behandlingen bör också övervägas (se avsnitt 4. 4).
Njurar och urinvägar Mindre vanlig:
Oliguri, stegring av serumkreatinin.
Sällsynt:
Utfällning av ceftriaxon i njurarna hos pedriatiska patienter, oftast barn äldre än 3 år som antingen behandlades med höga dygnsdoser (t. ex.
80 mg/ kg kroppsvikt/ dag och mer) eller med totaldoser på mer än 10 g ceftriaxon och som uppvisade flera riskfaktorer (t. ex. begränsad vätsketillförsel).
Denna symtomatologi är reversibel efter utsättning av ceftriaxon.
Allmänna symtom och/ eller symtom vid administreringsstället Vanlig:
Flebit efter intravenös administrering.
Detta kan minimeras genom långsam injektion (under 2- 4 minuter).
Smärta vid injektionsstället.
Vid snabb intravenös injektion kan icke- tolerabla reaktioner i form av hetta eller illamående inträffa.
Detta kan undvikas genom långsam injektion (2- 4 minuter).
Smärta och förhårdnad i vävnaden vid injektionsstället inträffar efter intramuskulär injektion.
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
Symtom på förgiftning
Typiska tecken på överdos kan förväntas motsvara biverkningsprofilen.
Kolik inträffade i mycket sällsynta fall tillsammans med nefropati eller kolelitias då höga doser administrerades oftare och snabbare än rekommendationen.
Behandling vid överdosering
Alltför hög serumkoncentration av ceftriaxon kan inte minskas genom hemodialys eller periotenaldialys.
Det finns ingen specifik antidot.
Symtomatiska terapeutiska åtgärder är indicerade.
30 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Cefalosporiner och relaterade substanser, ATC- kod J01DD04
Verkningsmekanism Ceftriaxon har bakeriedödande aktivitet som orsakas av hämning av syntesen i bakteriecellens vägg.
Ceftriaxon har hög grad av stabilitet i närvaro av beta- laktamaser producerade av Gram- negativa och Gram- positiva bakterier.
Synergieffekter mellan ceftriaxon och aminoglykosid på vissa Gram- negativa bakterier har noterats in vitro.
TEM- 1.
Det inaktiveras emellertid genom beta- laktamaser som effektivt kan hydrolysera cefalosporiner, såsom många bredspektrum beta- laktamaser och kromosomala cefalosporinaser, såsom AmpC- typ enzymer.
Ceftriaxon kan inte förväntas vara aktivt mot majoriteten av bakterier med penicillinbindande proteiner som har minskad affinitet för beta- laktam läkemedel.
Resistens kan också överföras genom bakteriell impermeabilitet eller genom bakteriella efflux- pumpar.
Mer än ett av dessa fyra resistenssätt kan finnas i samma organism.
Gränsvärden Den minsta hämmande koncentrationen (MIC enligt German Institut for Standardization DIN 58940) är 4 mg/ l, - (känslig) och 32 mg/ l (resistent).
MIC värdena enligt Clinical and Laboratory Standards Institute (tidigare National Committee for Clinical Laboratory Standards) är 8µg/ ml (känslig), 16- 32 µg/ ml (intermediär) och 64 µg/ ml (resistent) för Enterobakteriaceae och Staphylococcus spp.
Motsvarande värden för Streptococcus pneumoniae är 0, 5 µg/ ml (känslig), 1 µg/ ml (intermediär) och 2 µg/ ml (resistent).
Gränsvärden för känslighet är 2 µg/ ml för Haemophilus spp. och 0, 25 µg/ ml för Neisseria gonorrhoea.
Motsvarande värden för anaerober är 16 µg/ ml (känslig), 32 µg/ ml (intermediär) och 64 µg/ ml (resistent).
Mikrobiologi Prevalensen för förvärvad resistens kan variera geografiskt och över tiden för vissa species och lokal information angående resistens är önskvärd, speciellt vid behandling av svåra infektioner.
Om nödvändigt ska expertråd sökas då den lokala prevalensen är sådan att användning av medlet för åtminstone vissa infektionstyper är ifrågasatt.
Vanliga känsliga arter
Gram- positiva aerober
Staphylococcus aureus * (MSSA) Streptococcus agalactiae Streptococcus bovis Streptococcus pyogenes * Streptococcus pneumoniae *
Gram- positiva anaerober
31 Peptostreptococcus spp.
Gram- negativa aerober
Citrobacter koseri2 Escherichia coli* 1 Haemophilus influenzae * Haemophilus parainfluenzae * Klebsiella pneumoniae * 1 Klebsiella oxytoca * 1 Moraxella catarrhalis * Morganella morganii1 Neisseria meningitidis * Proteus mirabilis* 1 Proteus vulgaris1 Providencia spp. 1 Salmonella spp. 1 Serratia spp. 1 Shigella spp.
Arter där förvärvad resistens kan vara ett problem
Gram- positiva aerober
Staphylococcus epidermidis* $(MSSE)
Gram- negativa aerober
Citrobacter freundii 1 Enterobacter spp.
1, 3 Pseudomonas aeruginosa $2
Inherent resistenta arter
Gram- positiva aerober
Enterococcus faecalis Enterococcus faecium Listeria monocytogenes Staphylococcus aureus MRSA Staphylococcus epidermidis MRSE
Gram- positiva anaerober
Clostridium difficile
Gram- negativa aerober
32 Acinetobacter spp.
Achromobacter spp.
Aeromonas spp.
Alcaligenes spp.
Flavobacterium spp.
Legionella gormanii
Gram- negativa anaerober
Bacteroides spp.
Övriga
Chlamydia spp.
Chlamydophila spp.
Mycobacterium spp.
Mycoplasma spp.
Rickettsia spp.
Ureaplasma urealyticum
* Klinisk effekt har visats för känsliga isolat vid godkända kliniska indikationer $Arter med naturlig intermediär känslighet.
1 Vissa stammar producerar inducerbara eller stabilt uttryckta kromosomkodade cefalosporinaser och ESBL: er (bredspektrum beta- laktamaser) och är alltså kliniskt resistenta mot cefalosporiner.
2 Vid misstänkt eller påvisad Pseudomonas infektion är kombination med en aminoglykosid nödvändig.
3 Klinisk effekt har visats för känsliga isolat av Enterobacter cloacae och Enterobacter aerogenes i godkända kliniska indikationer.
5. 2 Farmakokinetiska uppgifter
Ceftriaxon är en cefalosporin för parenteral administrering.
Ceftriaxon absorberas inte efter peroralt intag.
Efter en dos på 1- 2 g har koncentrationerna visat sig kvarstå över MIC värdena för de flesta infektionsorsakande patogener under mer än 24 tim i över 60 olika vävnader (inklusive lungor, hjärta, gallgång, lever, tonsiller, mellanöra, nasal mukosa, ben) och i många vävnadsvätskor (inklusive cerebrospinalvätska, pleuralvätska liksom prostata - och synovialvätska).
Absorption Ceftriaxon absorberas helt och hållet efter intramuskulär administrering och maximala plasmakoncentrationer (ca 80 mg/ l) inträffar mellan 2 och 3 tim. efter administrering.
Distribution Ceftriaxon distribueras väl i olika compartments och passerar också placentabarriären.
Den genomsnittliga distributionsvolymen hos friska vuxna är 0, 13 liter/ kg.
Ceftriaxon är reversibelt bundet till albumin.
Bindningen är 95% vid plasmakoncentrationer på mindre än 100 mg/ l, med en sjunkande bindningsprocent allteftersom koncentrationen stiger (till 85% vid ceftriaxonplasmakoncentrationer på 300 µg/ ml).
4, 6 µg/ ml, 1, 5, 4, 12 resp.
24 tim efter injektionen.
Ceftriaxon penetrerar den inflammerade hjärnhinnan på nyfödda, spädbarn och barn.
I CSF uppnås maximala koncentrationer på 18 ml/ l efter en intravenös dos på 50- 100 mg/ kg, efter ca. fyra tim.
Hos vuxna patienter med mengingit uppnås terapeutiska koncentrationer inom 2- 24 tim med en dos på 50 mg/ kg.
Ceftriaxon passerar placenta och utsöndras i human bröstmjölk i låga koncentrationer.
Biotransformation Ceftriaxon genomgår inte systemisk metabolism men bryts ned i tunntarmen genom bakteriell verkan.
Eliminering Inom ett dosområde på 0, 15 till 3 g varierar elimineringshalveringstiden mellan 6 och 9 tim, total plasma clearance mellan 0, 6 och 1, 4 liter/ tim och njur- clearance mellan 0, 3 och 0, 7 liter/ tim.
50- 60% av ceftriaxonet elimineras som oförändrad aktiv substans i urinen medan resten utsöndras via gallan i feces som mikrobiologiskt inaktiva metaboliter.
Ceftriaxon koncentreras i urinen.
Urinkoncentrationerna är 5- 10 gånger högre än de som hittats i plasma.
Ceftriaxon kan inte tas bort genom dialys.
Detta gäller både hemodialys och peritonealdialys.
Urinutsöndring sker genom glomerulär filtrering.
Ingen tubulär utsöndring äger rum.
Av denna anledning förväntas ingen ökning av serumnivåerna vid samtidig administrering av probenecid och detta påvisas faktiskt inte ens vid högre doser, t. ex. med 1- 2 g probenecid.
Icke- linjäritet Farmakokinetiken för ceftriaxon är icke- linjär med avseende på dosen.
Denna icke- linjäritet förklaras genom en koncentrationsberoende minskning av bindningen till plasmaproteiner vilket leder till en ökning av distribution respektive eliminering.
Med undantag för elimineringshalveringstid är alla farmakokinetiska parametrar dosberoende.
Upprepad dosering med 0, 5 till 2 g gav 15% till 36% ackumulering över värdena för engångsdoser.
Särskilda patientgrupper
Äldre över 75 år:
16 tim, och till ca.
9 tim hos nyfödda barn som är mellan 9 och 30 dagar gamla.
Patienter med nedsatt njur - och/ eller leverfunktion:
Patienter med nedsatt njurfunktion har ökad utsöndring av ceftriaxon i gallan.
Patienter med nedsatt leverfunktion har ökad utsöndring av ceftriaxon via njurarna.
Elimineringhalveringstiden för ceftriaxon i plasma ökas obetydligt hos dessa patientgrupper.
Patienter med nedsatt njurfunktion och dessutom nedsatt leverfunktion, kan få ökad elimineringshalveringstid för ceftriaxon i plasma.
14 tim.
5. 3 Prekliniska säkerhetsuppgifter
Biverkningar (t. ex. störningar i magtarmkanalen och nefrotoxicitet) förknippade med höga parenterala doser cefalosporiner har visats vara reversibla hos djur vid upprepad dosering.
34 Efter höga doser ceftriaxon observerades diarré, bildande av gallsten i gallblåsan och nefropati hos apa och hund.
Det har inte visat sig besitta någon mutagen aktivitet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Inga.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
Speciellt gäller att ceftriaxon inte är kompatibelt med lösningar som innehåller kalcium såsom Hartmanns lösning och Ringerlösning.
Baserat på litteraturrapporter är ceftriaxon inte kompatibelt med amsakrin, vankomycin, flukonazol, aminoglykosider och labetalol.
6. 3 Hållbarhet
Oöppnad:
2 år
Öppnad samt efter blandning:
Kemisk och fysisk stabilitet för användning har visats under 24 tim vid 2oC till 8oC.
Sett ur mikrobiologisk synvinkel ska läkemedlet användas omedelbart.
Om det inte används omedelbart är förvaringstid och förvaringsvillkor användarens ansvar och får pågå under högst 24 tim vid 2oC till 8oC, annars måste all oanvänd vätska kasseras.
6. 4 Särskilda förvaringsanvisningar
Oöppnad:
Ljuskänsligt.
Vad gäller detaljerna angående förvaring av det blandade läkemedlet, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Klar typ II glasflaska (50 ml), tillsluten med halogeniserad isobuten- isopren gummipropp och med snäpplock av plast.
Förpackningsstorlekar:
1, 5 och 10 ampuller.
Sjukhusförpackning:
10, 25, 50 och 100 ampuller.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Instruktioner för användning och hantering
35 Ceftriaxone Tyrol Pharma med synonymermed synonymer (See Annex I) 2 g pulver till infusionsvätska ska lösas upp i 40 ml i någon av följande kalciumfria infusionsvätskor:
0, 9% natriumklorid, 0, 45% natriumklorid och 2, 5% glukos, 5% eller 10% glukos, 6% dextran i 5% glukos, 6- 10% hydroxyetylstärkelse (ger en volym på 41, 0 ml, koncentration 49 mg/ ml).
Se också information i avsnitt 6. 2.
Infusionen ska ges under minst 30 min.
Den blandade lösningen ska skakas upp till 60 sek. för tillförsäkran om total upplösning av ceftriaxon.
Efter blandning för intravenös infusion ger det vita till gulfärgade kristallina pulvret ett ljusgul till bärnstensfärgad lösning.
Blandade lösningar ska inspekteras visuellt.
Endast genomskinliga lösningar utan synliga partiklar ska användas.
Den blandade produkten är endast avsedd för engångsanvändning och all oanvänd lösning måste kasseras.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se Annex I – Kompletteras nationellt]
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
[Kompletteras nationellt]
36 MÄRKNING
37 UPPGIFTER SOM SKALL FINNAS PÅ YTTERFÖRPACKNINGEN
Kartong
1.
CEFTRIAXONE TYROL PHARMA MED SYNONYMERMED SYNONYMER (SE ANNEX I)
[Se Annex I – Kompletteras nationellt]
2.
DEKLARATION AV AKTIV SUBSTANS
En 1g ampull innehåller 1g ceftriaxon (som hydrerad dinatrium) (natriuminnehåll i pulvret är 83 mg, motsvarande 3, 6 mmol).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver till injektionsvätska eller infusionsvätska.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Blandad lösning ska användas omedelbart.
Endast genomskinlig lösning ska användas.
Läs bipacksedeln före användning.
För intramuskulär och intravenös användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utgångsdatum
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvara behållaren i ytterkartongen.
38 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se Annex I – Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I BLINDSKRIFT
[Kompletteras nationellt]
39 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
Injektionsflaska
1.
CEFTRIAXONE TYROL PHARMA MED SYNONYMERMED SYNONYMER (SE ANNEX I)
[Se Annex I – Kompletteras nationellt]
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En 1g ampull innehåller 1g ceftriaxon (som hydrerad dinatrium) (natriuminnehåll i pulvret är 83 mg, motsvarande 3, 6 mmol).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver till injektionsvätska eller infusionsvätska.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Blandad lösning ska användas omedelbart.
Endast genomskinlig lösning ska användas.
Läs bipacksedeln före användning.
För intramuskulär och intravenös användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utgångsdatum
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvara behållaren i ytterkartongen.
40 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se Annex I – Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I BLINDSKRIFT
[Kompletteras nationellt]
41 UPPGIFTER SOM SKALL FINNAS PÅ YTTERFÖRPACKNINGEN
Kartong
1.
CEFTRIAXONE TYROL PHARMA MED SYNONYMERMED SYNONYMER (SE ANNEX I)
[Se Annex I – Kompletteras nationellt]
2.
DEKLARATION AV AKTIV SUBSTANS
En 2g infusionsflaska innehåller 2g ceftriaxon (som hydrerad dinatrium) (natriuminnehåll i pulvret är 166 mg, motsvarande 7, 2 mmol).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver till infusionsvätska.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Blandad lösning ska användas omedelbart.
Endast genomskinlig lösning ska användas.
Läs bipacksedeln före användning.
För intravenös användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utgångsdatum
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvara behållaren i ytterkartongen.
42 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se Annex I – Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I BLINDSKRIFT
[Kompletteras nationellt]
43 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
Flaska
1.
CEFTRIAXONE
[Se Annex I – Kompletteras nationellt]
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En 2g infusionsflaska innehåller 2g ceftriaxon (som hydrerad dinatrium) (natriuminnehåll i pulvret är 166 mg, motsvarande 7, 2 mmol).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver till infusionsvätska.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Blandad vätska ska användas omedelbart.
Endast genomskinlig vätska ska användas.
Läs bipacksedeln före användning.
För intravenös användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utgångsdatum
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvara behållaren i ytterkartongen.
44 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
45 BIPACKSEDEL
46 BIPACKSEDEL
Ceftriaxone Tyrol Pharma med synonymermed synonymer (Se Annex I) 1g pulver till injektionsvätska eller infusionsvätska (natriumceftriaxon)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel. ▪ Spara denna bipacksedel, du kan behöva läsa den igen. ▪ Om du har ytterligare frågor vänd dig till din läkare eller till apoteket. ▪ Detta läkemedel har ordinerats åt dig personligen.
Ge det inte till andra.
Det kan skada dem, även om de uppvisar symtom som liknar dina. ▪ Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Ceftriaxone Tyrol Pharma med synonymermed synonymer (See Annex I) 1g är och vad det används för 2.
Innan du använder Ceftriaxone Tyrol Pharma med synonymermed synonymer (See Annex I) 1g 3.
Hur du använder Ceftriaxone Tyrol Pharma med synonymermed synonymer (See Annex I) 1g 4.
Eventuella biverkningar 5.
6.
Övriga upplysningar
1.
Ceftriaxon är ett antibiotikum.
Det tillhör en grupp antibiotika som kallas cefalosporiner.
Dessa typer av antibiotika liknar penicillin.
Ceftriaxon dödar bakterier och det kan användas mot olika slags infektioner.
Liksom alla antibiotika är ceftriaxon endast effektivt mot vissa bakterietyper.
Därför är det alltså endast lämpligt för behandling av vissa infektionstyper.
Ceftriaxon kan användas för behandling av: ▪ Blodförgiftning (sepsis) ▪ Hjärnhinneinflammation (meningit) ▪ Infektioner i skelett eller leder ▪ Infektioner i andningsorganen ▪ Infektioner i hud och mjukdelar
Ceftriaxon kan också användas som hjälp att förhindra infektioner före, under och efter operation hos patienter som löper viss risk att få allvarliga infektioner i samband med kirurgiska ingrepp.
Beroende på operationssätt och förväntade bakterier bör ceftriaxon kombineras med ett lämpligt antibiotikum med ytterligare täckning av komplicerade bakterier.
2.
Innan du använder Ceftriaxone Tyrol Pharma med synonymer (Se Annex I) 1g
Använd inte Ceftriaxone Tyrol Pharma med synonymer (Se Annex I) 1g: ▪ Om du är allergisk (överkänslig) mot ceftriaxon eller övriga innehållsämnen i detta läkemedel.
47 ▪ Om du är allergisk (överkänslig) mot något annat antibiotikum av cefalosporintyp. ▪ Om du någon gång har fått en kraftig allergisk reaktion mot någon form av penicillin – eller mot något annat beta- laktam- antibiotikum, eftersom du då också kan vara allergisk mot detta läkemedel. ▪ Ceftriaxone Tyrol Pharma med synonymer (See Annex I) 1g ska inte användas till nyfödda barn med gulsot (hyperbilirubinemi) eller till för tidigt födda barn eftersom användning av ceftriaxon, den aktiva substansen i Ceftriaxone Tyrol Pharma med synonymer (See Annex I) 1g, kan leda till komplikationer med risk för hjärnskada hos dessa patienter. ▪ Ceftriaxone Tyrol Pharma med synonymer (See Annex I) 1g ska inte ges som intramuskulär injektion ○ till barn under 2 års ålder ○ under graviditet och amning ▪ Ceftriaxone Tyrol Pharma med synonymer (See Annex I) 1g ska inte användas tillsammans med kalciumbehandling på grund av risken för utfällning av ceftriaxon- kalciumsalt hos nyfödda.
Om du känner dig osäker ska du fråga din läkare eller apotekspersonal.
Var särskilt försiktig med Ceftriaxone Tyrol Pharma med synonymer (Se Annex I) 1g: ▪ Om du någon gång har fått en allergisk reaktion mot något antibiotikum ska du berätta detta för din läkare eller apotekspersonal innan du tar detta läkemedel. ▪ Om du någon gång har fått någon annan slags allergisk reaktion eller astma.
Överkänslighetsreaktioner mot ceftriaxon tenderar att inträffa oftare hos personer med tendens till allergiska reaktioner och kan inträffa i alla svårighetsgrader, ner till anafylaktisk chock. ▪ Om man har talat om för dig att dina njurar och/ eller lever inte fungerar som de ska. ▪ Om du någon gång haft gallsten eller njursten eller om du får näring intravenöst. ▪ Om du någon gång har haft en tarminflammation som kallas kolit eller någon annan allvarlig sjukdom som påverkat dina tarmar. ▪ Detta läkemedel kan förändra resultaten på vissa blodtester (såsom Coombs test).
Det är viktigt att du talar om för läkaren att du tar detta läkemedel om du ska lämna något blodprov.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Detta läkemedel kan påverkas av andra mediciner som bryts ned av njurarna.
Det gäller speciellt om dessa andra mediciner också påverkar njurarnas förmåga att arbeta.
Det finns många mediciner som kan göra detta så du bör kontrollera med din läkare eller på apoteket innan du tar detta läkemedel.
Det är speciellt viktigt att tala om för din läkare eller apotekspersonal om du använder: ▪ Andra antibiotika för behandling av infektioner, såsom aminoglykosider. ▪ Preventivmedel som intas via munnen.
Rekommendationen är att också använda sig av icke - hormonella preventivmedel. ▪ Andra aktiva läkemedelssubstanser såsom probenecid.
Detta läkemedel kan förändra resultaten på vissa blodprover (såsom Coombs test eller mätning av galaktos i ditt blod).
Det är viktigt att du talar om för läkaren att du tar detta läkemedel om du ska lämna något av dessa prover.
Detta läkemedel kan också förändra resultaten på icke- enzymatiska urintester för socker.
Om du har diabetes och testar din urin rutinmässigt ska du tala om det för din läkare.
Detta är för att andra tester kanske måste användas för att kontrollera din diabetes under tiden du tar denna medicin.
Graviditet ▪ Är du gravid eller tror att du kan vara gravid?
Även om det inte är känt att denna medicin är skadlig för fostret ordineras den endast till en gravid kvinna om det är absolut nödvändigt.
Detta läkemedel ska inte ges till en kvinna som ammar.
Fråga din läkare eller apotekspersonal om råd innan du använder Ceftriaxone Tyrol Pharma med synonymer (See Annex I) 1g.
Körförmåga och användning av maskiner Du kan bli yr när du tar denna medicin.
Detta kan påverka din förmåga att framföra fordon eller att använda maskiner.
Om detta inträffar ska du inte framföra fordon eller använda maskiner.
3, 6 mmol) natrium per dos.
Tala med din läkare om man har sagt till dig att begränsa mängden natrium (salt) i din kost.
3.
Hur du använder Ceftriaxone Tyrol Pharma med synonymer (Se Annex I) 1g
Använd alltid Ceftriaxon exakt såsom din läkare har talat om för dig.
Diskutera med din läkare eller apotekspersonal om du är osäker.
Ceftriaxon ges normalt av läkare eller sjuksköterska ▪ Det ges som en injektion. ▪ Injektionen ges som långsam injektion i en ven eller som en djup injektion i en stor muskel.
Den dos som din läkare ger beror på vilken typ av infektion du har och hur svår infektionen är.
Dosen beror också på hur mycket du väger och hur dina njurar fungerar.
Din läkare förklarar detta för dig.
De vanliga doserna är:
Vuxna, äldre och barn över 12 år som väger mer än 50 kg ▪ 1- 2g en gång per dag. ▪ Vid allvarliga infektioner kan dosen ökas till 4g per dag, injicerat i en ven.
Nyfödda barn (upp till 14 dagar gamla) ▪ 20- 50 mg per kg kroppsvikt en gång per dag, injicerat i en ven. ▪ Mer än 50 mg per kg kroppsvikt får inte ges, inte ens vid allvarliga infektioner.
Barn mellan 15 dagar och 12 år ▪ 20- 80 mg per kg kroppsvikt en gång per dag, injicerat i en ven. ▪ Mer än 80 mg per kg kroppsvikt får inte ges, inte ens vid allvarliga infektioner - förutom vid hjärnhinneinflammation.
Särskild dosinformation: ▪ Vid hjärnhinneinflammation (meningit) ges först 100 mg per kg kroppsvikt en gång per dag (men inte mer än 4g per dag).
Hos nyfödda barn får inte mer än 50 mg/ kg kroppsvikt ges. ▪ Då medicinen ges före en operation ska normal dygnsdos ges 30- 90 min. före operationen.
Vanligen ges endast en dos. ▪ För patienter med njurproblem behöver inte dosen minskas om levern fungerar normalt.
Om njurarnas funktion är mycket dålig (kreatinin clearance < 10 ml/ min) bör den dagliga ceftriaxon - dosen inte överstiga 2g hos vuxna patienter. ▪ Personer med leverproblem behöver inte minska dosen såvida de inte dessutom har njurproblem. ▪ Vid samtidig svår njur - och leverinsufficiens (försämrad funktion) ska koncentrationerna av ceftriaxon i blodet kontrolleras regelbundet och dosen justeras efter behov för barn och vuxna. ▪ Om du får behandling med dialys kommer läkaren att göra tester för att se till att du får rätt dos.
49 Ceftriaxon ges vanligen en gång per dag. ▪ Behandlingens längd är vanligen minst 2 dagar efter att kroppstemperaturen har återgått till den normala. ▪ Behandlingen kan pågå under totalt 7- 14 dagar.
Om patienten är ett barn under 2 år eller en gravid eller ammande kvinna ska Ceftriaxon endast ges som långsam injektion i en ven.
Om du har tagit för stor mängd av Ceftriaxon Om du fått i dig för stor mängd läkemedel kontakta alltid läkare, sjukhus eller Giftinformationscentralen (tel.
112) för bedömning av risken samt rådgivning.
Det är viktigt att du använder denna medicin enligt förskrivningen och behandlingen ska inte avbrytas bara för att du känner dig bra igen.
Om behandlingen avslutas för tidigt kan infektionen blossa upp igen.
Om du fortfarande känner dig dålig när den förskrivna behandlingen är slut, eller känner dig sämre under behandlingen, ska du kontakta din läkare.
Om du har ytterligare frågor angående användandet av detta läkemedel ska du fråga din läkare eller apotekspersonal.
4.
Eventuella biverkningar
Liksom alla läkemedel kan Ceftriaxon orsaka biverkningar men alla användare behöver inte få dem.
Om någon av följande allvarliga biverkningar inträffar ska du sluta ta medicinen och genast tala om detta för din läkare eller uppsöka akutmottagningen på närmaste sjukhus.
Följande biverkningar är sällsynta (förekommer hos färre än 1 av 1000 användare):
- Allergiska reaktioner såsom plötsliga väsljud och åtstramning i bröstet, svullnad i ögonlock,
ansikte och läppar, allvarliga hudutslag som kan bilda blåsor och som kan omfatta ögon, mun, hals och könsorgan, medvetslöshet (svimning).
Följande biverkningar är mycket sällsynta (förekommer hos färre än 1 av 10. 000 användare):
Detta kan vara
tecken på en allvarlig tarminflammation (kallas pseudomembranös kolit) som kan inträffa efter intag av antibiotika.
Mycket vanliga biverkningar (förekommer hos fler än 1 av 10 användare): ▪ Gallsten hos barn.
Vanliga biverkningar (förekommer hos fler än 1 av 100 användare): ▪ Allergiska reaktioner (hudutslag, klåda, nässelfeber, svullnad i hud och leder). ▪ Förändringar i blodprover som kontrollerar hur din lever fungerar. ▪ Smärta och hårdhet vid injektionsstället i en muskel. ▪ Smärta och rodnad vid injektionsstället i en ven.
Mindre vanliga (förekommer hos färre än 1 av 100 användare): ▪ Illamående, kräkning, magsmärta, lös avföring eller diarré.
Behandling med ceftriaxon kan tillfälligt öka risken för att du kan få infektioner som orsakas av andra bakterier eller virus, t. ex. kan torsk inträffa. ▪ Njurproblem: förändringar i njurfunktionen och minskad urinproduktion.
Mycket sällsynta (förekommer hos färre än 1 av 10. 000 användare): ▪ Minskat antal eller skadade blodceller (ökad risk att få blödning, blåmärken eller infektion). ▪ En slags anemi som kan vara svår och som orsakas av att de röda blodkropparna bryts ner.
Om du av någon anledning ska göra ett blodtest, ska du tala om för personen som tar ditt blodprov att du tar denna medicin eftersom detta kan påverka resultatet av testen.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
Hur ska Ceftriaxone Tyrol Pharma med synonymer (Se Annex I) 1g förvaras
Förvaras utom syn - och räckhåll för barn.
Använd inte Ceftriaxon efter det utgångsdatum som finns angivet på förpackningen.
Utgångsdatumet är den sista dagen i angiven månad.
Ljuskänsligt.
Lösningen ska användas omedelbart efter blandningen.
Endast lösning som är genomskinlig ska användas.
Innehållet i ampullen ska användas omedelbart efter det att ampullen öppnats.
All oanvänd injektionslösning eller infusionslösning ska kasseras.
Läkemedlet ska inte kastas i avloppet eller bland hushållsavfall.
Fråga på apoteket hur man gör med läkemedel som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
Övriga upplysningar
Innehållsdeklaration för Ceftriaxone Tyrol Pharma med synonymer (Se Annex I) 1g:
Dinatriumceftriaxon 3, 5 H20.
Varje 1g ampull innehåller 1g ceftriaxon (som hydrerad dinatrium).
Det finns inga andra innehållsämnen.
Läkemedlets utseende och förpackningsstorlekar Ceftriaxone Tyrol Pharma med synonymer (Se Annex I) 1g:
Pulver till injektionsvätska eller infusionsvätska.
Ceftriaxone Tyrol Pharma med synonymer (Se Annex I) 1g är ett vitt till gulaktigt pulver i kristallform.
Den färdigblandade lösningen är ljusgul till bärnstensfärgad.
51 Använd inte Ceftriaxone Tyrol Pharma med synonymer (Se Annex I) 1g om du upptäcker följande:
Lösningen är inte genomskinlig.
Förpackning om 1, 5 och 10 ampuller liksom sjukhusförpackning.
Innehavare av godkännande för försäljning och tillverkare
[Se Annex I – Kompletteras nationellt]
Denna bipacksedel godkändes senast den
[Kompletteras nationellt]
Följande information är endast avsedd för sjukvårdspersonal:
Administreringsmetod och administreringsväg för Ceftriaxone Tyrol Pharma med synonymer (Se Annex I) 1g pulver till injektionsvätska eller infusionsvätska
Ceftriaxone Tyrol Pharma med synonymer (Se Annex I) 1g injicieras i en ven (intravenös administrering) men kan emellertid också injiceras i en muskel (intramuskulär injektion).
Intravenös injektion (injektion i en ven) Ceftriaxone Tyrol Pharma med synonymer (Se Annex I) 1g för i. v. injektion löses upp i vatten för injektion (koncentration 0, 1 g/ ml).
Innehållet i en 1g ampull löses upp i 10 ml vatten för injektion genom att skaka blandningen försiktigt.
Injektionstidens längd ska vara mellan 2 och 4 minuter.
Intravenös infusion (infusion i en ven) Ceftriaxone Tyrol Pharma med synonymer (Se Annex I) 1g för infusion administreras som kort intravenös infusion.
0, 9% natriumkloridlösning, (0, 45%) natriumklorid - och (2, 5%) glukoslösning, 5% eller 10% glukoslösning, 6% dextran i 5% glukoslösning, 6- 10% hydroxyetylenstärkelselösning och ska sedan spädas ut ytterligare under kontrollerade och validerade aseptiska förhållanden till den slutliga volymen på 20, 5 ml och en koncentration på 49 mg/ ml.
Se också avsnitt ” De viktigaste kemiska intoleranserna ”.
Infusionstiden ska vara minst 30 min.
Intramuskulär injektion (injektion i en muskel) Ceftriaxone Tyrol Pharma med synonymer (Se Annex I) 1g kan administreras intramuskulärt.
Innehållet i 1g injektionsampullen ska lösas upp helt och hållet i 3, 5 ml 1% lidokainhydrokloridlösning för injektion genom försiktig skakning (koncentration 0, 3 g/ ml).
Vätskan injiceras djupt i stora sätesmuskeln (intraglutealt).
Mer än 1g ceftriaxon får inte injiceras i samma sida på kroppen.
Injektion i blodkärlen måste undvikas.
52 (Var vänlig observera tillverkarens information angående riskerna med lidokainhydroklorid i relevanta informationsdokument för respektive lidokainpreparat som används).
Behandling med injektion i en muskel kan endast försvaras i exceptionella fall och efter noggrann utvärdering av riskerna kontra fördelarna.
Se också avsnitt 2 ” Var särskilt försiktig med Ceftriaxone Tyrol Pharma med synonymer (Se Annex I) 1g ”.
Vad gäller andra administreringsvägar finns andra styrkor av Ceftriaxon tillgängliga.
Blandbarhet Som princip måste alltid ceftriaxonlösning ges separat från andra infusionsvätskor.
Ceftriaxonlösning får under inga omständigheter blandas med vätskor som innehåller kalcium.
De viktigaste kemiska intoleranserna
Ceftriaxone Tyrol Pharma med synonymer (Se Annex I) 1g får aldrig blandas med någon av följande vätskor:
- Vätskor som innehåller kalcium såsom Hartmann - och Ringerlösningar.
- Aminoglykosider (då de ges vid samma tillfälle måste dessa blandningar ges separat).
- Ceftriaxone Tyrol Pharma med synonymer (Se Annex I) 1g får inte ges i samma
injektionsspruta som andra antibiotika eller andra baktericider.
- En kemisk intolerans för ceftriaxon har också rapporterats med amsakrin (antitumörmedel),
vankomycin (antibiotikum) och flukonazol (fungicid).
53 BIPACKSEDEL
CeftriaxoneTyrol Pharma med synonymer (Se Annex I) 2g pulver till infusionsvätska (natriumceftriaxon)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till din läkare eller till apoteket.
- Detta läkemedel har ordinerats åt dig personligen.
Det kan skada dem,
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Ceftriaxone Tyrol Pharma med synonymer (Se Annex I) 2g är och vad det används för 2.
Innan du använder Ceftriaxone Tyrol Pharma med synonymer (Se Annex I) 2g 3.
Hur du använder Ceftriaxone Tyrol Pharma med synonymer (Se Annex I) 2g 4.
Eventuella biverkningar 5.
Hur Ceftriaxone Tyrol Pharma med synonymer (Se Annex I) 2g ska förvaras 6.
Övriga upplysningar
1.
Vad Ceftriaxone Tyrol Pharma med synonymer (Se Annex I) 2g är och vad det används för
Ceftriaxon är ett antibiotikum.
Det tillhör en grupp antibiotika som kallas cefalosporiner.
Dessa typer av antibiotika liknar penicillin.
Ceftriaxon dödar bakterier och det kan användas mot olika slags infektioner.
Liksom alla antibiotika är ceftriaxon endast effektivt mot vissa bakterietyper.
Därför är det alltså endast lämpligt för behandling av vissa infektionstyper.
Ceftriaxon kan användas för behandling av: ▪ Blodförgiftning (sepsis) ▪ Hjärnhinneinflammation (meningit) ▪ Infektioner i skelett eller leder ▪ Infektioner i andningsorganen ▪ Infektioner i hud och mjukdelar
Ceftriaxon kan också användas som hjälp att förhindra infektioner före, under och efter operation hos patienter som löper viss risk att få allvarliga infektioner i samband med kirurgiska ingrepp.
Beroende på operationssätt och förväntade bakterier bör ceftriaxon kombineras med ett lämpligt antibiotikum med ytterligare täckning av komplicerade bakterier.
2.
Innan du använder Ceftriaxone Tyrol Pharma med synonymer (Se Annex I) 2g
Använd inte Ceftriaxone Tyrol Pharma med synonymer (Se Annex I) 2g: ▪ Om du är allergisk (överkänslig) mot ceftriaxon eller övriga innehållsämnen i detta läkemedel. ▪ Om du är allergisk (överkänslig) mot något annat antibiotikum av cefalosporintyp.
54 ▪ Om du någon gång har fått en kraftig allergisk reaktion mot någon form av penicillin – eller mot något annat beta- laktam- antibiotikum, eftersom du då också kan vara allergisk mot detta läkemedel. ▪ Ceftriaxone Tyrol Pharma med synonymer (Se Annex I) 2g ska inte användas till nyfödda barn med gulsot (hyperbilirubinemi) eller till för tidigt födda barn eftersom användning av ceftriaxon, den aktiva substansen i Ceftriaxon 2g, kan leda till komplikationer med risk för hjärnskada hos dessa patienter. ▪ Ceftriaxone Tyrol Pharma med synonymer (Se Annex I) 2g ska inte användas tillsammans med kalciumbehandling på grund av risken för utfällning av ceftriaxon- kalciumsalt hos nyfödda.
Om du känner dig osäker ska du fråga din läkare eller apotekspersonal.
Var särskilt försiktig med Ceftriaxone Tyrol Pharma med synonymer (Se Annex I) 2g: ▪ Om du någon gång har fått en allergisk reaktion mot något antibiotikum ska du berätta detta för din läkare eller på apoteket innan du tar detta läkemedel. ▪ Om du någon gång har fått någon annan slags allergisk reaktion eller astma.
Överkänslighetsreaktioner mot ceftriaxon tenderar att inträffa oftare hos personer med tendens till allergiska reaktioner och kan inträffa i alla svårighetsgrader, ner till anafylaktisk chock. ▪ Om man har talat om för dig att dina njurar och/ eller lever inte fungerar som de ska. ▪ Om du någon gång haft gallsten eller njursten eller om du får näring intravenöst. ▪ Om du någon gång har haft en tarminflammation som kallas kolit eller någon annan allvarlig sjukdom som påverkat dina tarmar. ▪ Detta läkemedel kan förändra resultaten på vissa blodtester (såsom Coombs test).
Det är viktigt att du talar om för läkaren att du tar detta läkemedel om du ska lämna något blodprov.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Detta läkemedel kan påverkas av andra mediciner som bryts ned av njurarna.
Det gäller speciellt om dessa andra mediciner också påverkar njurarnas förmåga att arbeta.
Det finns många mediciner som kan göra detta så du bör kontrollera med din läkare eller på apoteket innan du tar detta läkemedel.
Det är speciellt viktigt att tala om för din läkare eller apotekspersonal om du använder: ▪ Andra antibiotika för behandling av infektioner, såsom aminoglykosider. ▪ Preventivmedel som intas via munnen.
Rekommendationen är att också använda sig av icke - hormonella preventivmedel. ▪ Andra aktiva läkemedelssubstanser såsom probenecid.
Detta läkemedel kan förändra resultaten på vissa blodprover (såsom Coombs test eller mätning av galaktos i ditt blod).
Det är viktigt att du talar om för läkaren att du tar detta läkemedel om du ska lämna något av dessa prover.
Detta läkemedel kan också förändra resultaten på icke- enzymatiska urintester för socker.
Om du har diabetes och testar din urin rutinmässigt ska du tala om det för din läkare.
Detta är för att andra tester kanske måste användas för att kontrollera din diabetes under tiden du tar denna medicin.
Graviditet ▪ Är du gravid eller tror att du kan vara gravid?
Även om det inte är känt att denna medicin är skadlig för fostret ordineras den endast till en gravid kvinna om det är absolut nödvändigt. ▪ Ammar du?
Detta läkemedel ska inte ges till en kvinna som ammar.
Det beror på att små mängder av läkemedlet passerar över i bröstmjölk och alltså till det ammade spädbarnet. ▪ Vid graviditet är intramuskulär administrering kontraindicerat då det används tillsammans med lidokain.
55 Fråga din läkare eller apotekspersonal om råd innan du använder Ceftriaxone Tyrol Pharma med synonymer (Se Annex I) 2g.
Körförmåga och användning av maskiner Du kan bli yr när du tar denna medicin.
Om detta inträffar ska du inte framföra fordon eller använda maskiner.
7, 2 mmol) natrium per dos.
Tala med din läkare om man har sagt till dig att begränsa mängden natrium (salt) i din kost.
3.
Hur du använder Ceftriaxone Tyrol Pharma med synonymer (Se Annex I) 2g
Använd alltid Ceftriaxon exakt såsom din läkare har talat om för dig.
Diskutera med din läkare eller apotekspersonal om du är osäker.
Ceftriaxon ges normalt av läkare eller sjuksköterska ▪ Det ges som en infusion. ▪ Infusionen ges som långsam infusion i en ven.
Den dos som din läkare ger beror på vilken typ av infektion du har och hur svår infektionen är.
Dosen beror också på hur mycket du väger och hur dina njurar fungerar.
Din läkare förklarar detta för dig.
De vanliga doserna är:
Vuxna, äldre, och barn över 12 år som väger mer än 50 kg ▪ 1- 2g en gång per dag. ▪ Vid allvarliga infektioner kan dosen ökas till 4g per dag, injicerat i en ven.
Nyfödda barn (upp till 14 dagar gamla) ▪ 20- 50 mg per kg kroppsvikt en gång per dag, injicerat i en ven. ▪ Mer än 50 mg per kg kroppsvikt får inte ges, inte ens vid allvarliga infektioner.
Barn mellan 15 dagar och 12 år ▪ 20- 80 mg per kg kroppsvikt en gång per dag, injicerat i en ven. ▪ Mer än 80 mg per kg kroppsvikt får inte ges, inte ens vid allvarliga infektioner – förutom vid hjärnhinneinflammation.
Särskild dosinformation: ▪ Vid hjärnhinneinflammation (meningit) ges först 100 mg per kg kroppsvikt en gång per dag (men inte mer än 4g per dag).
Hos nyfödda barn får inte mer än 50 mg/ kg kroppsvikt ges. ▪ Då medicinen ges före en operation ska normal dygnsdos ges 30- 90 min. före operationen.
Vanligen ges endast en dos. ▪ För patienter med njurproblem behöver inte dosen minskas om njurarna fungerar normalt.
Om njurarnas funktion är mycket dålig (kreatinin clearance < 10 ml/ min) bör den dagliga ceftriaxon - dosen inte överstiga 2g hos vuxna patienter. ▪ Personer med leverproblem behöver inte minska dosen såvida de inte dessutom har njurproblem. ▪ Vid samtidig svår njur - och leverinsufficiens (försämrad funktion) ska koncentrationerna av ceftriaxon i blodet kontrolleras regelbundet och dosen justeras efter behov för barn och vuxna. ▪ Om du får behandling med dialys kommer läkaren att göra tester för att se till att du får rätt dos.
Ceftriaxon ges vanligen en gång per dag. ▪ Behandlingens längd är vanligen minst 2 dagar efter att kroppstemperaturen har återgått till den normala. ▪ Behandlingen kan pågå under totalt 7- 14 dagar.
56 Om patienten är ett barn under 2 år eller en gravid eller ammande kvinna ska Ceftriaxon endast ges som långsam injektion i en ven.
Om du har tagit för stor mängd av Ceftriaxon Om du fått i dig för stor mängd läkemedel kontakta alltid läkare, sjukhus eller Giftinformationscentralen (tel.
112) för bedömning av risken samt rådgivning.
Om du har glömt att ta Ceftriaxon
Det är viktigt att du använder denna medicin enligt förskrivningen och behandlingen ska inte avbrytas bara för att du känner dig bra igen.
Om behandlingen avslutas för tidigt kan infektionen blossa upp igen.
Om du fortfarande känner sig dålig när den förskrivna behandlingen är slut, eller känner dig sämre under behandlingen, ska du kontakta din läkare.
Om du har ytterligare frågor angående användandet av detta läkemedel ska du fråga din läkare eller apotekspersonal.
4.
Liksom alla läkemedel kan Ceftriaxon orsaka biverkningar men alla användare behöver inte få dem.
Om någon av följande allvarliga biverkningar inträffar ska du sluta ta medicinen och genast tala om detta för din läkare eller uppsöka akutmottagningen på närmaste sjukhus.
Följande biverkningar är sällsynta (förekommer hos färre än 1 av 1000 användare):
ansikte och läppar, allvarliga hudutslag som kan bilda blåsor och som kan omfatta ögon, mun, hals och könsorgan, medvetslöshet (svimning).
Följande biverkningar är mycket sällsynta (förekommer hos färre än 1 av 10. 000 användare):
Detta kan vara
tecken på en allvarlig tarminflammation (kallas pseudomembranös kolit) vilket kan inträffa efter intag av antibiotika.
Mycket vanliga biverkningar (förekommer hos fler än 1 av 10 användare): ▪ Gallsten hos barn.
Vanliga biverkningar (förekommer hos fler än 1 av 100 användare): ▪ Allergiska reaktioner (hudutslag, klåda, nässelfeber, svullnad i hud och leder). ▪ Förändringar i blodprover som kontrollerar hur din lever fungerar. ▪ Smärta och hårdhet vid injektionsstället i en muskel. ▪ Smärta och rodnad vid injektionsstället i en ven.
Mindre vanliga (förekommer hos färre än 1 av 100 användare): ▪ Illamående, kräkning, magsmärta, lös avföring eller diarré. ▪ Sår, inflammation i tungan, aptitlöshet. ▪ Huvudvärk, yrsel. ▪ Infektioner:
Behandling med ceftriaxon kan tillfälligt öka risken för att du kan få infektioner som orsakas av andra bakterier eller virus, t. ex. kan torsk inträffa. ▪ Njurproblem: förändringar i njurarnas funktion och minskad urinproduktion. ▪ Smärta och rodnad vid injektion i en ven.
57 Sällsynta (förekommer hos färre än 1 av 1000 användare): ▪ Kraftiga kramper i magen (orsakade av inflammation i bukspottkörteln). ▪ Gallsten hos vuxna. ▪ Minskat antal vita blodkroppar (ibland allvarligt med ökad risk för svår infektion). ▪ Njursten hos barn.
Mycket sällsynta (förekommer hos färre än 1 av 10. 000 användare): ▪ Minskat antal eller skadade blodceller (ökad risk att få blödning, blåmärken eller infektion). ▪ En slags anemi som kan vara svår och som orsakas av att de röda blodkropparna bryts ner.
Om du av någon anledning ska göra ett blodtest, ska du tala om för personen som tar ditt blodprov att du tar denna medicin eftersom detta kan påverka resultatet av testen.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
Förvaras utom syn - och räckhåll för barn.
Använd inte Ceftriaxon efter det utgångsdatum som finns angivet på förpackningen.
Utgångsdatumet är den sista dagen i angiven månad.
Ljuskänsligt.
Lösningen ska användas omedelbart efter blandningen.
Endast lösning som är genomskinlig ska användas.
Innehållet i infusionsflaskan ska användas omedelbart efter det att den öppnats.
All oanvänd infusionslösning ska kasseras.
Läkemedlet ska inte kastas i avloppet eller bland hushållsavfall.
Fråga på apoteket hur man gör med läkemedel som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
Innehållsdeklaration för Ceftriaxone Tyrol Pharma med synonymer (Se Annex I) 2g:
Dinatriumceftriaxon 3, 5 H20.
Varje 2g flaska innehåller 2g ceftriaxon (som hydrerad dinatrium).
Det finns inga andra innehållsämnen.
Läkemedlets utseende och förpackningsstorlekar Ceftriaxone Tyrol Pharma med synonymer (Se Annex I) 2g:
Pulver till infusionsvätska.
Ceftriaxone Tyrol Pharma med synonymer (Se Annex I) 2g är ett vitt till gulaktigt pulver i kristallform.
Den färdigblandade lösningen är ljusgul till bärnstensfärgad.
Använd inte Ceftriaxone Tyrol Pharma med synonymer (Se Annex I) 2g om du upptäcker följande:
Lösningen är inte genomskinlig.
Förpackning om 1, 5 och 10 ampuller liksom sjukhusförpackning.
58 Innehavare av godkännande för försäljning och tillverkare
[Se Annex I – Kompletteras nationellt]
Denna bipacksedel godkändes senast den
[Kompletteras nationellt]
Följande information är endast avsedd för sjukvårdspersonal:
Administreringsmetod och administreringsväg för Ceftriaxone Tyrol Pharma med synonymer (Se Annex I) 2g pulver till infusionsvätska
Ceftriaxone Tyrol Pharma med synonymer (Se Annex I) 2g injicieras i en ven (intravenös administrering).
Intravenös infusion (infusion i en ven) Ceftriaxone Tyrol Pharma med synonymer (Se Annex I) 2g administreras som kort intravenös infusion.
0, 9% natriumkloridlösning, (0, 45%) natriumklorid - och (2, 5%) glukoslösning, 5% eller 10% glukoslösning, 6% dextran i 5% glukoslösning, 6- 10% hydroxyetylenstärkelselösning.
Se också avsnitt ” De viktigaste kemiska intoleranserna ”.
Infusionstiden ska vara minst 30 min.
Vad gäller andra administreringsvägar finns andra styrkor av Ceftriaxon tillgängliga.
Blandbarhet Som princip måste alltid ceftriaxonlösning ges separat från andra infusionsvätskor.
Ceftriaxonlösning får under inga omständigheter blandas med vätskor som innehåller kalcium.
De viktigaste kemiska intoleranserna
Ceftriaxone Tyrol Pharma med synonymer (Se Annex I) 2g får aldrig blandas med någon av följande vätskor:
- Vätskor som innehåller kalcium såsom Hartmann - och Ringerlösningar.
- Aminoglykosider (då de ges vid samma tillfälle måste dessa blandningar ges separat).
- Ceftriaxone Tyrol Pharma med synonymer (See Annex I) 2g får inte ges i samma
59
European Medicines Agency Evaluation of Medicines for Human Use
London den 21 augusti 2006 EMEA/ CHMP/ 212746/ 2006
Ceftriaxon
BAKGRUNDSINFORMATION
Ceftriaxone Tyrol Pharma med synonymer, 1 och 2 g pulver till lösning för injektion/ infusion, är ett antibiotikum, ett cefalosporin av tredje generationen.
Det är indicerat för behandling av följande infektioner när dessa orsakas av mikroorganismer som är känsliga för ceftriaxon och om parenteral behandling är nödvändig: • sepsis • bakteriell meningit • infektioner i skelett och leder • infektioner i hud eller mjukvävnader • pneumoni Ceftriaxon är indicerat för perioperativ profylax hos patienter med viss risk för svåra postoperativa infektioner.
Beroende på operationssätt och förväntat patogenspektrum bör ceftriaxon kombineras med ett lämpligt antimikrobiskt medel med ytterligare anaerob täckning.
Sandoz GmbH ansökte om ömsesidigt erkännande av Ceftriaxone Tyrol Pharma med synonymer, 1 och 2 g, lösning för injektion/ infusion med utgångspunkt i det godkännande för försäljning som beviljades av Tyskland den 13 augusti 2002.
Förfarandet för ömsesidigt godkännande inleddes den 24 mars 2005.
Referensmedlemsstaten var Tyskland och de berörda medlemsstaterna var Finland och Storbritannien.
Dessa medlemsstater kunde inte enas om ett ömsesidigt erkännande av det godkännande för försäljning som beviljats av referensmedlemsstaten.
Storbritannien hänsköt skälen för oenighet till EMEA den 16 augusti 2005.
Dosrekommendationen för nyfödda skiljer sig avsevärt åt mellan den föreslagna produktresumén och produktresumén för referensprodukten i Storbritannien, vilket ansågs vara ett allvarligt problem för folkhälsan.
I den föreslagna produktresumén rekommenderas nämligen doser på 80 mg/ kg för nyfödda (15- 27 dagar gamla), medan standarddosen i Storbritannien är 20- 50 mg/ kg för nyfödda som är 0- 28 dagar gamla.
Skiljedomsförfarandet inleddes den 15 december 2005 då en frågelista antogs.
Rapportör var Dr.
Broich och medrapportörer Dr.
Hudson och Dr.
Kuitunen.
Innehavaren av godkännande för försäljning lämnade skriftliga förklaringar den 28 november 2005.
1 Artikel 29. 2 i direktiv 2001/ 83/ EG, i dess senaste lydelse.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Listan över produktnamnen i fråga finns i bilaga I, de vetenskapliga diskussionerna i bilaga II och produktresumén i bilaga III.
Europeiska kommissionen omvandlade det slutliga yttrandet till ett beslut den 21 augusti 2006.
©EMEA 2006
2/ 2
European Medicines Agency Evaluation of Medicines for Human Use
London den 22 augusti 2007 EMEA/ CHMP/ 248862/ 2007
KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP)
YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 29. 4 (1) FÖR
Cefuroximaxetil med synonymer Internationellt generiskt namn (INN): cefuroxim (som axetil)
BAKGRUNDSINFORMATION Cefuroximaxetil med synonymer, 125 mg, 250 mg och 500 mg, filmdragerade tabletter, är en cefalosporin (tillhör betalaktamgruppen av antibiotika) som är indikerad för behandling av lindriga till måttligt svåra infektioner som orsakas av mikroorganismer som är känsliga för cefuroxim, bland annat
- övre luftvägsinfektioner: akut otitis media, sinusit, tonsillit och faryngit,
- akut bronkit, akut exacerbation av kronisk bronkit,
- nedre okomplicerade urinvägsinfektioner: cystit,
- hud - och mjukvävnadsinfektioner: furunkulos, pyoderma och impetigo,
- okomplicerad gonorré: uretrit och cervicit,
- behandling av tidiga stadier av Lymes sjukdom (stadium I) och efterföljande förebyggande
behandling mot sena komplikationer hos vuxna och barn över 12 års ålder.
Sandoz B. V. lämnade in ansökningar om ömsesidigt erkännande av Cefuroximaxetil med synonymer, 125 mg, 250 mg och 500 mg, filmdragerade tabletter, baserade på det godkännande för försäljning som beviljades av Nederländerna den 1 oktober 2004.
Förfarandet för ömsesidigt erkännande, upprepad användning, inleddes den 17 maj 2006.
Referensmedlemsstat var Nederländerna och berörda medlemsstater var Estland, Grekland, Portugal och Spanien.
Dessa medlemsstater kunde inte nå någon enighet när det gällde ömsesidigt erkännande av det godkännande för försäljning som hade beviljats av referensmedlemsstaten.
Spanien hänsköt därför ärendet till EMEA den 25 september 2006 med angivande av motiven för de olika ståndpunkterna.
En väsentlig skillnad identifierades när det gällde indikationen ” okomplicerad gonorré: uretrit och cervicit ”.
Detta ansågs vara en allvarlig folkhälsorisk.
Skiljedomsförfarandet inleddes den 18 oktober 2006 med antagandet av en lista med frågor.
Rapportör var doktor Frits Lekkerkerker och medrapportör doktor Gonzalo Calvo Rojas.
Innehavaren av godkännandet för försäljning lämnade en skriftlig förklaring den 15 januari 2007.
CHMP ansåg vid sitt möte i april 2007 att man i ljuset av alla inlämnade uppgifter och av diskussionen inom kommittén kunde godkänna de invändningar som hade rests av Spanien och att referensmedlemsstatens produktresumé, märkning och bipacksedel skulle ändras.
Man ansåg att befintliga godkännanden för försäljning skulle ändras och att ansökningar om godkännanden för försäljning under behandling skulle beviljas med dessa ändringar inkluderade.
(1) Artikel 29. 4 i direktiv 2001/ 83/ EG, i dess senaste lydelse.
7 Westferry Circus, Canary Wharf, London, E14 4HB, England Tel. +44 207 418 84 00 Fax +44 207 418 86 13 E- post: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Listan över berörda produktnamn finns i bilaga I.
De vetenskapliga slutsatserna finns i bilaga II och produktresumén i bilaga III.
Europeiska kommissionen omvandlade det slutliga yttrandet till ett beslut den 22 augusti 2007.
©EMEA 2007 2/ 2
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORM, STYRKA, ADMINISTRERINGSSÄTT AV LÄKEMEDLET SAMT SÖKANDE OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA
Marknadsförings
Påhittat namn
Beredningsform
Administrering
Medlemsland
tillståndsinnehav are
Ansökare
Namn
Styrka
ssätt
Nederländerna
Sandoz B. V.
Veluwezoom 22 1327 Almere Nederländerna
Cefuroximaxetil 125, omhulde tabletten Cefuroximaxetil 250, omhulde tabletten Cefuroximaxetil 500, omhulde tabletten
125 mg 250 mg 500 mg
125 mg 250 mg 500 mg
Dragerade tabletter
oral användning
Estland
1A Pharma GmbH Keltenring 1 + 3 D- 82041 Oberhaching Tyskland
Cefuroxim 1A Pharma 125 mg Cefuroxim 1A Pharma 250 mg Cefuroxim 1A Pharma 500 mg
125 mg 250 mg 500 mg
Dragerade tabletter
oral användning
Grekland
Sandoz GmbH Biochemiestrasse 10 6250 Kundl Österrike
Cefuroxime axetil Sandoz 250 mg Cefuroxime axetil Sandoz 500 mg
250 mg 500 mg
Dragerade tabletter
oral användning
Portugal
Sandoz Farmacêutica Lda.
Alameda da Quinta da Beloura, Edifício 1- Esc.
15 2710- 693 Sintra Portugal
CEFUROXIMA Sandoz CEFUROXIMA Sandoz
250 mg COMPRIMIDOS 250 mg 500 mg COMPRIMIDOS 500 mg
Dragerade tabletter
oral användning
Spanien
SANDOZ
Cefuroxima Sandoz
125 mg comprimidos 125 mg
Dragerade
oral användning
FARMACÉUTICA, S. A.
Gran Vía de les Corts Catalanes, 764 08013 Barcelona Spanien
recubiertos con película EFG Cefuroxima Sandoz 250 mg comprimidos recubiertos con película EFG Cefuroxima Sandoz 500 mg comprimidos recubiertos con película EF
250 mg 500 mg
tabletter
BILAGA II
VETENSKAPLIGA SLUTSATSER OCH SKÄL TILL ÄNDRING AV PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL FRAMLAGDA AV EMEA VETENSKAPLIGA SLUTSATSER
SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV CEFUROXIMAXETIL (Se bilaga I)
Den bakteriedödande effekten in vivo för det aktiva innehållsämnet, cefuroximaxetil, beror på modersubstansen cefuroxim.
Alla cefalosporiner (β- laktamantibiotika) stör uppbyggnaden av cellväggar och är selektiva blockerare av peptidoglykansyntes.
I referensmedlemsstaten är tabletter med cefuroximaxetil indicerade för behandling av milda till måttligt svåra infektioner orsakade av mikroorganismer som är känsliga för cefuroxim, t ex:
- övre luftvägsinfektioner: akut otitis media, sinuit, tonsillit och faryngit,
- akut bronkit, akut försämring av kronisk bronkit,
- nedre okomplicerade urinvägsinfektioner: cystit,
- hud - och mjukvävnadsinfektioner: furunkolos, pyoderma och impetigo,
- okomplicerad gonorré: uretrit och cervicit,
- behandling av borrelios i tidigt skede (stadium I) och därpå följande förebyggande av sena
komplikationer hos vuxna och barn över 12 år.
Officiella riktlinjer för användning av antibakteriella läkemedel skall beaktas.
Då ärendet hänsköts till CMD (h) (Samordningsgruppen för ömsesidigt erkännande och decentraliserade förfaranden) kunde medlemsstaterna enas om indikationerna, med undantag för den som gäller gonokockinfektioner.
Under skiljeförfarandet i CHMP uppmanades sökanden att närmare motivera indikationen ” okomplicerad gonorré: uretrit och cervicit ”.
Sökanden skulle behandla säkerhet och effekt för cefuroximaxetil vid behandling av okomplicerad gonorré och presentera slutsatser om nytta/ riskförhållandet för den sökta indikationen.
Sökanden inkom med en omfattande genomgång av den litteratur som stöder cefuroximaxetils effekt vid behandling av okomplicerad gonorré och särskilt cervicit och uretrit för att bemöta CHMP: s viktigaste invändningar.
Effekten har inte fastställts och kan därför inte godtas och bör inte tas med i produktinformationen.
Det har, med hänsyn till den ursprungliga produktresumén för cefuroximaxetil och rekommendationer i litteraturen om användningen av cefuroxim vid behandling av okomplicerad gonorré, gjorts gällande att det i kliniskt och farmakologiskt avseende är fullt motiverat att ta med denna indikation.
Officiella riktlinjer för dess användning och data om resistens skulle då konsulteras på samma sätt som för andra rekommenderade antibiotika för denna indikation.
1) accepterade sökanden att förslaget till produktresumé skulle uppdateras i tid för att inkludera brytpunkter fastställda av EUCAST (European Committee on Antimicrobial Susceptibility Testing).
CHMP kom icke desto mindre fram till att det inte finns tillräckliga bevis som stöder att cefuroximaxetil skulle ha optimal effekt vid behandling av okomplicerad gonorré, begränsat till uretrit och cervicit.
Cefuroximaxetils effekt på andra anatomiska platser (vilka ofta förblir symptomfria) är högst diskutabel och det är följaktligen möjligt att behandling med cefuroximaxetil inte förhindrar fortsatt spridning av infektionen.
Ur ett folkhälsoperspektiv är det därför en källa till stor oro, både på individuell nivå och på gemenskapsnivå, om en okomplicerad gonokockinfektion tas med bland indikationerna.
SKÄL TILL ÄNDRING AV PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
CHMP har enats om att rekommendera att den indikation som gäller okomplicerad gonorré (cervicit och uretrit) inte bör tas med i produktinformationen, med beaktande av följande:
Den produktresumé, märkning och bipacksedel som föreslagits av sökanden har bedömts på grundval av den framlagda dokumentationen och den vetenskapliga diskussionen inom kommittén.
Produktresumén och bipacksedeln skall följaktligen ändras på det sätt som anges i bilaga III.
Befintliga godkännanden för försäljning bör ändras, och ansökningar om godkännande för försäljning som ännu inte har behandlats (se bilaga I) bör beviljas med dessa ändringar.
BILAGA III
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL 1.
LÄKEMEDLETS NAMN
Cefuroximaxetil 125, dragerade tabletter 125 mg
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Cefuroximaxetil 125 innehåller 150, 36 mg cefuroximaxetil vilket motsvarar 125 mg cefuroxim per tablett Hjälpämne:
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Dragerade tabletter.
Cefuroximaxetil 125:
vita till svagt gula, bikonvexa, avlånga tabletter
4.
4. 1 Terapeutiska indikationer
Cefuroximaxetil är indicerat för behandling av lätta till måttligt grava infektioner orsakade av mikroorganismer som är känsliga för cefuroxim, såsom:
- övre luftvägsinfektioner: akut otitis media, sinuit, tonsillit och faryngit
- akut bronkit, akuta exacerbationer av kronisk bronkit
- nedre okomplicerade urinvägsinfektioner: cystit
- infektioner i hud och mjukdelar: furunkulos, pyoderm och impetigo
- behandling av tidiga stadier av Lyme- borrelios (stadium I) och följande prevention av senare
komplikationer hos vuxna och barn över 12 år.
Hänsyn ska tas till officiella riktlinjer angående lämplig användning av antibakteriella medel.
4. 2 Dosering och administreringssätt
Cefuroximaxetil- tabletterna är överdragna för att dölja smaken, de ska inte tuggas.
Vanlig behandlingslängd är 7 dagar (varierar mellan 5 och 10 dagar).
Vid faryngotonsillit orsakad av Streptococcus pyogenes är en behandlingslängd på minst 10 dagar indicerad.
Behandlingslängd vid tidig Lyme- borrelios ska vara 20 dagar.
För att uppnå optimal absorption ska cefuroximaxetil - tabletterna tas kort efter måltid.
Dosen beror på infektionens allvarlighet.
För grava infektioner rekommenderas parenterala former av cefuroxim.
Där det är lämpligt är cefuroximaxetil effektivt då det används efter initialt parenteralt cefuroximnatrium vid behandling av pneumoni och akuta exacerbationer av kronisk bronkit.
Doseringsschema för tabletter:
Vuxna och barn över 12 år
Dosering
Övre luftvägsinfektioner
250 (– 500) mg två gånger dagligen
Nedre luftvägsinfektioner
500 mg två gånger dagligen
125 – 250 mg två gånger dagligen
250 – 500 mg två gånger dagligen
Tidig Lyme- borrelios
500 mg två gånger dagligen under 20 dagar
Barn mellan 5 och 12 år
125 – 250 mg två gånger dagligen
250 mg två gånger dagligen
Barn under 5 år:
Cefuroximaxetil- tabletter är inte lämpliga för användning hos barn under 5 år.
För patienter i denna åldersgrupp är rådet att använda en oral lösning.
Det finns ingen erfarenhet hos barn under 3 månaders ålder.
Dosregim vid nedsatt njurfunktion, hos dialyspatienter och äldre:
Inga särskilda försiktighetsåtgärder behövs hos patienter med nedsatt njurfunktion, eller hos äldre patienter om den dagliga dosen inte överstiger 1 g.
Hos patienter med nedsatt njurfunktion och kreatinin clearance under 20 ml/ min bör cefuroximaxetil- tabletterna doseras noggrant.
Patienter som genomgår hemodialys kommer att behöva en tilläggsdos cefuroxim vid slutet av varje dialysbehandling.
4. 3 Kontraindikationer
Överkänslighet mot cefuroxim, andra cefalosporiner eller mot något hjälpämne.
Tidigare omedelbar och/ eller svår överkänslighetsreaktion mot ett penicillin eller mot någon annan typ av beta- laktam- läkemedel.
4. 4 Varningar och försiktighet
Om det efter administrering av cefuroximaxetil uppstår överkänslighetsreaktioner ska preparatet sättas ut omedelbart och lämpig behandling sättas in.
Särskild försiktighet är indicerad hos patienter som har fått en allergisk reaktion mot penicillin eller andra beta- laktamer.
Liksom med andra bredspektra- antibiotika kan långvarig användning av cefuroximaxetil ge överväxt av icke- känsliga organismer (t. ex. candida, enterococci och clostridium difficile, vilket kan kräva att behandlingen avbryts.
Hos patienter som utvecklar svår diarré under eller efter användning av cefuroximaxetil bör risken för livshotande pseudomembranös kolit tas i beaktande.
Användning av cefuroximaxetil ska sättas ut och lämplig behandling sättas in.
Användning av preparat som hämmar peristaltiken i tarmarna är kontraindicerad (se avsnitt 4. 8).
En 20- dagars behandling av Lyme- borrelios kan göra att frekvensen för utveckling av diarréer ökar.
Långtidsanvändning av cefuroximaxetil kan leda till ett överflöd av patogener som är resistenta mot cefuroximaxetil.
Det är mycket viktigt att patienten följs noggrant.
Om en superinfektion uppstår under behandlingen ska lämpliga åtgärder vidtas (se avsnitt 4. 8).
Användning av cefuroximaxetil rekommenderas inte hos patienter med grava störningar i tarmkanalen åtföljt av kräkning och diarré eftersom man under dessa omständigheter inte kan garantera tillräcklig absorption.
Administrering av en parenteral form av cefuroximaxetil bör övervägas.
Jarisch- Herxheimer reaktion har rapporterats efter behandling med cefuroximaxetil vid Lyme - borrelios.
Reaktionen är ett direkt resultat av den bakteriella aktiviteten hos cefuroximaxetil på spiroket Borrelia burgdorferi.
Patienterna ska informeras om denna vanliga och oftast självbegränsande reaktion som är en följd av antibiotikabehandling av Lyme- borrelios.
Samtidig användning av läkemedel som höjer pH i magsäcken rekommenderas inte (se avsnitt 4. 5).
Det finns ingen klinisk erfarenhet från användning av cefuroximaxetil hos barn under 3 månaders ålder.
När det gäller behandling av tidig Lyme- borrelios finns det endast klinisk erfarenhet hos barn från 12 års ålder samt hos vuxna.
Särskild försiktighet ska iakttas hos patienter med fenylketonuri på grund av att drageringen innehåller aspartam.
Cefuroximaxetil 125 innehåller 0, 2 mg aspartam per tablett
Varken glukosoxidas - eller hexokinasmetoder rekommenderas för bestämning av blod - och plasmaglukosnivåer hos patienter som står på cefuroximaxetil.
Cefuroxim interfererar inte i alkalinpikrat- analysen för kreatinin (se avsnitt 4. 5).
Under behandling med cefuroximnatrium har vissa barn upplevt lätt till måttligt hörselnedsättning.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig användning med läkemedel som höjer pH i magsäcken minskar biotillgängligheten för cefuroximaxetil.
Rekommendationen är att undvika denna kombination (se avsnitt 4. 4).
Eftersom bakteriostatiska läkemedel kan interferera med cefalosporinernas baktericida verkan är rådet att undvika att ge tetracykliner, makrolider eller kloramfenikol i samband med cefuroximaxetil.
Samtidig administrering av probenecid kan ge högre och kvarstående koncentrationer av cefuroximaxetil i serum och galla.
Cefuroxim kan interferera med bestämning av glukos i urinen med kopparinnehållande reagenser (Benedict - eller Fehlinglösning, Clinitest).
För bestämning av blod - och plasmasockernivåer hos patienter som står på cefuroximaxetil rekommenderas glukos- oxidas - eller hexokinasmetoder (se avsnitt 4. 4).
Användning av cefuroximaxetil kan följas av ett falskt positivt Coombs test.
Detta kan interferera med genomförandet av korstester med blod (se avsnitt 4. 8).
Cefalosporin- antibiotika i höga doser bör ges med försiktighet till patienter som står på potenta diuretika, aminoglykosider eller amfotericin eftersom dessa kombinationer ökar risken för nefrotoxicitet.
4. 6 Graviditet och amning Graviditet Det finns inte tillräckliga data för användning av cefuroximaxetil under graviditet för att utvärdera dess eventuella oskadlighet.
Hittills har djurtester inte påvisat bevis för oskadlighet.
Cefuroxim passerar placenta.
Cefuroximaxetil ska inte användas under graviditet såvida inte läkare anser det nödvändigt.
Amning ska undvikas hos kvinnor som använder cefuroximaxetil.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på cefuroximaxetil avseende förmågan att framföra fordon och använda maskiner, några effekter förväntas emellertid inte.
4. 8 Biverkningar
Vanlig (≥1/ 100 till < 1/ 10) Mindre vanlig (≥1/ 1. 000 till < 1/ 100) Sällsynt (≥1/ 10. 000 till < 1/ 1. 000) Mycket sällsynt (< 1/ 10. 000)
Infektioner och infestationer:
Sällsynt Pseudomembranös kolit Liksom med andra antibiotika kan långvarig användning leda till sekundära superinfektioner orsakade av icke- känsliga organismer, t. ex.
Candida, Enterococci och Clostridium difficile (se avsnitt 4. 4)
Blodet och lymfsystemet:
Sällsynt Minskad hemoglobinkoncentration, eosinofili, leukopeni, neutropeni och trombocytopeni Mycket sällsynt Hemolytisk anemi
Immunsystemet:
Vanlig Jarisch- Herxheimer reaktion efter cefuroximaxetil- behandling av Lyme- borrelios (se avsnitt 4- 4).
Sällsynt Serumsickness Mycket sällsynt Anafylax
Centrala och perifera nervsystemet:
Mindre vanlig Huvudvärk, yrsel Mycket sällsynt Rastlöshet, nervositet, förvirring
Magtarmkanalen:
Vanlig Diarré, illamående och kräkning.
Frekvensen av diarré är relaterad till den givna dosen och kan gå upp till 10% med tabletter.
Incidensen är t. o. m. högre (ca 13%) vid långvarig användning i 20 dagar vid tidig Lyme- borrelios.
Lever och gallvägar:
Sällsynt Övergående ökningar av leverenzymvärden (ASAT, ALAT och LDH) och serumbilirubin.
Mycket sällsynt Gulsot
Hud och subkutan vävnad:
Vanlig Hudutslag, urtikaria, pruritus.
Mycket sällsynt Erythema multiforme, Stevens- Johnsons syndrom och toxisk epidermal nekrolys
Njurar och urinvägar:
Vanlig Ökade nivåer av kreatinin och urea i serum, särskilt hos patienter med nedsatt njurfunktion.
Mindre vanlig Akut interstitiell nefrit.
Allmänna symtom och/ eller symtom vid administreringsstället:
Sällsynt Läkemedelsfeber
Undersökningar Användning av cefuroximaxetil kan följas av ett falskt positivt Coombs test.
Detta kan interferera med genomförandet av korstester med blod (se avsnitt 4. 5).
4. 9 Överdosering
Överdosering av cefalosporiner kan ge cerebral irritation vilket kan leda till kramper.
Vid överdosering kan cefuroximserumhalterna minskas genom hemodialys och peritonealdialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: cefalosporiner och relaterade substanser, ATC- kod:
J01DA06
Verkningssätt Cefuroximaxetil har sin in vivo baktericida effekt i moderbeståndsdelen cefuroxim.
Alla cefalosporiner (Beta- laktam- antibiotika) hämmar cellväggsproduktion och är selektiva hämmare av peptidoglykansyntesen.
Det initiala steget i läkemedlets verkan består i läkemedlets bindning till cellreceptorer, kallas penicillinbindande proteiner.
Efter att ett beta- laktam- antibiotikum har bundits till dessa receptorer hämmas transpeptidationsreaktionen och peptidoglykansyntesen blockeras.
Bakteriell lys blir det slutliga resultatet.
Resistansmekanism Bakteriell resistans mot cefuroxim kan bero på en eller flera av följande mekanismer:
Cefuroxim kan hydrolyseras effektivt genom vissa av de utökade
spektra beta- laktamaserna (ESBL- er) och av det kromosomalt kodade (AmpC) enzymet som kan induceras eller stabiliseras hos vissa aerobiska gram- negativa bakteriestammar.
Meticillin- resistenta staphylococci (MRS) är resistenta mot alla idag tillgängliga beta- laktam - antibiotika inklusive cefuroxim.
Penicillin- resistenta Streptococcus pneumoniae är korsresistenta mot cefalosporiner som cefuroxim genom förändring av penicillinbindande proteiner.
Beta- laktamasnegativa, ampicillin- resistenta (BLNAR) strängar at H. influenzae bör anses resistenta mot cefuroxim trots tydlig in vitro känslighet.
Strängar av Enterobacteriaceae, särskilt Klebsiella spp. och Escherichia coli som producerar ESBL- er (utökat spektrum betalaktamas) kan vara kliniskt resistenta mot behandling med cefalosporiner trots tydlig in vitro känslighet och bör anses vara resistenta.
Genombrott:
Enligt NCCLS (National Committee on Clinical Laboratory Standards) för 2001 har följande genombrott definierats för cefuroximaxetil:
Enterobacteriaceae: ≤ 4 µg/ ml känslig, ≥ 32 µg/ ml resistent Staphylococcus spp.: ≤ 4 µg/ ml känslig, ≥ 32 µg/ ml resistent Haemophilus spp.: ≤ 4 µg/ ml känslig; ≥ 16 µg/ ml resistent Streptococcus pneumoniae: ≤ 1 µg/ ml känslig, ≥ 4 µg/ ml resistent Streptococcus spp. förutom S. pneumoniae:
Streptococc- isolat känsliga för penicillin (MIC90 ≤ 0, 12 µg/ ml) kan anses vara känsliga för cefuroxim.
Känslighet:
Prevalensen för resistens kan variera geografiskt och över tiden för utvalda stammar och lokal information avseende resistens är önskvärd, särskilt vid behandling av svåra infektioner.
Vid behov ska expertråd sökas när den lokala prevalensen för resistans är sådan att användning av substansen för åtminstone vissa infektionstyper ifrågasätts.
Vanligen känsliga stammar
Aerober, Gram- positiva:
Staphylococcus aureus (meticillin- känslig) Coagulas- negativa staphylococci (meticillin- känsliga) Streptococcus agalactiae Streptococcus pneumoniae Streptococcus pyogenes Aerober, Gram- negativa:
Escherichia coli Haemophilus influenzae Klebsiella stammar Moraxella catarrhalis Proteus mirabilis Proteus rettgeri Anaerober, Peptococcus stammar Peptostreptococcus stammar Övriga organismer:
Borrelia burgdorferi.
Stammar där resistans kan vara ett problem Acinetobacter stammar Citrobacter stammar Enterobacter stammar Morganella morganii Resistenta Bacteroides fragilis Clostridium difficile Enterococci Listeria monocytogenes Proteus vulgaris Pseudomonas stammar Serratia stammar
5. 2 Farmakokinetiska uppgifter
Absorption:
Efter oral administrering absorberas cefuroximaxetil från magtarmkanalen och hydrolyseras snabbt i tarmslemhinna och blod vilket orsakar frisättning av den aktiva beståndsdelen cefuroxim i cirkulationen.
Optimal absorption inträffar då cefuroximaxetil tas kort efter måltid (50 - 60%).
Under dessa omständigheter uppnås maximal serumkoncentration efter 2- 3 timmar.
Distribution:
Cefuroxim distribueras brett i kroppen inklusive pleuravätska, sputum, ben, synovialvätska och humor aqueus men når endast terapeutiska koncentrationer i CSF då meningerna är inflammerade.
Cirka 50% av cefuroximet i cirkulationen är bundet till plasmaproteiner.
Det diffuserar genom placenta och har detekterats i bröstmjölk.
Metabolism:
Cefuroxim metaboliseras inte.
Elimination:
Större delen av cefuroxim- dosen utsöndras oförändrat.
Höga koncentrationer nås i urin.
Små mängder cefuroxim utsöndras i galla.
Probenecid tävlar med cefuroxim när det gäller njurkanalsekretion, vilket ger högre och mer långvariga plasmakoncentrationer av cefuroxim.
Plasmahalveringstiden varierar mellan 60 och 90 minuter och förlängs hos patienter med nedsatt njurfunktion samt hos nyfödda barn.
Dialys ger en minskning av cefuroximserumhalterna.
5. 3 Prekliniska säkerhetsuppgifter
Prekliniska effekter observerades vid doser som vida översteg den maximala mänskliga dosen, vilka därför knappast är relevanta för klinisk användning av cefuroximaxetil.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kärna: natriumlaurylsulfat, kopovidon, kroskarmellosnatrium (E468), magnesiumstearat (E470B), kolloidal vattenfri kiseldioxid (E551), granulerad mannitol (E421), mikrokristallin cellulosa (E460), krospovidon (E1202), talk (E553B).
Dragering: mannitol (E421), löslig (potatis) stärkelse, talk (E553B), titandioxid (E171), aspartam (E951)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
Al/ Al blisterremsor:
3 år Al/ Al blisterkartor:
3 år
6. 4 Särskilda förvaringsanvisningar
Al/ Al remsor:
Förvaras i originalförpackningen Al/ Al blister:
Förvaras i originalförpackningen
6. 5 Förpackningstyp och innehåll
Al/ Al förpackning innehållande remsor Al/ Al blisterförpackning
Förpackningsstorlekar:
125 mg:
8, 10, 12, 14, 24 tabletter
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN 1.
LÄKEMEDLETS NAMN
Cefuroximaxetil 250, dragerade tabletter 250 mg
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Cefuroximaxetil 250 innehåller 300, 72 mg cefuroximaxetil vilket motsvarar 250 mg cefuroxim per tablett Hjälpämne:
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Dragerade tabletter.
Cefuroximaxetil 250:
vita till svagt gula, bikonvexa, avlånga tabletter, skårade på båda sidor
4.
4. 1 Terapeutiska indikationer
Cefuroximaxetil är indicerat för behandling av lätta till måttligt grava infektioner orsakade av mikroorganismer som är känsliga för cefuroxim, såsom:
- övre luftvägsinfektioner: akut otitis media, sinuit, tonsillit och faryngit
- akut bronkit, akuta exacerbationer av kronisk bronkit
- nedre okomplicerade urinvägsinfektioner: cystit
- infektioner i hud och mjukdelar: furunkulos, pyoderm och impetigo
- behandling av tidiga stadier av Lyme- borrelios (stadium I) och följande prevention av senare
komplikationer hos vuxna och barn över 12 år.
Hänsyn ska tas till officiella riktlinjer angående lämplig användning av antibakteriella medel.
4. 2 Dosering och administreringssätt
Cefuroximaxetil- tabletterna är överdragna för att dölja smaken, de ska inte tuggas.
Vanlig behandlingslängd är 7 dagar (varierar mellan 5 och 10 dagar).
Vid faryngotonsillit orsakad av Streptococcus pyogenes är en behandlingslängd på minst 10 dagar indicerad.
Behandlingslängd vid tidig Lyme- borrelios ska vara 20 dagar.
För att uppnå optimal absorption ska cefuroximaxetil - tabletterna tas kort efter måltid.
Dosen beror på infektionens allvarlighet.
För grava infektioner rekommenderas parenterala former av cefuroxim.
Där det är lämpligt är cefuroximaxetil effektivt då det används efter initialt parenteralt cefuroximnatrium vid behandling av pneumoni och akuta exacerbationer av kronisk bronkit.
Doseringsschema för tabletter:
Vuxna och barn över 12 år
Dosering
Övre luftvägsinfektioner
250 (– 500) mg två gånger dagligen
Nedre luftvägsinfektioner
500 mg två gånger dagligen
Nedre okomplicerade urinvägsinfektioner
125 – 250 mg två gånger dagligen
Infektioner i hud och mjukdelar
250 – 500 mg två gånger dagligen
Tidig Lyme- borrelios
500 mg två gånger dagligen under 20 dagar
Barn mellan 5 och 12 år
Ovan nämnda indikationer, om relevant för denna grupp barn
125 – 250 mg två gånger dagligen
Akut otitis media
250 mg två gånger dagligen
Barn under 5 år:
Cefuroximaxetil- tabletter är inte lämpliga för användning hos barn under 5 år.
För patienter i denna åldersgrupp är rådet att använda en oral lösning.
Det finns ingen erfarenhet hos barn under 3 månaders ålder.
Dosregim vid nedsatt njurfunktion, hos dialyspatienter och äldre:
Inga särskilda försiktighetsåtgärder behövs hos patienter med nedsatt njurfunktion, eller hos äldre patienter om den dagliga dosen inte överstiger 1 g.
Hos patienter med nedsatt njurfunktion och kreatinin clearance under 20 ml/ min bör cefuroximaxetil- tabletterna doseras noggrant.
Patienter som genomgår hemodialys kommer att behöva en tilläggsdos cefuroxim vid slutet av varje dialysbehandling.
4. 3 Kontraindikationer
Överkänslighet mot cefuroxim, andra cefalosporiner eller mot något hjälpämne.
Tidigare omedelbar och/ eller svår överkänslighetsreaktion mot ett penicillin eller mot någon annan typ av beta- laktam- läkemedel.
4. 4 Varningar och försiktighet
Om det efter administrering av cefuroximaxetil uppstår överkänslighetsreaktioner ska preparatet sättas ut omedelbart och lämpig behandling sättas in.
Särskild försiktighet är indicerad hos patienter som har fått en allergisk reaktion mot penicillin eller andra beta- laktamer.
Liksom med andra bredspektra- antibiotika kan långvarig användning av cefuroximaxetil ge överväxt av icke- känsliga organismer (t. ex. candida, enterococci och clostridium difficile, vilket kan kräva att behandlingen avbryts.
Hos patienter som utvecklar svår diarré under eller efter användning av cefuroximaxetil bör risken för livshotande pseudomembranös kolit tas i beaktande.
Användning av cefuroximaxetil ska sättas ut och lämplig behandling sättas in.
Användning av preparat som hämmar peristaltiken i tarmarna är kontraindicerad (se avsnitt 4. 8).
En 20- dagars behandling av Lyme- borrelios kan göra att frekvensen för utveckling av diarréer ökar.
Långtidsanvändning av cefuroximaxetil kan leda till ett överflöd av patogener som är resistenta mot cefuroximaxetil.
Det är mycket viktigt att patienten följs noggrant.
Om en superinfektion uppstår under behandlingen ska lämpliga åtgärder vidtas (se avsnitt 4. 8).
Användning av cefuroximaxetil rekommenderas inte hos patienter med grava störningar i tarmkanalen åtföljt av kräkning och diarré eftersom man under dessa omständigheter inte kan garantera tillräcklig absorption.
Administrering av en parenteral form av cefuroximaxetil bör övervägas.
Jarisch- Herxheimer reaktion har rapporterats efter behandling med cefuroximaxetil vid Lyme - borrelios.
Reaktionen är ett direkt resultat av den bakteriella aktiviteten hos cefuroximaxetil på spiroket Borrelia burgdorferi.
Patienterna ska informeras om denna vanliga och oftast självbegränsande reaktion som är en följd av antibiotikabehandling av Lyme- borrelios.
Samtidig användning av läkemedel som höjer pH i magsäcken rekommenderas inte (se avsnitt 4. 5).
Det finns ingen klinisk erfarenhet från användning av cefuroximaxetil hos barn under 3 månaders ålder.
När det gäller behandling av tidig Lyme- borrelios finns det endast klinisk erfarenhet hos barn från 12 års ålder samt hos vuxna.
Särskild försiktighet ska iakttas hos patienter med fenylketonuri på grund av att drageringen innehåller aspartam.
Cefuroximaxetil 250 innehåller 0, 3 mg aspartam per tablett
Varken glukosoxidas - eller hexokinasmetoder rekommenderas för bestämning av blod - och plasmaglukosnivåer hos patienter som står på cefuroximaxetil.
Cefuroxim interfererar inte i alkalinpikrat- analysen för kreatinin (se avsnitt 4. 5).
Under behandling med cefuroximnatrium har vissa barn upplevt lätt till måttligt hörselnedsättning.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig användning med läkemedel som höjer pH i magsäcken minskar biotillgängligheten för cefuroximaxetil.
Rekommendationen är att undvika denna kombination (se avsnitt 4. 4).
Eftersom bakteriostatiska läkemedel kan interferera med cefalosporinernas baktericida verkan är rådet att undvika att ge tetracykliner, makrolider eller kloramfenikol i samband med cefuroximaxetil.
Samtidig administrering av probenecid kan ge högre och kvarstående koncentrationer av cefuroximaxetil i serum och galla.
Cefuroxim kan interferera med bestämning av glukos i urinen med kopparinnehållande reagenser (Benedict - eller Fehlinglösning, Clinitest).
För bestämning av blod - och plasmasockernivåer hos patienter som står på cefuroximaxetil rekommenderas glukos- oxidas - eller hexokinasmetoder (se avsnitt 4. 4).
Användning av cefuroximaxetil kan följas av ett falskt positivt Coombs test.
Detta kan interferera med genomförandet av korstester med blod (se avsnitt 4. 8).
Cefalosporin- antibiotika i höga doser bör ges med försiktighet till patienter som står på potenta diuretika, aminoglykosider eller amfotericin eftersom dessa kombinationer ökar risken för nefrotoxicitet.
4. 6 Graviditet och amning Graviditet Det finns inte tillräckliga data för användning av cefuroximaxetil under graviditet för att utvärdera dess eventuella oskadlighet.
Hittills har djurtester inte påvisat bevis för oskadlighet.
Cefuroxim passerar placenta.
Cefuroximaxetil ska inte användas under graviditet såvida inte läkare anser det nödvändigt.
Amning ska undvikas hos kvinnor som använder cefuroximaxetil.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på cefuroximaxetil avseende förmågan att framföra fordon och använda maskiner, några effekter förväntas emellertid inte.
4. 8 Biverkningar
Vanlig (≥1/ 100 till < 1/ 10) Mindre vanlig (≥1/ 1. 000 till < 1/ 100) Sällsynt (≥1/ 10. 000 till < 1/ 1. 000) Mycket sällsynt (< 1/ 10. 000)
Infektioner och infestationer:
Sällsynt Pseudomembranös kolit Liksom med andra antibiotika kan långvarig användning leda till sekundära superinfektioner orsakade av icke- känsliga organismer, t. ex.
Candida, Enterococci och Clostridium difficile (se avsnitt 4. 4)
Blodet och lymfsystemet:
Sällsynt Minskad hemoglobinkoncentration, eosinofili, leukopeni, neutropeni och trombocytopeni Mycket sällsynt Hemolytisk anemi
Immunsystemet:
Vanlig Jarisch- Herxheimer reaktion efter cefuroximaxetil- behandling av Lyme- borrelios (se avsnitt 4- 4).
Sällsynt Serumsickness Mycket sällsynt Anafylax
Centrala och perifera nervsystemet:
Mindre vanlig Huvudvärk, yrsel Mycket sällsynt Rastlöshet, nervositet, förvirring
Magtarmkanalen:
Vanlig Diarré, illamående och kräkning.
Frekvensen av diarré är relaterad till den givna dosen och kan gå upp till 10% med tabletter.
Incidensen är t. o. m. högre (ca 13%) vid långvarig användning i 20 dagar vid tidig Lyme- borrelios.
Lever och gallvägar:
Sällsynt Övergående ökningar av leverenzymvärden (ASAT, ALAT och LDH) och serumbilirubin.
Mycket sällsynt Gulsot
Hud och subkutan vävnad:
Vanlig Hudutslag, urtikaria, pruritus.
Mycket sällsynt Erythema multiforme, Stevens- Johnsons syndrom och toxisk epidermal nekrolys
Njurar och urinvägar:
Vanlig Ökade nivåer av kreatinin och urea i serum, särskilt hos patienter med nedsatt njurfunktion.
Mindre vanlig Akut interstitiell nefrit.
Allmänna symtom och/ eller symtom vid administreringsstället:
Sällsynt Läkemedelsfeber
Undersökningar Användning av cefuroximaxetil kan följas av ett falskt positivt Coombs test.
Detta kan interferera med genomförandet av korstester med blod (se avsnitt 4. 5).
4. 9 Överdosering
Överdosering av cefalosporiner kan ge cerebral irritation vilket kan leda till kramper.
Vid överdosering kan cefuroximserumhalterna minskas genom hemodialys och peritonealdialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: cefalosporiner och relaterade substanser, ATC- kod:
J01DA06
Verkningssätt Cefuroximaxetil har sin in vivo baktericida effekt i moderbeståndsdelen cefuroxim.
Alla cefalosporiner (Beta- laktam- antibiotika) hämmar cellväggsproduktion och är selektiva hämmare av peptidoglykansyntesen.
Det initiala steget i läkemedlets verkan består i läkemedlets bindning till cellreceptorer, kallas penicillinbindande proteiner.
Efter att ett beta- laktam- antibiotikum har bundits till dessa receptorer hämmas transpeptidationsreaktionen och peptidoglykansyntesen blockeras.
Bakteriell lys blir det slutliga resultatet.
Resistansmekanism Bakteriell resistans mot cefuroxim kan bero på en eller flera av följande mekanismer:
spektra beta- laktamaserna (ESBL- er) och av det kromosomalt kodade (AmpC) enzymet som kan induceras eller stabiliseras hos vissa aerobiska gram- negativa bakteriestammar.
Meticillin- resistenta staphylococci (MRS) är resistenta mot alla idag tillgängliga beta- laktam - antibiotika inklusive cefuroxim.
Penicillin- resistenta Streptococcus pneumoniae är korsresistenta mot cefalosporiner som cefuroxim genom förändring av penicillinbindande proteiner.
Beta- laktamasnegativa, ampicillin- resistenta (BLNAR) strängar at H. influenzae bör anses resistenta mot cefuroxim trots tydlig in vitro känslighet.
Strängar av Enterobacteriaceae, särskilt Klebsiella spp. och Escherichia coli som producerar ESBL- er (utökat spektrum betalaktamas) kan vara kliniskt resistenta mot behandling med cefalosporiner trots tydlig in vitro känslighet och bör anses vara resistenta.
Genombrott:
Enligt NCCLS (National Committee on Clinical Laboratory Standards) för 2001 har följande genombrott definierats för cefuroximaxetil:
Enterobacteriaceae: ≤ 4 µg/ ml känslig, ≥ 32 µg/ ml resistent Staphylococcus spp.: ≤ 4 µg/ ml känslig, ≥ 32 µg/ ml resistent Haemophilus spp.: ≤ 4 µg/ ml känslig; ≥ 16 µg/ ml resistent Streptococcus pneumoniae: ≤ 1 µg/ ml känslig, ≥ 4 µg/ ml resistent Streptococcus spp. förutom S. pneumoniae:
Streptococc- isolat känsliga för penicillin (MIC90 ≤ 0, 12 µg/ ml) kan anses vara känsliga för cefuroxim.
Känslighet:
Prevalensen för resistens kan variera geografiskt och över tiden för utvalda stammar och lokal information avseende resistens är önskvärd, särskilt vid behandling av svåra infektioner.
Vid behov ska expertråd sökas när den lokala prevalensen för resistans är sådan att användning av substansen för åtminstone vissa infektionstyper ifrågasätts.
Vanligen känsliga stammar
Aerober, Gram- positiva:
Staphylococcus aureus (meticillin- känslig) Coagulas- negativa staphylococci (meticillin- känsliga) Streptococcus agalactiae Streptococcus pneumoniae Streptococcus pyogenes Aerober, Gram- negativa:
Escherichia coli Haemophilus influenzae Klebsiella stammar Moraxella catarrhalis Proteus mirabilis Proteus rettgeri Anaerober, Peptococcus stammar Peptostreptococcus stammar Övriga organismer:
Borrelia burgdorferi.
Stammar där resistans kan vara ett problem Acinetobacter stammar Citrobacter stammar Enterobacter stammar Morganella morganii Resistenta Bacteroides fragilis Clostridium difficile Enterococci Listeria monocytogenes Proteus vulgaris Pseudomonas stammar Serratia stammar
5. 2 Farmakokinetiska uppgifter
Absorption:
Efter oral administrering absorberas cefuroximaxetil från magtarmkanalen och hydrolyseras snabbt i tarmslemhinna och blod vilket orsakar frisättning av den aktiva beståndsdelen cefuroxim i cirkulationen.
Optimal absorption inträffar då cefuroximaxetil tas kort efter måltid (50 - 60%).
Under dessa omständigheter uppnås maximal serumkoncentration efter 2- 3 timmar.
Distribution:
Cefuroxim distribueras brett i kroppen inklusive pleuravätska, sputum, ben, synovialvätska och humor aqueus men når endast terapeutiska koncentrationer i CSF då meningerna är inflammerade.
Cirka 50% av cefuroximet i cirkulationen är bundet till plasmaproteiner.
Det diffuserar genom placenta och har detekterats i bröstmjölk.
Metabolism:
Cefuroxim metaboliseras inte.
Elimination:
Större delen av cefuroxim- dosen utsöndras oförändrat.
Höga koncentrationer nås i urin.
Små mängder cefuroxim utsöndras i galla.
Probenecid tävlar med cefuroxim när det gäller njurkanalsekretion, vilket ger högre och mer långvariga plasmakoncentrationer av cefuroxim.
Plasmahalveringstiden varierar mellan 60 och 90 minuter och förlängs hos patienter med nedsatt njurfunktion samt hos nyfödda barn.
Dialys ger en minskning av cefuroximserumhalterna.
5. 3 Prekliniska säkerhetsuppgifter
Prekliniska effekter observerades vid doser som vida översteg den maximala mänskliga dosen, vilka därför knappast är relevanta för klinisk användning av cefuroximaxetil.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kärna: natriumlaurylsulfat, kopovidon, kroskarmellosnatrium (E468), magnesiumstearat (E470B), kolloidal vattenfri kiseldioxid (E551), granulerad mannitol (E421), mikrokristallin cellulosa (E460), krospovidon (E1202), talk (E553B).
Dragering: mannitol (E421), löslig (potatis) stärkelse, talk (E553B), titandioxid (E171), aspartam (E951)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
Al/ Al blisterremsor:
3 år Al/ Al blisterkartor:
3 år
6. 4 Särskilda förvaringsanvisningar
Al/ Al remsor:
Förvaras i originalförpackningen Al/ Al blister:
Förvaras i originalförpackningen
6. 5 Förpackningstyp och innehåll
Al/ Al förpackning innehållande remsor Al/ Al blisterförpackning
Förpackningsstorlekar:
250 mg:
8, 10, 12, 14, 24 tabletter
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN 1.
LÄKEMEDLETS NAMN
Cefuroximaxetil 500, dragerade tabletter 500 mg
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Cefuroximaxetil 500 innehåller 601, 44 mg cefuroximaxetil vilket motsvarar 500 mg cefuroxim per tablett Hjälpämne:
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Dragerade tabletter.
Cefuroximaxetil 500:
vita till svagt gula, bikonvexa, avlånga tabletter
4.
4. 1 Terapeutiska indikationer
Cefuroximaxetil är indicerat för behandling av lätta till måttligt grava infektioner orsakade av mikroorganismer som är känsliga för cefuroxim, såsom:
- övre luftvägsinfektioner: akut otitis media, sinuit, tonsillit och faryngit
- akut bronkit, akuta exacerbationer av kronisk bronkit
- nedre okomplicerade urinvägsinfektioner: cystit
- infektioner i hud och mjukdelar: furunkulos, pyoderm och impetigo
- behandling av tidiga stadier av Lyme- borrelios (stadium I) och följande prevention av senare
komplikationer hos vuxna och barn över 12 år.
Hänsyn ska tas till officiella riktlinjer angående lämplig användning av antibakteriella medel.
4. 2 Dosering och administreringssätt
Cefuroximaxetil- tabletterna är överdragna för att dölja smaken, de ska inte tuggas.
Vanlig behandlingslängd är 7 dagar (varierar mellan 5 och 10 dagar).
Vid faryngotonsillit orsakad av Streptococcus pyogenes är en behandlingslängd på minst 10 dagar indicerad.
Behandlingslängd vid tidig Lyme- borrelios ska vara 20 dagar.
För att uppnå optimal absorption ska cefuroximaxetil - tabletterna tas kort efter måltid.
Dosen beror på infektionens allvarlighet.
För grava infektioner rekommenderas parenterala former av cefuroxim.
Där det är lämpligt är cefuroximaxetil effektivt då det används efter initialt parenteralt cefuroximnatrium vid behandling av pneumoni och akuta exacerbationer av kronisk bronkit.
Doseringsschema för tabletter:
Vuxna och barn över 12 år
Dosering
Övre luftvägsinfektioner
250 (– 500) mg två gånger dagligen
Nedre luftvägsinfektioner
500 mg två gånger dagligen
125 – 250 mg två gånger dagligen
250 – 500 mg två gånger dagligen
Tidig Lyme- borrelios
500 mg två gånger dagligen under 20 dagar
Barn mellan 5 och 12 år
125 – 250 mg två gånger dagligen
250 mg två gånger dagligen
Barn under 5 år:
Cefuroximaxetil- tabletter är inte lämpliga för användning hos barn under 5 år.
För patienter i denna åldersgrupp är rådet att använda en oral lösning.
Det finns ingen erfarenhet hos barn under 3 månaders ålder.
Dosregim vid nedsatt njurfunktion, hos dialyspatienter och äldre:
Inga särskilda försiktighetsåtgärder behövs hos patienter med nedsatt njurfunktion, eller hos äldre patienter om den dagliga dosen inte överstiger 1 g.
Hos patienter med nedsatt njurfunktion och kreatinin clearance under 20 ml/ min bör cefuroximaxetil- tabletterna doseras noggrant.
Patienter som genomgår hemodialys kommer att behöva en tilläggsdos cefuroxim vid slutet av varje dialysbehandling.
4. 3 Kontraindikationer
Överkänslighet mot cefuroxim, andra cefalosporiner eller mot något hjälpämne.
Tidigare omedelbar och/ eller svår överkänslighetsreaktion mot ett penicillin eller mot någon annan typ av beta- laktam- läkemedel.
4. 4 Varningar och försiktighet
Om det efter administrering av cefuroximaxetil uppstår överkänslighetsreaktioner ska preparatet sättas ut omedelbart och lämpig behandling sättas in.
Särskild försiktighet är indicerad hos patienter som har fått en allergisk reaktion mot penicillin eller andra beta- laktamer.
Liksom med andra bredspektra- antibiotika kan långvarig användning av cefuroximaxetil ge överväxt av icke- känsliga organismer (t. ex. candida, enterococci och clostridium difficile, vilket kan kräva att behandlingen avbryts.
Hos patienter som utvecklar svår diarré under eller efter användning av cefuroximaxetil bör risken för livshotande pseudomembranös kolit tas i beaktande.
Användning av cefuroximaxetil ska sättas ut och lämplig behandling sättas in.
Användning av preparat som hämmar peristaltiken i tarmarna är kontraindicerad (se avsnitt 4. 8).
En 20- dagars behandling av Lyme- borrelios kan göra att frekvensen för utveckling av diarréer ökar.
Långtidsanvändning av cefuroximaxetil kan leda till ett överflöd av patogener som är resistenta mot cefuroximaxetil.
Det är mycket viktigt att patienten följs noggrant.
Om en superinfektion uppstår under behandlingen ska lämpliga åtgärder vidtas (se avsnitt 4. 8).
Användning av cefuroximaxetil rekommenderas inte hos patienter med grava störningar i tarmkanalen åtföljt av kräkning och diarré eftersom man under dessa omständigheter inte kan garantera tillräcklig absorption.
Administrering av en parenteral form av cefuroximaxetil bör övervägas.
Jarisch- Herxheimer reaktion har rapporterats efter behandling med cefuroximaxetil vid Lyme - borrelios.
Reaktionen är ett direkt resultat av den bakteriella aktiviteten hos cefuroximaxetil på spiroket Borrelia burgdorferi.
Patienterna ska informeras om denna vanliga och oftast självbegränsande reaktion som är en följd av antibiotikabehandling av Lyme- borrelios.
Samtidig användning av läkemedel som höjer pH i magsäcken rekommenderas inte (se avsnitt 4. 5).
Det finns ingen klinisk erfarenhet från användning av cefuroximaxetil hos barn under 3 månaders ålder.
När det gäller behandling av tidig Lyme- borrelios finns det endast klinisk erfarenhet hos barn från 12 års ålder samt hos vuxna.
Särskild försiktighet ska iakttas hos patienter med fenylketonuri på grund av att drageringen innehåller aspartam.
Cefuroximaxetil 500 innehåller 0, 4 mg aspartam per tablett
Varken glukosoxidas - eller hexokinasmetoder rekommenderas för bestämning av blod - och plasmaglukosnivåer hos patienter som står på cefuroximaxetil.
Cefuroxim interfererar inte i alkalinpikrat- analysen för kreatinin (se avsnitt 4. 5).
Under behandling med cefuroximnatrium har vissa barn upplevt lätt till måttligt hörselnedsättning.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig användning med läkemedel som höjer pH i magsäcken minskar biotillgängligheten för cefuroximaxetil.
Rekommendationen är att undvika denna kombination (se avsnitt 4. 4).
Eftersom bakteriostatiska läkemedel kan interferera med cefalosporinernas baktericida verkan är rådet att undvika att ge tetracykliner, makrolider eller kloramfenikol i samband med cefuroximaxetil.
Samtidig administrering av probenecid kan ge högre och kvarstående koncentrationer av cefuroximaxetil i serum och galla.
Cefuroxim kan interferera med bestämning av glukos i urinen med kopparinnehållande reagenser (Benedict - eller Fehlinglösning, Clinitest).
För bestämning av blod - och plasmasockernivåer hos patienter som står på cefuroximaxetil rekommenderas glukos- oxidas - eller hexokinasmetoder (se avsnitt 4. 4).
Användning av cefuroximaxetil kan följas av ett falskt positivt Coombs test.
Detta kan interferera med genomförandet av korstester med blod (se avsnitt 4. 8).
Cefalosporin- antibiotika i höga doser bör ges med försiktighet till patienter som står på potenta diuretika, aminoglykosider eller amfotericin eftersom dessa kombinationer ökar risken för nefrotoxicitet.
4. 6 Graviditet och amning Graviditet Det finns inte tillräckliga data för användning av cefuroximaxetil under graviditet för att utvärdera dess eventuella oskadlighet.
Hittills har djurtester inte påvisat bevis för oskadlighet.
Cefuroxim passerar placenta.
Cefuroximaxetil ska inte användas under graviditet såvida inte läkare anser det nödvändigt.
Amning ska undvikas hos kvinnor som använder cefuroximaxetil.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på cefuroximaxetil avseende förmågan att framföra fordon och använda maskiner, några effekter förväntas emellertid inte.
4. 8 Biverkningar
Vanlig (≥1/ 100 till < 1/ 10) Mindre vanlig (≥1/ 1. 000 till < 1/ 100) Sällsynt (≥1/ 10. 000 till < 1/ 1. 000) Mycket sällsynt (< 1/ 10. 000)
Infektioner och infestationer:
Sällsynt Pseudomembranös kolit Liksom med andra antibiotika kan långvarig användning leda till sekundära superinfektioner orsakade av icke- känsliga organismer, t. ex.
Candida, Enterococci och Clostridium difficile (se avsnitt 4. 4)
Blodet och lymfsystemet:
Sällsynt Minskad hemoglobinkoncentration, eosinofili, leukopeni, neutropeni och trombocytopeni Mycket sällsynt Hemolytisk anemi
Immunsystemet:
Vanlig Jarisch- Herxheimer reaktion efter cefuroximaxetil- behandling av Lyme- borrelios (se avsnitt 4- 4).
Sällsynt Serumsickness Mycket sällsynt Anafylax
Centrala och perifera nervsystemet:
Mindre vanlig Huvudvärk, yrsel Mycket sällsynt Rastlöshet, nervositet, förvirring
Magtarmkanalen:
Vanlig Diarré, illamående och kräkning.
Frekvensen av diarré är relaterad till den givna dosen och kan gå upp till 10% med tabletter.
Incidensen är t. o. m. högre (ca 13%) vid långvarig användning i 20 dagar vid tidig Lyme- borrelios.
Lever och gallvägar:
Sällsynt Övergående ökningar av leverenzymvärden (ASAT, ALAT och LDH) och serumbilirubin.
Mycket sällsynt Gulsot
Hud och subkutan vävnad:
Vanlig Hudutslag, urtikaria, pruritus.
Mycket sällsynt Erythema multiforme, Stevens- Johnsons syndrom och toxisk epidermal nekrolys
Njurar och urinvägar:
Vanlig Ökade nivåer av kreatinin och urea i serum, särskilt hos patienter med nedsatt njurfunktion.
Mindre vanlig Akut interstitiell nefrit.
Allmänna symtom och/ eller symtom vid administreringsstället:
Sällsynt Läkemedelsfeber
Undersökningar Användning av cefuroximaxetil kan följas av ett falskt positivt Coombs test.
Detta kan interferera med genomförandet av korstester med blod (se avsnitt 4. 5).
4. 9 Överdosering
Överdosering av cefalosporiner kan ge cerebral irritation vilket kan leda till kramper.
Vid överdosering kan cefuroximserumhalterna minskas genom hemodialys och peritonealdialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: cefalosporiner och relaterade substanser, ATC- kod:
J01DA06
Verkningssätt Cefuroximaxetil har sin in vivo baktericida effekt i moderbeståndsdelen cefuroxim.
Alla cefalosporiner (Beta- laktam- antibiotika) hämmar cellväggsproduktion och är selektiva hämmare av peptidoglykansyntesen.
Det initiala steget i läkemedlets verkan består i läkemedlets bindning till cellreceptorer, kallas penicillinbindande proteiner.
Efter att ett beta- laktam- antibiotikum har bundits till dessa receptorer hämmas transpeptidationsreaktionen och peptidoglykansyntesen blockeras.
Bakteriell lys blir det slutliga resultatet.
Resistansmekanism Bakteriell resistans mot cefuroxim kan bero på en eller flera av följande mekanismer:
Cefuroxim kan hydrolyseras effektivt genom vissa av de utökade
spektra beta- laktamaserna (ESBL- er) och av det kromosomalt kodade (AmpC) enzymet som kan induceras eller stabiliseras hos vissa aerobiska gram- negativa bakteriestammar.
Meticillin- resistenta staphylococci (MRS) är resistenta mot alla idag tillgängliga beta- laktam - antibiotika inklusive cefuroxim.
Penicillin- resistenta Streptococcus pneumoniae är korsresistenta mot cefalosporiner som cefuroxim genom förändring av penicillinbindande proteiner.
Beta- laktamasnegativa, ampicillin- resistenta (BLNAR) strängar at H. influenzae bör anses resistenta mot cefuroxim trots tydlig in vitro känslighet.
Strängar av Enterobacteriaceae, särskilt Klebsiella spp. och Escherichia coli som producerar ESBL- er (utökat spektrum betalaktamas) kan vara kliniskt resistenta mot behandling med cefalosporiner trots tydlig in vitro känslighet och bör anses vara resistenta.
Genombrott:
Enligt NCCLS (National Committee on Clinical Laboratory Standards) för 2001 har följande genombrott definierats för cefuroximaxetil:
Enterobacteriaceae: ≤ 4 µg/ ml känslig, ≥ 32 µg/ ml resistent Staphylococcus spp.: ≤ 4 µg/ ml känslig, ≥ 32 µg/ ml resistent Haemophilus spp.: ≤ 4 µg/ ml känslig; ≥ 16 µg/ ml resistent Streptococcus pneumoniae: ≤ 1 µg/ ml känslig, ≥ 4 µg/ ml resistent Streptococcus spp. förutom S. pneumoniae:
Streptococc- isolat känsliga för penicillin (MIC90 ≤ 0, 12 µg/ ml) kan anses vara känsliga för cefuroxim.
Känslighet:
Prevalensen för resistens kan variera geografiskt och över tiden för utvalda stammar och lokal information avseende resistens är önskvärd, särskilt vid behandling av svåra infektioner.
Vid behov ska expertråd sökas när den lokala prevalensen för resistans är sådan att användning av substansen för åtminstone vissa infektionstyper ifrågasätts.
Vanligen känsliga stammar
Aerober, Gram- positiva:
Staphylococcus aureus (meticillin- känslig) Coagulas- negativa staphylococci (meticillin- känsliga) Streptococcus agalactiae Streptococcus pneumoniae Streptococcus pyogenes Aerober, Gram- negativa:
Escherichia coli Haemophilus influenzae Klebsiella stammar Moraxella catarrhalis Proteus mirabilis Proteus rettgeri Anaerober, Peptococcus stammar Peptostreptococcus stammar Övriga organismer:
Borrelia burgdorferi.
Stammar där resistans kan vara ett problem Acinetobacter stammar Citrobacter stammar Enterobacter stammar Morganella morganii Resistenta Bacteroides fragilis Clostridium difficile Enterococci Listeria monocytogenes Proteus vulgaris Pseudomonas stammar Serratia stammar
5. 2 Farmakokinetiska uppgifter
Absorption:
Efter oral administrering absorberas cefuroximaxetil från magtarmkanalen och hydrolyseras snabbt i tarmslemhinna och blod vilket orsakar frisättning av den aktiva beståndsdelen cefuroxim i cirkulationen.
Optimal absorption inträffar då cefuroximaxetil tas kort efter måltid (50 - 60%).
Under dessa omständigheter uppnås maximal serumkoncentration efter 2- 3 timmar.
Distribution:
Cefuroxim distribueras brett i kroppen inklusive pleuravätska, sputum, ben, synovialvätska och humor aqueus men når endast terapeutiska koncentrationer i CSF då meningerna är inflammerade.
Cirka 50% av cefuroximet i cirkulationen är bundet till plasmaproteiner.
Det diffuserar genom placenta och har detekterats i bröstmjölk.
Metabolism:
Cefuroxim metaboliseras inte.
Elimination:
Större delen av cefuroxim- dosen utsöndras oförändrat.
Höga koncentrationer nås i urin.
Små mängder cefuroxim utsöndras i galla.
Probenecid tävlar med cefuroxim när det gäller njurkanalsekretion, vilket ger högre och mer långvariga plasmakoncentrationer av cefuroxim.
Plasmahalveringstiden varierar mellan 60 och 90 minuter och förlängs hos patienter med nedsatt njurfunktion samt hos nyfödda barn.
Dialys ger en minskning av cefuroximserumhalterna.
5. 3 Prekliniska säkerhetsuppgifter
Prekliniska effekter observerades vid doser som vida översteg den maximala mänskliga dosen, vilka därför knappast är relevanta för klinisk användning av cefuroximaxetil.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kärna: natriumlaurylsulfat, kopovidon, kroskarmellosnatrium (E468), magnesiumstearat (E470B), kolloidal vattenfri kiseldioxid (E551), granulerad mannitol (E421), mikrokristallin cellulosa (E460), krospovidon (E1202), talk (E553B).
Dragering: mannitol (E421), löslig (potatis) stärkelse, talk (E553B), titandioxid (E171), aspartam (E951)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
Al/ Al blisterremsor:
3 år Al/ Al blisterkartor:
3 år
6. 4 Särskilda förvaringsanvisningar
Al/ Al remsor:
Förvaras i originalförpackningen Al/ Al blister:
Förvaras i originalförpackningen
6. 5 Förpackningstyp och innehåll
Al/ Al förpackning innehållande remsor Al/ Al blisterförpackning
Förpackningsstorlekar:
500 mg:
8, 10, 12, 14, 20, 24 tabletter
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN MÄRKNING UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG/ ASK
1.
LÄKEMEDLETS NAMN
Cefuroximaxetil 125, dragerade tabletter 125 mg
Cefuroxim axetil
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 dragerad tablett innehåller cefuroxim axetil motsvarande 125 mg cefuroxim
3.
Aspartam (E951).
Läs bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Dragerade tabletter
125 mg
8 tabletter 10 tabletter 12 tabletter 14 tabletter 24 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
För oral användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
15.
BRUKSANVISNING
16.
KARTONG/ ASK
1.
LÄKEMEDLETS NAMN
Cefuroximaxetil 250, dragerade tabletter 250 mg
Cefuroxim axetil
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 dragerad tablett innehåller cefuroxim axetil motsvarande 250 mg cefuroxim
3.
Aspartam (E951).
Läs bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Dragerade tabletter
250 mg
8 tabletter 10 tabletter 12 tabletter 14 tabletter 24 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
För oral användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
13.
BATCHNUMMER
Batch
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
15.
BRUKSANVISNING
16.
KARTONG/ ASK
1.
LÄKEMEDLETS NAMN
Cefuroximaxetil 500, dragerade tabletter 500 mg
Cefuroxim axetil
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 dragerad tablett innehåller cefuroxim axetil motsvarande 500 mg cefuroxim
3.
Aspartam (E951).
Läs bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Dragerade tabletter
500 mg
8 tabletter 10 tabletter 12 tabletter 14 tabletter 20 tabletter 24 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
För oral användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR Förvaras i originalförpackningen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT BIPACKSEDEL BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Cefuroximaxetil 125, dragerade tabletter 125 mg
Cefuroximaxetil
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Cefuroximaxetil är och vad det används för 2.
Innan du tar Cefuroximaxetil 3.
Hur du tar Cefuroximaxetil 4.
Eventuella biverkningar 5.
Hur Cefuroximaxetil ska förvaras 6.
Övriga upplysningar
1.
Cefuroximaxetil är ett antibiotikum.
Det tillhör en grupp antibiotika som kallas cefalosporiner.
Dessa typer av antibiotika liknar penicillin.
Cefuroximaxetil dödar bakterier och det kan användas mot olika slags infektioner.
Liksom alla antibiotika är Cefuroximaxetil endast effektivt mot vissa typer av bakterier.
Alltså är det endast lämpligt för behandling av vissa typer av infektioner.
hos vuxna och barn äldre än 12 år.
2.
INNAN DU TAR CEFUROXIMAXETIL
Ta inte Cefuroximaxetil
- om du är allergisk (överkänslig) mot Cefuroximaxetil eller något av övriga innehållsämnen i
detta läkemedel (se ” Ytterligare information ”)
- om du är allergisk (överkänslig) mot något annat antibiotikum av cefalosporin- typ
- om du tidigare har fått någon kraftig allergisk reaktion mot något antibiotikum av penicillin- typ
Alla personer som är allergiska mot penicillin är inte också allergiska mot cefalosporiner.
Du bör emellertid inte ta detta läkemedel om du någon gång har fått en kraftig reaktion mot något penicillin.
Detta beror på att du kan vara allergisk även mot detta läkemedel.
Om du är osäker om något ska du fråga läkare eller apotekspersonal.
Var särskilt försiktig med Cefuroximaxetil
- om du någon gång har fått en allergisk reaktion mot penicilliner ska du berätta det för läkare
eller apotekspersonal innan du tar detta läkemedel.
- om du får kraftig och ihållande diarré under tiden du använder eller har använt Cefuroximaxetil
ska du kontakta läkare och inte ta några läkemedel som stoppar tarmrörelserna.
- om du får magbesvär som kräkning och diarré.
Det är möjligt att inte tillräckligt mycket
Din läkare rekommenderar en injektion med cefuroxim.
- om du får feber och känner dig sjuk kort efter att du har använt Cefuroximaxetil för behandling
av Lyme- borrelios (detta är ett tecken på en sjukdom som kallas Jarisch Herzheimers sjukdom).
- om du också använder läkemedel som minskar magsyran.
Det är möjligt att inte tillräckligt
mycket Cefuroximaxetil tas upp av kroppen (se ” Användning av andra läkemedel ”).
- vissa barn har fått lätt till måttlig hörselnedsättning under behandling med cefuroximnatrium
- under behandlingen med Cefuroximaxetil kan risken för att du får infektioner som orsakas av
andra bakterier tillfälligt öka.
Torsk kan t. ex. uppstå.
Tala om för din läkare om något av det som nämns ovan gäller dig.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
I vissa fall kan läkemedel påverka hur andra läkemedel verkar.
Detta kan vara fallet då Cefuroximaxetil används tillsammans med:
- läkemedel som minskar magsyran (läkemedel mot halsbränna)
- vissa andra läkemedel för att förhindra eller kontrollera infektioner (antibiotika), som
tetracykliner, makrolider, kloramfenikol, aminoglykosider
- probenecid (ett läkemedel mot gikt och andra krämpor).
Om man tar detta läkemedel tillsammans
med Cefuroximaxetil kan det ge högre och mer bestående nivåer av cefuroxim i blodet och gallan.
- urindrivande tabletter eller injektioner (diuretika)
- vissa läkemedel mot svampinfektioner (amfotericin)
- vissa tester, som tester för att mäta mängden socker i blodet eller urinen
- vissa tester, som tester för att bestämma vissa substanser i ditt blod (Coombs test)
Intag av Cefuroximaxetil överdragna tabletter med mat och dryck
Ta detta läkemedel efter måltid.
Detta hjälper läkemedlet tas upp i kroppen.
Graviditet och amning
- Är du gravid eller planerar att bli gravid?
ofödda barnet kommer det endast att ges till en gravid kvinna om det verkligen är nödvändigt.
Detta beror på att små
mängder av medlet går över i mjölken.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Cefuroximaxetil- tabletterna kommer inte att påverka din körförmåga eller användning av maskiner.
Viktig information om något innehållsämne i Cefuroximaxetil
Cefuroximaxetil 125 mg överdragna tabletter innehåller 0, 2 mg aspartam.
Om din läkare har talat om för dig att du har en ämnesomsättningssjukdom som kallas fenylketonuri eller om du står på en kost med lite fenylalanin ska du kontakta läkare innan du tar detta läkemedel.
3.
HUR DU TAR CEFUROXIMAXETIL
Ta alltid Cefuroximaxetil exakt enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Förpackningens etikett talar om hur mycket läkemedel du ska ta och hur ofta du ska ta det.
Läs noggrant igenom detta.
Den dos som din läkare förskriver beror på infektionstypen och på hur svår infektionen är.
Din läkare förklarar detta för dig.
Information om hur många tabletter och hur ofta de ska tas finns exakt beskrivet på förpackningens etikett.
Läs detta noggrant.
Tabletterna bör tas efter måltid eftersom detta gör att Cefuroximaxetil lättare tas upp i kroppen.
Det kan emellertid hända att din läkare förskriver annan dos än vad som anges nedan.
Om detta gäller dig ska du diskutera det med din läkare ifall du inte redan har gjort det.
Den dos som förskrivits till dig beror på infektionstyp och – svårighetsgrad.
Vanlig dos är:
Vuxna och barn över 12 år
Vid övre luftvägsinfektioner som inflammation i halsmandlarna, inflammation i mellanörat, bihåleinflammation och svalginflammation:
1 tablett Cefuroximaxetil 250 eller 500 mg två gånger dagligen under 5- 10 dagar.
Vid nedre luftvägsinfektioner som bronkit och lunginflammation:
1 tablett Cefuroximaxetil 500 mg två gånger dagligen under 5- 10 dagar.
Vid urinvägsinfektioner:
1 tablett Cefuroximaxetil 125 eller 250 mg två gånger dagligen under 5- 10 dagar.
Vid hudinfektioner:
1 tablett Cefuroximaxetil 250 eller 500 mg två gånger dagligen under 5- 10 dagar.
Vid behandling av Lyme- borrelios:
1 tablett Cefuroximaxetil 500 mg två gånger dagligen under 20 dagar.
Barn mellan 5 och 12 år
Vid behandling av de infektioner som listats ovan:
1 tablett Cefuroximaxetil 125 eller 250 mg två gånger dagligen under 5- 10 dagar.
Vid akut inflammation i mellanörat:
1 tablett Cefuroximaxetil 250 mg två gånger dagligen under 5- 10 dagar.
Användning av cefuroxim- innehållande lösning rekommenderas till barn under 5 år.
Det finns ingen erfarenhet från användning av Cefuroximaxetil hos barn yngre än 3 månader.
Om du har tagit för stor mängd av Cefuroximaxetil Om du har tagit för stor mängd av detta läkemedel ska du prata med din läkare omedelbart eller uppsöka närmaste akutvårdsavdelning.
Ta med dig läkemedlet i kartongen, så att personalen vet exakt vad du har tagit.
Överdosering av Cefuroximaxetil kan leda till kramper.
Om du har glömt att ta Cefuroximaxetil
Om du har glömt att ta en dos av detta läkemedel på rätt tid ska du göra det så snart du kommer ihåg det.
Ta inte dubbel dos för att kompensera för glömd tablett
Om du slutar att ta Cefuroximaxetil
Det är viktigt att du tar detta läkemedel tills den förskrivna kuren är slut.
Du ska inte sluta ta läkemedlet bara för att du känner dig bättre.
Om du slutar för tidigt kan infektionen blossa upp igen.
Om en person känner sig dålig i slutet av den förskrivna kuren eller känner sig sämre under behandlingens gång ska läkare kontaktas.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Cefuroximaxetil orsaka biverkningar men alla användare behöver inte få dem.
Allvarliga biverkningar av detta läkemedel är mycket sällsynta (påverkar färre än 1 av 10. 000 personer) eller sällsynta (påverkar färre än 1 av 1. 000 personer).
Dessa kan omfatta:
- (hög) feber
- ledsmärta
- svullna ögonlock, ansikte eller läppar
- svåra hudutslag som kan brista och som kan omfatta ögon, mun och hals samt könsorgan.
- medvetslöshet (svimning)
- kraftig diarré eller blod i diarrén.
Alla dessa reaktioner kräver omedelbar medicinsk vård.
Om du tror att du har någon av dessa reaktioner ska du sluta ta läkemedlet och kontakta läkare eller närmaste sjukhus akutvårdsavdelning.
Vanliga biverkningar (påverkar färre än 1 av 10 personer) omfattar:
Feber och en allmän känsla av att man inte mår bra en kort stund efter intag av Cefuroximaxetil för behandling av Lyme- borrelios (Jarisch- Herxhemier reaktion) Problem med magen: diarré, illamående och kräkning Hudutslag med eller utan kraftig klåda och bildande av knottror (urtikaria) Njur - och urinvägsproblem:
Om man har talat om för dig att dina njurar inte fungerar så bra kan förändringar i njurfunktionen uppstå (höga nivåer av kreatinin och urea)
Mindre vanliga biverkningar (påverkar färre än 1 av 100 personer) omfattar:
Centrala och perifera nervsystemet: huvudvärk, yrsel Njurar och urinvägar: blod i urinen, feber och smärta i sidan (akut interstitiell nefrit)
Sällsynta biverkningar (påverkar färre än 1 av 1. 000 personer) omfattar:
Blodet och lymfsystemet: onormalt antal blodkroppar (som minskat hemoglobinvärde, minskat antal av olika blodkroppar (leukopeni, neutropeni), ökningar av vissa typer av vita blodkroppar (eosinofili), minskningar i antalet små blodkroppar vilka behövs för att göra blodplättar.
Detta kan göra att man lätt får blödningar eller blåmärken.
Immunsystemet: allergiska reaktioner med feber, svullna leder, muskelsmärta, hudutslag Lever och gallvägar: förändringar i blodtester som kontrollerar hur din lever fungerar (ASAT, ALAT, LDH, bilirubin: tillfällig ökning) Allmänt: läkemedelsframkallad feber
Mycket sällsynta biverkningar (påverkar färre än 1 av 10. 000 personer) omfattar:
Blodet och lymfsystemet: anemi (en slags blodbrist som orsakas av att de röda blodkropparna bryts sönder) Centrala och perifera nervsystemet: rastlöshet, nervositet, förvirring Lever och gallvägar: gulfärgning i huden eller ögonen (gulsot) Hud och subkutan vävnad: hudutslag med oregelbundna röda (fuktiga) fläckar (erythema multiforme)
Vissa tester för bestämning av vissa substanser i ditt blod kan visa olika resultat när du tar Cefuroximaxetil (Coombs test).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR CEFUROXIMAXETIL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i originalförpackningen.
Används före utgångsdatum som anges på etiketten och kartongen efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är cefuroxim.
Cefuroximaxetil 125 innehåller 150, 36 mg cefuroximaxetil per tablett, motsvarande 125 mg cefuroxim.
- Övriga innehållsämnen
Tablettkärna: natriumlaurylsulfat, kopovidon, kroskarmellosnatrium (E468), magnesiumstearat (E470B), kolloidal vattenfri kiseldioxid (E551), granulerad mannitol (E421), mikrokristallin cellulosa (E460), krospovidon (E1202), talk (E553B).
Tablettöverdrag: mannitol (E421), löslig (potatis) stärkelse, talk (E553B), titandioxid (E171), aspartam (E951)
Läkemedlets utseende och förpackningsstorlekar
Cefuroximaxetil- tabletterna är dragerade.
Cefuroximaxetil 125 är vita till svagt gula kapselformade tabletter.
Cefuroximaxetil 125 dragerade tabletter finns tillgängliga i kartonger med blisterkartor eller – remsor innehållande 8, 10, 12, 14 och 24 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Sandoz GmbH Biochemiestrasse 10 A- 6259 Kundl Österrike
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen:
Estland
Cefuroxim 1A Pharma 125 mg
Irland
Cefuroxime 125mg Tablets (PA 372/ 9/ 1)
Lettland
Xorimax 125 mg apvalkotās tabletes
Litauen
Xorimax 125 mg dengtos tabletės
Nederländerna
Cefuroximaxetil 125, omhulde tabletten 125 mg
Polen
Xorimax 125 mg tabletki powlekane
Slovakien
Xorimax 125 mg
Spanien
Cefuroxima Sandoz 125 mg comprimidos recubiertos con película EFG
Storbritannien
Cefuroxime 125mg Tablets (PL 04416/ 0626)
Tjeckien
Xorimax 125 mg potahované tablety
Ungern
Xorimax 125 mg bevont tabletta
Österrike
Cefuroximaxetil Sandoz 125 mg – Filmtabletten
Denna bipacksedel godkändes senast den BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Cefuroximaxetil 250, dragerade tabletter 250 mg
Cefuroximaxetil
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Cefuroximaxetil är och vad det används för 2.
Innan du tar Cefuroximaxetil 3.
Hur du tar Cefuroximaxetil 4.
Eventuella biverkningar 5.
Hur Cefuroximaxetil ska förvaras 6.
Övriga upplysningar
1.
Cefuroximaxetil är ett antibiotikum.
Det tillhör en grupp antibiotika som kallas cefalosporiner.
Dessa typer av antibiotika liknar penicillin.
Cefuroximaxetil dödar bakterier och det kan användas mot olika slags infektioner.
Liksom alla antibiotika är Cefuroximaxetil endast effektivt mot vissa typer av bakterier.
Alltså är det endast lämpligt för behandling av vissa typer av infektioner.
hos vuxna och barn äldre än 12 år.
2.
INNAN DU TAR CEFUROXIMAXETIL
Ta inte Cefuroximaxetil
- om du är allergisk (överkänslig) mot Cefuroximaxetil eller något av övriga innehållsämnen i
detta läkemedel (se ” Ytterligare information ”)
- om du är allergisk (överkänslig) mot något annat antibiotikum av cefalosporin- typ
- om du tidigare har fått någon kraftig allergisk reaktion mot något antibiotikum av penicillin- typ
Alla personer som är allergiska mot penicillin är inte också allergiska mot cefalosporiner.
Du bör emellertid inte ta detta läkemedel om du någon gång har fått en kraftig reaktion mot något penicillin.
Detta beror på att du kan vara allergisk även mot detta läkemedel.
Om du är osäker om något ska du fråga läkare eller apotekspersonal.
Var särskilt försiktig med Cefuroximaxetil
- om du någon gång har fått en allergisk reaktion mot penicilliner ska du berätta det för läkare
eller apotekspersonal innan du tar detta läkemedel.
- om du får kraftig och ihållande diarré under tiden du använder eller har använt Cefuroximaxetil
ska du kontakta läkare och inte ta några läkemedel som stoppar tarmrörelserna.
- om du får magbesvär som kräkning och diarré.
Det är möjligt att inte tillräckligt mycket
Din läkare rekommenderar en injektion med cefuroxim.
- om du får feber och känner dig sjuk kort efter att du har använt Cefuroximaxetil för behandling
av Lyme- borrelios (detta är ett tecken på en sjukdom som kallas Jarisch Herzheimers sjukdom).
- om du också använder läkemedel som minskar magsyran.
Det är möjligt att inte tillräckligt
mycket Cefuroximaxetil tas upp av kroppen (se ” Användning av andra läkemedel ”).
- vissa barn har fått lätt till måttlig hörselnedsättning under behandling med cefuroximnatrium
- under behandlingen med Cefuroximaxetil kan risken för att du får infektioner som orsakas av
andra bakterier tillfälligt öka.
Torsk kan t. ex. uppstå.
Tala om för din läkare om något av det som nämns ovan gäller dig.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
I vissa fall kan läkemedel påverka hur andra läkemedel verkar.
Detta kan vara fallet då Cefuroximaxetil används tillsammans med:
- läkemedel som minskar magsyran (läkemedel mot halsbränna)
- vissa andra läkemedel för att förhindra eller kontrollera infektioner (antibiotika), som
tetracykliner, makrolider, kloramfenikol, aminoglykosider
- probenecid (ett läkemedel mot gikt och andra krämpor).
Om man tar detta läkemedel tillsammans
med Cefuroximaxetil kan det ge högre och mer bestående nivåer av cefuroxim i blodet och gallan.
- urindrivande tabletter eller injektioner (diuretika)
- vissa läkemedel mot svampinfektioner (amfotericin)
- vissa tester, som tester för att mäta mängden socker i blodet eller urinen
- vissa tester, som tester för att bestämma vissa substanser i ditt blod (Coombs test)
Intag av Cefuroximaxetil överdragna tabletter med mat och dryck
Ta detta läkemedel efter måltid.
Detta hjälper läkemedlet tas upp i kroppen.
Graviditet och amning
- Är du gravid eller planerar att bli gravid?
ofödda barnet kommer det endast att ges till en gravid kvinna om det verkligen är nödvändigt.
Detta beror på att små
mängder av medlet går över i mjölken.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner
Viktig information om någora innehållsämnen i Cefuroximaxetil
Cefuroximaxetil 250 mg överdragna tabletter innehåller 0, 3 mg aspartam.
Om din läkare har talat om för dig att du har en ämnesomsättningssjukdom som kallas fenylketonuri eller om du står på en kost med lite fenylalanin ska du kontakta läkare innan du tar detta läkemedel.
3.
HUR DU TAR CEFUROXIMAXETIL
Ta alltid Cefuroximaxetil exakt enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Förpackningens etikett talar om hur mycket läkemedel du ska ta och hur ofta du ska ta det.
Läs noggrant igenom detta.
Den dos som din läkare förskriver beror på infektionstypen och på hur svår infektionen är.
Din läkare förklarar detta för dig.
Information om hur många tabletter och hur ofta de ska tas finns exakt beskrivet på förpackningens etikett.
Läs detta noggrant.
Tabletterna bör tas efter måltid eftersom detta gör att Cefuroximaxetil lättare tas upp i kroppen.
Det kan emellertid hända att din läkare förskriver annan dos än vad som anges nedan.
Om detta gäller dig ska du diskutera det med din läkare ifall du inte redan har gjort det.
Den dos som förskrivits till dig beror på infektionstyp och – svårighetsgrad.
Vanlig dos är:
Vuxna och barn över 12 år
Vid övre luftvägsinfektioner som inflammation i halsmandlarna, inflammation i mellanörat, bihåleinflammation och svalginflammation:
1 tablett Cefuroximaxetil 250 eller 500 mg två gånger dagligen under 5- 10 dagar.
Vid nedre luftvägsinfektioner som bronkit och lunginflammation:
1 tablett Cefuroximaxetil 500 mg två gånger dagligen under 5- 10 dagar.
Vid urinvägsinfektioner:
1 tablett Cefuroximaxetil 125 eller 250 mg två gånger dagligen under 5- 10 dagar.
Vid hudinfektioner:
1 tablett Cefuroximaxetil 250 eller 500 mg två gånger dagligen under 5- 10 dagar.
Vid behandling av Lyme- borrelios:
1 tablett Cefuroximaxetil 500 mg två gånger dagligen under 20 dagar.
Barn mellan 5 och 12 år
Vid behandling av de infektioner som listats ovan:
1 tablett Cefuroximaxetil 125 eller 250 mg två gånger dagligen under 5- 10 dagar.
Vid akut inflammation i mellanörat:
1 tablett Cefuroximaxetil 250 mg två gånger dagligen under 5- 10 dagar.
Användning av cefuroxim- innehållande lösning rekommenderas till barn under 5 år.
Det finns ingen erfarenhet från användning av Cefuroximaxetil hos barn yngre än 3 månader.
Om du har tagit för stor mängd av Cefuroximaxetil
Om du har tagit för stor mängd av detta läkemedel ska du prata med din läkare omedelbart eller uppsöka närmaste akutvårdsavdelning.
Ta med dig läkemedlet i kartongen, så att personalen vet exakt vad du har tagit.
Överdosering av Cefuroximaxetil kan leda till kramper.
Om du har glömt att ta Cefuroximaxetil
Om du har glömt att ta en dos av detta läkemedel på rätt tid ska du göra det så snart du kommer ihåg det.
Ta inte dubbel dos för att kompensera för glömd tablett
Om du slutar att ta Cefuroximaxetil
Det är viktigt att du tar detta läkemedel tills den förskrivna kuren är slut.
Du ska inte sluta ta läkemedlet bara för att du känner dig bättre.
Om du slutar för tidigt kan infektionen blossa upp igen.
Om en person känner sig dålig i slutet av den förskrivna kuren eller känner sig sämre under behandlingens gång ska läkare kontaktas.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Cefuroximaxetil orsaka biverkningar men alla användare behöver inte få dem.
Allvarliga biverkningar av detta läkemedel är mycket sällsynta (påverkar färre än 1 av 10. 000 personer) eller sällsynta (påverkar färre än 1 av 1. 000 personer).
Dessa kan omfatta:
- (hög) feber
- ledsmärta
- svullna ögonlock, ansikte eller läppar
- svåra hudutslag som kan brista och som kan omfatta ögon, mun och hals samt könsorgan.
- medvetslöshet (svimning)
- kraftig diarré eller blod i diarrén.
Alla dessa reaktioner kräver omedelbar medicinsk vård.
Om du tror att du har någon av dessa reaktioner ska du sluta ta läkemedlet och kontakta läkare eller närmaste sjukhus akutvårdsavdelning.
Vanliga biverkningar (påverkar färre än 1 av 10 personer) omfattar:
Feber och en allmän känsla av att man inte mår bra en kort stund efter intag av Cefuroximaxetil för behandling av Lyme- borrelios (Jarisch- Herxhemier reaktion) Problem med magen: diarré, illamående och kräkning Hudutslag med eller utan kraftig klåda och bildande av knottror (urtikaria) Njur - och urinvägsproblem:
Om man har talat om för dig att dina njurar inte fungerar så bra kan förändringar i njurfunktionen uppstå (höga nivåer av kreatinin och urea)
Mindre vanliga biverkningar (påverkar färre än 1 av 100 personer) omfattar:
Centrala och perifera nervsystemet: huvudvärk, yrsel Njurar och urinvägar: blod i urinen, feber och smärta i sidan (akut interstitiell nefrit)
Sällsynta biverkningar (påverkar färre än 1 av 1. 000 personer) omfattar:
Blodet och lymfsystemet: onormalt antal blodkroppar (som minskat hemoglobinvärde, minskat antal av olika blodkroppar (leukopeni, neutropeni), ökningar av vissa typer av vita blodkroppar (eosinofili), minskningar i antalet små blodkroppar vilka behövs för att göra blodplättar.
Detta kan göra att man lätt får blödningar eller blåmärken.
Immunsystemet: allergiska reaktioner med feber, svullna leder, muskelsmärta, hudutslag Lever och gallvägar: förändringar i blodtester som kontrollerar hur din lever fungerar (ASAT, ALAT, LDH, bilirubin: tillfällig ökning) Allmänt: läkemedelsframkallad feber
Mycket sällsynta biverkningar (påverkar färre än 1 av 10. 000 personer) omfattar:
Blodet och lymfsystemet: anemi (en slags blodbrist som orsakas av att de röda blodkropparna bryts sönder) Centrala och perifera nervsystemet: rastlöshet, nervositet, förvirring Lever och gallvägar: gulfärgning i huden eller ögonen (gulsot) Hud och subkutan vävnad: hudutslag med oregelbundna röda (fuktiga) fläckar (erythema multiforme)
Vissa tester för bestämning av vissa substanser i ditt blod kan visa olika resultat när du tar Cefuroximaxetil (Coombs test).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR CEFUROXIMAXETIL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i originalförpackningen.
Används före utgångsdatum som anges på etiketten och kartongen efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är cefuroxim.
Cefuroximaxetil 250 innehåller 300, 72 mg cefuroximaxetil per tablett, motsvarande 250 mg Cefuroxim.
Övriga innehållsämnen Tablettkärna: natriumlaurylsulfat, kopovidon, kroskarmellosnatrium (E468), magnesiumstearat (E470B), kolloidal vattenfri kiseldioxid (E551), granulerad mannitol (E421), mikrokristallin cellulosa (E460), krospovidon (E1202), talk (E553B).
Tablettöverdrag: mannitol (E421), löslig (potatis) stärkelse, talk (E553B), titandioxid (E171), aspartam (E951)
Läkemedlets utseende och förpackningsstorlekar
Cefuroximaxetil- tabletterna är dragerade.
Cefuroximaxetil 250 är vita till svagt gula kapselformade tabletter med en brytskåra på båda sidor.
Cefuroximaxetil 250 mg dragerade tabletter finns tillgängliga i kartonger med blisterkartor eller – remsor innehållande 8, 10, 12, 14 och 24 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Sandoz GmbH Biochemiestrasse 10 A- 6259 Kundl Österrike
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen:
Belgien
Cefuroxim Sandoz 250 mg filmomhulde tabletten
Estland
Cefuroxim 1A Pharma 250 mg
Grekland
Cefuroxime axetil Sandoz 250 mg
Irland
Cefuroxime 250mg Tablets (PA 372/ 9/ 2)
Lettland
Xorimax 250 mg apvalkotās tabletes
Litauen
Xorimax 250 mg dengtos tabletės
Luxemburg
Cefuroxim Sandoz 250 mg comprimés pelliculés
Nederländerna
Cefuroximaxetil 250, omhulde tabletten 250 mg
Polen Xorimax 250 mg tabletki powlekane
Portugal
CEFUROXIMA Sandoz 250 mg COMPRIMIDOS
Slovakien
Xorimax 250 mg
Spanien
Cefuroxima Sandoz 250 mg comprimidos recubiertos con película EFG
Storbritannien Tjeckien
Cefuroxime 250mg Tablets (PL 04416/ 0627) Xorimax 250 mg potahované tablety
Xorimax 250 mg bevont tabletta
Österrike
Cefuroximaxetil Sandoz 250 mg – Filmtabletten
Denna bipacksedel godkändes senast den BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Cefuroximaxetil 500, dragerade tabletter 500 mg
Cefuroximaxetil
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Cefuroximaxetil är och vad det används för 2.
Innan du tar Cefuroximaxetil 3.
Hur du tar Cefuroximaxetil 4.
Eventuella biverkningar 5.
Hur Cefuroximaxetil ska förvaras 6.
Övriga upplysningar
1.
Cefuroximaxetil är ett antibiotikum.
Det tillhör en grupp antibiotika som kallas cefalosporiner.
Dessa typer av antibiotika liknar penicillin.
Cefuroximaxetil dödar bakterier och det kan användas mot olika slags infektioner.
Liksom alla antibiotika är Cefuroximaxetil endast effektivt mot vissa typer av bakterier.
Alltså är det endast lämpligt för behandling av vissa typer av infektioner.
hos vuxna och barn äldre än 12 år.
2.
INNAN DU TAR CEFUROXIMAXETIL
Ta inte Cefuroximaxetil
- om du är allergisk (överkänslig) mot Cefuroximaxetil eller något av övriga innehållsämnen i
detta läkemedel (se ” Ytterligare information ”)
- om du är allergisk (överkänslig) mot något annat antibiotikum av cefalosporin- typ
- om du tidigare har fått någon kraftig allergisk reaktion mot något antibiotikum av penicillin- typ
Alla personer som är allergiska mot penicillin är inte också allergiska mot cefalosporiner.
Du bör emellertid inte ta detta läkemedel om du någon gång har fått en kraftig reaktion mot något penicillin.
Detta beror på att du kan vara allergisk även mot detta läkemedel.
Om du är osäker om något ska du fråga läkare eller apotekspersonal.
Var särskilt försiktig med Cefuroximaxetil
- om du någon gång har fått en allergisk reaktion mot penicilliner ska du berätta det för läkare
eller apotekspersonal innan du tar detta läkemedel.
- om du får kraftig och ihållande diarré under tiden du använder eller har använt Cefuroximaxetil
ska du kontakta läkare och inte ta några läkemedel som stoppar tarmrörelserna.
- om du får magbesvär som kräkning och diarré.
Det är möjligt att inte tillräckligt mycket
Din läkare rekommenderar en injektion med cefuroxim.
- om du får feber och känner dig sjuk kort efter att du har använt Cefuroximaxetil för behandling
av Lyme- borrelios (detta är ett tecken på en sjukdom som kallas Jarisch Herzheimers sjukdom).
- om du också använder läkemedel som minskar magsyran.
Det är möjligt att inte tillräckligt
mycket Cefuroximaxetil tas upp av kroppen (se ” Användning av andra läkemedel ”).
- vissa barn har fått lätt till måttlig hörselnedsättning under behandling med cefuroximnatrium
- under behandlingen med Cefuroximaxetil kan risken för att du får infektioner som orsakas av
andra bakterier tillfälligt öka.
Torsk kan t. ex. uppstå.
Tala om för din läkare om något av det som nämns ovan gäller dig.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
I vissa fall kan läkemedel påverka hur andra läkemedel verkar.
Detta kan vara fallet då Cefuroximaxetil används tillsammans med:
- läkemedel som minskar magsyran (läkemedel mot halsbränna)
- vissa andra läkemedel för att förhindra eller kontrollera infektioner (antibiotika), som
tetracykliner, makrolider, kloramfenikol, aminoglykosider
- probenecid (ett läkemedel mot gikt och andra krämpor).
Om man tar detta läkemedel tillsammans
med Cefuroximaxetil kan det ge högre och mer bestående nivåer av cefuroxim i blodet och gallan.
- urindrivande tabletter eller injektioner (diuretika)
- vissa läkemedel mot svampinfektioner (amfotericin)
- vissa tester, som tester för att mäta mängden socker i blodet eller urinen
- vissa tester, som tester för att bestämma vissa substanser i ditt blod (Coombs test)
Intag av Cefuroximaxetil överdragna tabletter med mat och dryck
Ta detta läkemedel efter måltid.
Detta hjälper läkemedlet tas upp i kroppen.
Graviditet och amning
- Är du gravid eller planerar att bli gravid?
ofödda barnet kommer det endast att ges till en gravid kvinna om det verkligen är nödvändigt.
- Ammar du?
Detta läkemedel ska inte ges till en kvinna som ammar.
Detta beror på att små
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Cefuroximaxetil- tabletterna kommer inte att påverka din körförmåga eller användning av maskiner.
Viktig information om något innehållsämne i Cefuroximaxetil
Cefuroximaxetil 500 mg överdragna tabletter innehåller 0, 4 mg aspartam.
Om din läkare har talat om för dig att du har en ämnesomsättningssjukdom som kallas fenylketonuri eller om du står på en kost med lite fenylalanin ska du kontakta läkare innan du tar detta läkemedel.
3.
HUR DU TAR CEFUROXIMAXETIL
Ta alltid Cefuroximaxetil exakt enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Förpackningens etikett talar om hur mycket läkemedel du ska ta och hur ofta du ska ta det.
Läs noggrant igenom detta.
Den dos som din läkare förskriver beror på infektionstypen och på hur svår infektionen är.
Din läkare förklarar detta för dig.
Information om hur många tabletter och hur ofta de ska tas finns exakt beskrivet på förpackningens etikett.
Läs detta noggrant.
Tabletterna bör tas efter måltid eftersom detta gör att Cefuroximaxetil lättare tas upp i kroppen.
Det kan emellertid hända att din läkare förskriver annan dos än vad som anges nedan.
Om detta gäller dig ska du diskutera det med din läkare ifall du inte redan har gjort det.
Den dos som förskrivits till dig beror på infektionstyp och – svårighetsgrad.
Vanlig dos är:
Vuxna och barn över 12 år
Vid övre luftvägsinfektioner som inflammation i halsmandlarna, inflammation i mellanörat, bihåleinflammation och svalginflammation:
1 tablett Cefuroximaxetil 250 eller 500 mg två gånger dagligen under 5- 10 dagar.
Vid nedre luftvägsinfektioner som bronkit och lunginflammation:
1 tablett Cefuroximaxetil 500 mg två gånger dagligen under 5- 10 dagar.
Vid urinvägsinfektioner:
1 tablett Cefuroximaxetil 125 eller 250 mg två gånger dagligen under 5- 10 dagar.
Vid hudinfektioner:
1 tablett Cefuroximaxetil 250 eller 500 mg två gånger dagligen under 5- 10 dagar.
Vid behandling av Lyme- borrelios:
1 tablett Cefuroximaxetil 500 mg två gånger dagligen under 20 dagar.
Barn mellan 5 och 12 år
Vid behandling av de infektioner som listats ovan:
1 tablett Cefuroximaxetil 125 eller 250 mg två gånger dagligen under 5- 10 dagar.
Vid akut inflammation i mellanörat:
1 tablett Cefuroximaxetil 250 mg två gånger dagligen under 5- 10 dagar.
Användning av cefuroxim- innehållande lösning rekommenderas till barn under 5 år.
Det finns ingen erfarenhet från användning av Cefuroximaxetil hos barn yngre än 3 månader.
Om du har tagit för stor mängd av Cefuroximaxetil
Om du har tagit för stor mängd av detta läkemedel ska du prata med din läkare omedelbart eller uppsöka närmaste akutvårdsavdelning.
Ta med dig läkemedlet i kartongen, så att personalen vet exakt vad du har tagit.
Överdosering av Cefuroximaxetil kan leda till kramper.
Om du har glömt att ta Cefuroximaxetil
Om du har glömt att ta en dos av detta läkemedel på rätt tid ska du göra det så snart du kommer ihåg det.
Ta inte dubbel dos för att kompensera för glömd tablett
Om du slutar att ta Cefuroximaxetil
Det är viktigt att du tar detta läkemedel tills den förskrivna kuren är slut.
Du ska inte sluta ta läkemedlet bara för att du känner dig bättre.
Om du slutar för tidigt kan infektionen blossa upp igen.
Om en person känner sig dålig i slutet av den förskrivna kuren eller känner sig sämre under behandlingens gång ska läkare kontaktas.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Cefuroximaxetil orsaka biverkningar men alla användare behöver inte få dem.
Allvarliga biverkningar av detta läkemedel är mycket sällsynta (påverkar färre än 1 av 10. 000 personer) eller sällsynta (påverkar färre än 1 av 1. 000 personer).
Dessa kan omfatta:
- (hög) feber
- ledsmärta
- svullna ögonlock, ansikte eller läppar
- svåra hudutslag som kan brista och som kan omfatta ögon, mun och hals samt könsorgan.
- medvetslöshet (svimning)
- kraftig diarré eller blod i diarrén.
Alla dessa reaktioner kräver omedelbar medicinsk vård.
Om du tror att du har någon av dessa reaktioner ska du sluta ta läkemedlet och kontakta läkare eller närmaste sjukhus akutvårdsavdelning.
Vanliga biverkningar (påverkar färre än 1 av 10 personer) omfattar:
Feber och en allmän känsla av att man inte mår bra en kort stund efter intag av Cefuroximaxetil för behandling av Lyme- borrelios (Jarisch- Herxhemier reaktion) Problem med magen: diarré, illamående och kräkning Hudutslag med eller utan kraftig klåda och bildande av knottror (urtikaria) Njur - och urinvägsproblem:
Om man har talat om för dig att dina njurar inte fungerar så bra kan förändringar i njurfunktionen uppstå (höga nivåer av kreatinin och urea)
Mindre vanliga biverkningar (påverkar färre än 1 av 100 personer) omfattar:
Centrala och perifera nervsystemet: huvudvärk, yrsel Njurar och urinvägar: blod i urinen, feber och smärta i sidan (akut interstitiell nefrit)
Sällsynta biverkningar (påverkar färre än 1 av 1. 000 personer) omfattar:
Blodet och lymfsystemet: onormalt antal blodkroppar (som minskat hemoglobinvärde, minskat antal av olika blodkroppar (leukopeni, neutropeni), ökningar av vissa typer av vita blodkroppar (eosinofili), minskningar i antalet små blodkroppar vilka behövs för att göra blodplättar.
Detta kan göra att man lätt får blödningar eller blåmärken.
Immunsystemet: allergiska reaktioner med feber, svullna leder, muskelsmärta, hudutslag Lever och gallvägar: förändringar i blodtester som kontrollerar hur din lever fungerar (ASAT, ALAT, LDH, bilirubin: tillfällig ökning) Allmänt: läkemedelsframkallad feber
Mycket sällsynta biverkningar (påverkar färre än 1 av 10. 000 personer) omfattar:
Blodet och lymfsystemet: anemi (en slags blodbrist som orsakas av att de röda blodkropparna bryts sönder) Centrala och perifera nervsystemet: rastlöshet, nervositet, förvirring Lever och gallvägar: gulfärgning i huden eller ögonen (gulsot) Hud och subkutan vävnad: hudutslag med oregelbundna röda (fuktiga) fläckar (erythema multiforme)
Vissa tester för bestämning av vissa substanser i ditt blod kan visa olika resultat när du tar Cefuroximaxetil (Coombs test).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR CEFUROXIMAXETIL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras i originalförpackningen.
Används före utgångsdatum som anges på etiketten och kartongen efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är cefuroxim.
Cefuroximaxetil 500 innehåller 601, 44 mg cefuroximaxetil per tablett, motsvarande 500 mg Cefuroxim.
- Övriga innehållsämnen
Tablettkärna: natriumlaurylsulfat, kopovidon, kroskarmellosnatrium (E468), magnesiumstearat (E470B), kolloidal vattenfri kiseldioxid (E551), granulerad mannitol (E421), mikrokristallin cellulosa (E460), krospovidon (E1202), talk (E553B).
Tablettöverdrag: mannitol (E421), löslig (potatis) stärkelse, talk (E553B), titandioxid (E171), aspartam (E951)
Läkemedlets utseende och förpackningsstorlekar Cefuroximaxetil- tabletterna är dragerade.
Cefuroximaxetil 500 är vita till svagt gula kapselformade tabletter.
Cefuroximaxetil 500 mg dragerade tabletter finns tillgängliga i kartonger med blisterkartor eller – remsor innehållande 8, 10, 12, 14, 20 och 24 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Sandoz GmbH Biochemiestrasse 10 A- 6259 Kundl Österrike
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen:
Belgien
Cefuroxim Sandoz 500 mg filmomhulde tabletten
Estland
Cefuroxim 1A Pharma 500 mg
Grekland
Cefuroxime axetil Sandoz 500 mg
Lettland
Xorimax 500 mg apvalkotās tabletes
Litauen
Xorimax 500 mg dengtos tabletės
Luxemburg
Cefuroxim Sandoz 500 mg comprimés pelliculés
Polen
Xorimax 500 mg tabletki powlekane
Portugal
CEFUROXIMA Sandoz 500 mg COMPRIMIDOS
Slovakien
Xorimax 500 mg
Spanien
Cefuroxima Sandoz 500 mg comprimidos recubiertos con película EFG
Tjeckien
Xorimax 500 mg potahované tablety
Ungern
Xorimax 500 mg bevont tabletta
Österrike
Cefuroximaxetil Sandoz 500 mg – Filmtabletten
Denna bipacksedel godkändes senast den
European Medicines Agency
28 november 2005 EMEA/ CHMP/ 383031/ 2005 YTTRANDE FRÅN KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP) EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 31
FÖR SAMTLIGA LÄKEMEDEL SOM INNEHÅLLER CELECOXIB, ETORICOXIB, LUMIRACOXIB, PARECOXIB OCH VALDECOXIB
Internationellt generiskt namn (INN):
ETORICOXIB
BAKGRUNDSINFORMATION
COX- 2- hämmarna: celecoxib, etoricoxib, lumiracoxib, parecoxib, rofecoxib och valdecoxib utgör en relativt ny grupp substanser vars gemensamma farmakologiska aktivitet är selektiv hämning av cyclooxygenas- 2.
COX- 2- hämmarna har tillkommit i medicinsk praxis för behandling av patienter med kroniska inflammatoriska degenerativa sjukdomar såsom reumatoid artrit och osteoartrit.
I september 2004 informerade innehavaren av godkännandet för försäljning av rofecoxib EMEA om att det framkommit uppgifter om risk för trombotiska kardiovaskulära händelser från nya kliniska prövningsdata (APPROVe) avseende rofecoxib.
Dessa uppgifter ledde till att innehavaren av godkännandet för försäljning drog in Vioxx (rofecoxib) från marknaden i hela världen den 30 september 2004 och att man ifrågasatte den kardiovaskulära säkerheten hos andra COX- 2- hämmare.
Med anledning av diskussioner vid CHMP: s plenarmöte i oktober 2004 rekommenderade Europeiska kommissionen att denna folkhälsofråga om samtliga aspekter av kardiovaskulär säkerhet inklusive trombotiska och kardiorenala händelser faller under de hänskjutna gemenskapsärendena i artikel 31 i direktiv 2001/ 83/ EG, i dess senaste lydelse, om ej centralt godkända läkemedel som innehåller celecoxib, etoricoxib och lumiracoxib och som granskas enligt artikel 18 i rådets förordning (EEG) nr 2309/ 93, i dess senaste lydelse, om centralt godkända produkter som innehåller celecoxib (Onsenal), parecoxib (Dynastat/ Rayzon) och valdecoxib (Bextra/ Valdyn).
Dessa granskningsförfaranden inleddes i november 2004.
Den 18 november 2004 begärde CHMP fullständig kardiovaskulär säkerhetsinformation för dessa produkter.
Pfizer gick med på att tillsvidare upphöra med försäljning och marknadsföring av Bextra i hela världen i avvaktan på vidare diskussioner om nytta/ riskförhållandet till följd av uppgifter om allvarliga hudreaktioner.
Under en utfrågning den 20 april 2005 presenterade Pfizer data om allvarliga hudreaktioner av valdecoxib.
Den 20 april 2005 utökade därför CHMP, på begäran av Europeiska kommissionen, omfattningen av förfarandet i enlighet med artikel 31 i direktiv 2001/ 83/ EG, i dess senaste lydelse, och granskningsförfarandet i enlighet med artikel 18 i rådets förordning (EEG) nr 2309/ 93 till att omfatta bedömning av allvarliga hudreaktioner i den pågående klassgranskningen jämte de kardiovaskulära säkerhetsaspekterna.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
Muntliga förklaringar lämnades av innehavaren av godkännandet för försäljning den 18 januari 2005, 15 februari 2005 och 25 maj 2005.
Listan över berörda produktnamn finns i bilaga I.
De vetenskapliga slutsatserna finns i bilaga II och den ändrade produktresumén i bilaga III.
På grundval av CHMP: s yttrande utfärdade Europeiska kommissionen ett beslut den 28 november 2005.
* Anmärkning:
Uppgifterna i dokumentet och bilagorna speglar enbart CHMP: s yttrande av den 23 juni 2005.
Medlemsstaternas behöriga myndigheter kommer även i fortsättningen att granska produkten regelbundet.
2/ 2 EMEA 2005
BILAGA I
LÄKEMEDLENS NAMN, LÄKEMEDELSFORMER, STYRKOR, ADMINISTRERINGSSÄTT, INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA OCH NORGE OCH ISLAND
1 Innehavare av godkännande för Medlems stat
försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Pfizer Corporation Austria Ges. m. b. H.
Seidengasse 33- 35 1071 Wien Österrike Pfizer Corporation Austria Ges. m. b. H.
Celebrex
100 mg
Kapslar
Oral
Österrike
Seidengasse 33- 35 1071 Wien Österrike Pfizer Corporation Austria Ges. m. b. H.
Celebrex
200 mg
Kapslar
Oral
Österrike
Seidengasse 33- 35 1071 Wien Österrike Pfizer Corporation Austria Ges. m. b. H.
Solexa
100 mg
Kapslar
Oral
Österrike
Seidengasse 33- 35 1071 Wien Österrike Phamacia NV/ SA Rijksweg 12
Solexa
200 mg
Kapslar
Oral
Belgien
B- 2870 Puurs Belgien Phamacia NV/ SA Rijksweg 12
Celebrex
100 mg
Kapslar
Oral
Belgien
B- 2870 Puurs Belgien Phamacia NV/ SA Rijksweg 12
Celebrex
200 mg
Kapslar
Oral
Belgien
B- 2870 Puurs Belgien Phamacia NV/ SA Rijksweg 12
Solexa
100 mg
Kapslar
Oral
Belgien
B- 2870 Puurs Belgien
Solexa
200 mg
Kapslar
Oral
Styrka
Makides & Vouros Ltd.
P. O. Box 22002 1515 Lefkosia Cypern Makides & Vouros Ltd.
Celebrex
100 mg
Kapslar
Oral
Cypern
P. O. Box 22002 1515 Lefkosia Cypern Pharmacia Ltd.
Celebrex
200 mg
Kapslar
Oral
Tjeckien
Daby Avenue
Celebrex
100 mg
Kapslar
Oral
Tjeckien
Know hill Milton Keynes MK5 8PH Storbritannien Pfizer ApS Lautrupvang 8
Celebrex
200 mg
Kapslar
Oral
Danmark
2750 Ballerup Danmark Pfizer ApS Lautrupvang 8
Celebra
100 mg
Kapslar
Oral
Danmark
2750 Ballerup Danmark Pfizer ApS Lautrupvang 8
Celebra
200 mg
Kapslar
Oral
Danmark
2750 Ballerup Danmark Pfizer ApS Lautrupvang 8
Solexa
100 mg
Kapslar
Oral
Danmark
2750 Ballerup Danmark
Solexa
200 mg
Kapslar
Oral
Styrka
Pfizer H. C. P:
Corporation Eesti Pirita tee 20
Celebrex
100 mg
Kapslar
Oral
Estland
10127 Tallinn Estland Pfizer Oy Tietokuja 4
Celebrex
200 mg
Kapslar
Oral
Finland
00330 Helsingfors Finland Pfizer Oy Tietokuja 4
Celebra
100 mg
Kapslar
Oral
Finland
00330 Helsingfors Finland Pfizer Oy Tietokuja 4
Celebra
200 mg
Kapslar
Oral
Finland
00330 Helsingfors Finland Pfizer Oy Tietokuja 4
Solexa
100 mg
Kapslar
Oral
Finland
00330 Helsingfors Finland Pfizer Holding France 23- 25, avenue du Docteur
Solexa
200 mg
Kapslar
Oral
Frankrike
Lannelongue 75668 Paris Cedex 14 Frankrike Pfizer Holding France 23- 25, avenue du Docteur
Celebrex
100 mg
Kapslar
Oral
Frankrike
Lannelongue 75668 Paris Cedex 14 Frankrike
Celebrex
200 mg
Kapslar
Oral
Frankrike
Lannelongue 75668 Paris Cedex 14 Frankrike Pfizer Holding France 23- 25, avenue du Docteur
Solexa
100 mg
Kapslar
Oral
Frankrike
Lannelongue 75668 Paris Cedex 14 Frankrike Pharmacia GmbH Pfizerstr.
1
Solexa
200 mg
Kapslar
Oral
Tyskland
76139 Karlsuhe Tyskland Pharmacia GmbH Pfizerstr.
1
Celebra
200 mg
Kapslar
Oral
Tyskland
76139 Karlsuhe Tyskland Pharmacia GmbH Pfizerstr.
1
Celebra
100 mg
Kapslar
Oral
Tyskland
76139 Karlsuhe Tyskland Pharmacia GmbH Pfizerstr.
1
Celebrex
200 mg
Kapslar
Oral
Grekland
116 33 Aten Grekland Pfizer Hellas A. E.
5, Alketou Street
Celebrex
100 mg
Kapslar
Oral
Grekland
116 33 Aten Grekland Pfizer Hellas A. E.
5, Alketou Street
Celebrex
200 mg
Kapslar
Oral
Grekland
116 33 Aten Grekland
Aclarex
100 mg
Kapslar
Oral
Styrka
Pfizer Hellas A. E.
5, Alketou Street
Grekland
200 mg
Kapslar
Oral
Ungern
Épület H- 1123 Budapest Ungern Pfizer ApS Lautrupvang 8
Celebrex
200 mg
Kapslar
Oral
Island
2750 Ballerup Danmark Pfizer ApS Lautrupvang 8
Celebra
100 mg
Kapslar
Oral
Island
2750 Ballerup Danmark Pharmacia Ireland Limited Airways Industrial Estate
Celebra
200 mg
Kapslar
Oral
Irland
Dublin 17 Irland Pharmacia Ireland Limited Airways Industrial Estate
Celebrex
100 mg
Kapslar
Oral
Irland
Dublin 17 Irland Pharmacia Ireland Limited Airways Industrial Estate
Celebrex
200 mg
Kapslar
Oral
Irland
Dublin 17 Irland Pharmacia Ireland Limited Airways Industrial Estate
Solexa
100 mg
Kapslar
Oral
Irland
Via Robert Koch, 1- 2
Solexa
200 mg
Kapslar
Oral
Italien
20152 Milano Italien
Artilog
100 mg
Kapslar
Oral
Styrka
Italien
20152 Milano Italien Pharmacia Italia S. p. A.
Artilog
200 mg
Kapslar
Oral
Italien
Via Robert Koch, 1- 2
Artrid
100 mg
Kapslar
Oral
Italien
20152 Milano Italien Pfizer Italia S. r. l.
Artrid
200 mg
Kapslar
Oral
Italien
04010 Borgo San Michele Latina Italien Pfizer Italia S. r. l.
Strada Statale 156 KM 50
Solexa
100 mg
Kapslar
Oral
Italien
04010 Borgo San Michele Latina Italien Pharmacia Italia S. p. A.
Via Robert Koch, 1- 2
Solexa
200 mg
Kapslar
Oral
Italien
20152 Milano Italien Pharmacia Italia S. p. A.
Via Robert Koch, 1- 2
Celebrex
100 mg
Kapslar
Oral
Italien
20152 Milano Italien Pfizer Ltd Ramsgate Road
Celebrex
200 mg
Kapslar
Oral
Lettland
Sandwich Kent CT13 9NJ England
Celebrex
100 mg
Kapslar
Oral
Styrka
Pfizer Ltd Ramsgate Road
Sandwich Kent CT13 9NJ England Pfizer H. C. P.
Celebrex
200 mg
Kapslar
Oral
Litauen
Gostauto 40 a LT- 01112 Vilnius Litauen Pfizer H. C. P.
Corporation Representation Office in Lethuania
Celebrex
100 mg
Kapslar
Oral
Litauen
A.
Gostauto 40 a LT- 01112 Vilnius Litauen Pharmacia NV/ SA Rijksweg 12
Celebrex
200 mg
Kapslar
Oral
Luxemburg
2870 Puurs Belgien Pharmacia NV/ SA Rijksweg 12
Celebrex
100 mg
Kapslar
Oral
Luxemburg
2870 Puurs Belgien Pharmacia NV/ SA Rijksweg 12
Celebrex
200 mg
Kapslar
Oral
Luxemburg
2870 Puurs Belgien Pharmacia NV/ SA Rijksweg 12
Solexa
100 mg
Kapslar
Oral
Luxemburg
5, Alketou Street
Solexa
200 mg
Kapslar
Oral
Malta
116 33 Aten Grekland
Celebrex
100 mg
Kapslar
Oral
Styrka
Pfizer Hellas A. E.
Malta
116 33 Aten Grekland Pfizer AS Postboks 3
Celebrex
200 mg
Kapslar
Oral
Norge
1324 Lysaker Norge Pfizer AS Postboks 3
Celebra
100 mg
Kapslar
Oral
Norge
Ramsgate Road
Celebra
200 mg
Kapslar
Oral
Polen
Ramsgate Road
Celebrex
100 mg
Kapslar
Oral
Polen
Sandwich Kent CT13 9NJ Storbritannien Laboratórios Pfizer, Lda.
Celebrex
200 mg
Kapslar
Oral
Portugal
2740- 244 Porto Salvo Portugal Laboratórios Pfizer, Lda.
Lagoas Park, Edificio n. o10
Celebrex
100 mg
Kapslar
Oral
Portugal
2740- 244 Porto Salvo Portugal Lab.
Manuel Ribeiro de Pavia,
Celebrex
200 mg
Kapslar
Oral
Portugal
n. o1 - Venda Nova 2700- 547 Amadora Portugal
Solexa
100 mg
Kapslar
Oral
Styrka
Medinfar – Produtos Farmacêuticos S. A.
Manuel Ribeiro de Pavia,
Solexa
200 mg
Kapslar
Oral
Slovakien
Sandwich Kent CT13 9NJ Storbritannien Pfizer Europé MA EEIG Ramsgate Road
Celebrex
100 mg
Kapslar
Oral
Slovakien
Sandwich Kent CT13 9NJ Storbritannien Pfizer Luxembourg SARL, 283, route d’ Arlon,
Celebrex
200 mg
Kapslar
Oral
Slovenien
L- 8011 Strassen, Luxemburg Pfizer Luxembourg SARL, 283, route d’ Arlon,
Celebrex
100 mg
Kapslar
Oral
Slovenien
Avenida de Europa, 20- B
Celebrex
200 mg
Kapslar
Oral
Spanien
Avenida de Europa, 20- B
Celebrex
100 mg
Kapslar
Oral
Spanien
Parque Empresarial La Moraleja 28108 Alcobendas, Madrid Spanien
Artilog
100 mg
Kapslar
Oral
10 Innehavare av godkännande för Medlems stat
försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Pharmacia Spain S. S.
Spanien
Parque Empresarial La Moraleja 28108 Alcobendas, Madrid Spanien Pharmacia Spain S. S.
Celebrex
200 mg
Kapslar
Oral
Spanien
Box 501
Artilog
200 mg
Kapslar
Oral
Sverige
183 25 Täby Sverige Pfizer AB P. O.
Box 501
Celebra
100 mg
Kapslar
Oral
Sverige
183 25 Täby Sverige Pfizer AB P. O.
Box 501
Celebra
200 mg
Kapslar
Oral
Sverige
183 25 Täby Sverige Pfizer AB P. O.
Box 501
Solexa
100 mg
Kapslar
Oral
Sverige
183 25 Täby Sverige Pfizer AB P. O.
Box 501
Solexa
200 mg
Kapslar
Oral
Sverige
183 25 Täby Sverige Pfizer AB P. O.
Box 501
Celora
100 mg
Kapslar
Oral
Sverige
183 25 Täby Sverige Pfizer AB P. O.
Box 501
Celora
200 mg
Kapslar
Oral
Sverige
183 25 Täby Sverige
Aclarix
100 mg
Kapslar
Oral
Styrka
Box 501
183 25 Täby Sverige Pfizer bv Rivium Westlaan 142
Aclarix
200 mg
Kapslar
Oral
Holland
2909 LD Capelle a/ d IJssel Holland Pfizer bv Rivium Westlaan 142
Celebrex
100 mg
Kapslar
Oral
Holland
2909 LD Capelle a/ d IJssel Holland Pfizer bv Rivium Westlaan 142
Celebrex
200 mg
Kapslar
Oral
Holand
2909 LD Capelle a/ d IJssel Holland Pfizer bv Rivium Westlaan 142
Solexa
100 mg
Kapslar
Oral
Holand
2909 LD Capelle a/ d IJssel Holland Pharmacia Ltd.
Ramsgate Road
Solexa
200 mg
Kapslar
Oral
Storbritannien
Ramsgate Road
Celebrex
100 mg
Kapslar
Oral
Storbritannien
Ramsgate Road
Celebrex
200 mg
Kapslar
Oral
Storbritannien
Sandwich Kent CT13 9NJ Storbritannien
Solexa
100 mg
Kapslar
Oral
försäljning
Pharmacia Ltd.
Sandwich Kent CT13 9NJ Storbritannien
Celebrex
200 mg
Kapslar
Oral
13 BILAGA II
VETENSKAPLIGA SLUTSATSER OCH SKÄL FÖR ÄNDRING AV PRODUKTRESUMÉN, FRAMLAGDA AV EMEA
14 SKÄL FÖR ÄNDRINGEN AV GODKÄNNANDET FÖR FÖRSÄLJNING
I september 2004 informerade innehavaren av godkännande för försäljning av rofecoxib (en selektiv COX- 2- hämmare) EMEA om att det framkommit uppgifter om risk för trombotiska kardiovaskulära händelser från nya kliniska prövningsdata (APPROVe) avseende rofecoxib.
Dessa uppgifter ledde till att innehavaren av godkännandet för försäljning drog in Vioxx (rofecoxib) från marknaden i hela världen den 30 september 2004 och att man ifrågasatte den kardiovaskulära säkerheten hos andra COX- 2- hämmare.
Med anledning av diskussioner vid CHMP: s plenarmöte i oktober 2004 rekommenderade Europeiska kommissionen att denna folkhälsofråga om samtliga aspekter av kardiovaskulär säkerhet inklusive trombotiska - och kardiorenala händelser faller under de hänskjutna gemenskapsärendena i artikel 31 i direktiv 2001/ 83/ EG, i dess senaste lydelse, om ej centralt godkända läkemedel som innehåller celecoxib, etoricoxib och lumiracoxib och som granskas enligt artikel 18 i rådets förordning (EEG) nr 2309/ 93, i dess senaste lydelse, om centralt godkända produkter som innehåller celecoxib (Onsenal), parecoxib (Dynastat/ Rayzon) och valdecoxib (Bextra/ Valdyn).
Förfarandena inleddes i november 2004.
Frågan om kardiovaskulär säkerhet diskuterades vid CHMP: s möte i februari 2005.
CHMP beslöt att det behövdes en brådskande begränsningsåtgärd avseende kardiovaskulär säkerhet för att införa nya kontraindikationer samt skärpa varningstexten och informationen om biverkningar i produktresumén.
Den brådskande begränsningsåtgärden inleddes den 16 februari 2005 och avslutades den 17 februari 2005.
Pfizer gick med på att tillsvidare upphöra med försäljning och marknadsföring av Bextra i hela världen i avvaktan på vidare diskussioner om det ofördelaktiga nytta/ riskförhållandet till följd av uppgifter om allvarliga hudreaktioner.
Under en utfrågning den 20 april 2005 presenterade Pfizer data om allvarliga hudreaktioner av valdecoxib.
På begäran av Europeiska kommissionen utökades omfattningen av den pågående granskningen av läkemedelsgruppen till att omfatta bedömning av allvarliga hudreaktioner i tillägg till de kardiovaskulära säkerhetsaspekterna.
Mellan november 2004 och juni 2005 (den 18 januari, den 15 februari och den 25 maj 2005) lämnade innehavaren av godkännandet för försäljning muntliga förklaringar till CHMP beträffande Celecoxib och kardiovaskulära säkerhetsaspekter samt säkerhetsaspekter rörande hudpåverkan.
Den 23 juni 2005 konkluderade CHMP att:
§ Med anledning av bedömningen av:
-
den nya information om rofecoxib som presenterats i den kliniska studien APPROVe, som visade på risk för trombotiska kardiovaskulära händelser,
-
uppgifterna om celecoxib i APC- studien, som tydde på en dosrelaterad riskökning för allvarliga kardiovaskulära händelser,
uppgifterna om valdecoxib och parecoxib i studierna CABG (Coronary Artery Bypass Graft) och CABG II, som visade på fler allvarliga kardiovaskulära trombotiska händelser i parecoxib/ valdecoxib behandlingsgruppen jämfört med den patientgrupp som fick placebo,
uppgifterna om etoricoxib i EDGE- studien och poolade analyser av andra kliniska studier som tydde på ett samband med högre trombosrisk jämfört med naproxen,
15
-
uppgifterna från lumiracoxib- studien Target, som tydde på en liten ökning av trombotiska händelser (särskilt hjärtinfarkt) jämfört med naproxen,
alla tillgängliga uppgifter visar på en ökad risk för kardiovaskulära biverkningar för läkemedelsgruppen COX- 2- hämmare och kommittén kom fram till att det finns ett samband mellan behandlingstid och dos för läkemedlet och sannolikheten att drabbas av en kardiovaskulär reaktion.
§ Med anledning av bedömningen av uppgifterna om allvarliga hudreaktioner är celecoxib förenat med mycket sällsynta fall av allvarliga hudreaktioner, vilket framgår av kliniska studier och övervakningsprogrammet efter marknadsföring av produkten – analysen påvisade flera riskfaktorer för förekomst av dessa allvarliga hudreaktioner hos patienter som behandlas med celecoxib.
CHMP bekräftade de ändringar i produktinformationen, vilka redan införts i samband med en typ- II variation som godkändes i maj 2005 efter den brådskande begränsningsåtgärden i februari och krävde ytterligare ändringar.
Nedan ges en sammanfattning av de ändringar i produktinformationen som har samband med kardiovaskulära händelser:
- Tillägg om att beslut om att förskriva en selektiv COX- 2 hämmare skall baseras på en
individuell bedömning av patientens samtliga riskfaktorer.
- I avsnittet om dosering rekommenderas användning av lägsta effektiva dos under kortast
möjliga period och att behovet av smärtlindring omprövas ofta.
- Tillägg av kontraindikationerna Etablerad ischemisk hjärtsjukdom och/ eller cerebrovaskulär
sjukdom och perifer kärlsjukdom.
- Tillägg i form av en kort information om kardiovaskulära resultaten från PreSAP- studien
(Efficacy and safety of celecoxib (SC- 58635) in the prevention of colorectal sporadic adenomatous polyps – Effekt och säkerhet för celecoxib (SC- 58635) vid förebyggande av adenomatösa kolorektala polyper) och APC- studien (Prevention of sporadic colorectal adenomas with celecoxib – Förebyggande av colorectal adenom) för att införa en strigentare ordalydelse vad gäller de kardiovaskulära riskgrupperna.
- Tillägg av en varning för patienter med riskfaktorer för hjärtsjukdomar, såsom hypertoni,
hyperlipidemi (höga kolesterolnivåer), diabetes och rökning.
- Tillägg av en varning till förskrivande läkare att överväga att avbryta behandlingen om
patientens tillstånd försämras under behandlingen vad gäller någon av de angivna händelserna.
- Tillägg i form av en varning till förskrivande läkare att vara försiktiga när de skriver ut
NSAID, inklusive celecoxib, tillsammans med ACE- hämmare eller angiotensin- II - receptorantagonister.
Nedan ges en sammanfattning av de ändringar i produktinformationen som har samband med SCAR:
- Tillägg av en varning om att de flesta hudreaktionerna debuterar under den första månaden av
behandlingen.
- Tillägg av en varning för patienter med någon form av läkemedelsallergi i anamnesen.
- Förstärkning av en varning för att framhäva att det förekommit allvarliga hudreaktioner med
dödlig utgång vid behandling med celecoxib.
- Tillägg i form av en mer ingående beskrivning av de första tecknen på hudreaktioner som gör
att behandlingen skall avbrytas.
16 SKÄL FÖR ÄNDRINGEN AV GODKÄNNANDET FÖR FÖRSÄLJNING
CHMP
- anser att nytta/ riskförhållandet för läkemedel som innehåller celecoxib enligt de godkända
indikationerna fortfarande är positivt och godkännandet för försäljning skall bibehållas i enlighet med de reviderade produktresuméerna (se bilaga III till CHMP: s yttrande),
- har beslutat att den kardiovaskulära säkerheten och de allvarliga hudreaktionerna skall
övervakas och bedömas kontinuerligt och noggrant,
- har rekommenderat att man inleder en långtidsstudie för att undersöka säkerheten hos
celecoxib i förhållande till icke- selektiva NSAID,
- har rekommenderat uppföljande åtgärder för att utreda säkerheten hos celecoxib ytterligare.
17 BILAGA III
PRODUKTRESUMÉ
Anmärkning.
Denna produktresumé var bilagd till kommissionens beslut för detta hänskjutande enligt artikel 31 för innehållande läkemedel celecoxib.
Texten var giltig vid detta tillfälle.
Efter kommissionens beslut kommer vederbörande myndigheter i medlemsländerna att uppdatera produktinformationen som erforderligt.
Därför representerar denna produktresumé inte nödvändigtvis den nuvarande texten.
18 1 LÄKEMEDLETS NAMN
{INVENTED NAME, see Annex I} 100 mg kapsel, hård {INVENTED NAME, see Annex I} 200 mg kapsel, hård
2 KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Beträffande hjälpämnen se 6. 1
3 LÄKEMEDELSFORM
Hård kapsel 100 mg kapseln är ogenomskinlig, vit med två blå ränder, märkt 7767 och {INVENTED NAME, see Annex I} 100 200 mg kapseln är ogenomskinlig, vit med två gula ränder, märkt 7767 och {INVENTED NAME, see Annex I} 200
4 KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer Symptomlindring vid behandling av artros eller reumatoid artrit.
Beslut om att förskriva en selektiv COX- 2- hämmare ska baseras på en individuell bedömning av patientens samtliga riskfaktorer (se 4. 3, 4. 4).
4. 2 Dosering och administreringssätt Eftersom de kardiovaskulära riskerna med celecoxib kan öka med dos och behandlingstid, bör kortast möjliga behandlingstid eftersträvas och lägsta effektiva dygnsdos användas.
Patientens behov av symptomlindring bör, liksom terapisvaret, utvärderas regelbundet, speciellt hos patienter med artros (se 4. 3, 4. 4, 4. 8 och 5. 1).
Artros:
Denna dos kan också delas upp på två doseringstillfällen.
Hos patienter som inte får tillräcklig symptomlindring kan en högre dos på 200 mg 2 gånger dagligen öka effekten.
Om ingen ökad effekt uppnås efter två veckors behandling bör andra behandlingsalternativ övervägas.
Reumatoid artrit:
Rekommenderad initial dygnsdos är 200 mg uppdelat på två doseringstillfällen.
Vid behov kan dosen senare ökas till 200 mg två gånger dagligen.
Om ingen ökad effekt uppnås efter två veckors behandling bör andra behandlingsalternativ övervägas.
Maximal rekommenderad dygnsdos är 400 mg för respektive indikation.
{INVENTED NAME, see Annex I} kan tas med eller utan föda.
Liksom hos yngre vuxna bör behandlingen påbörjas med 200 mg/ dygn.
Dosen kan senare, vid behov, ökas till 200 mg två gånger/ dygn.
Särskild försiktighet bör iakttas vid behandling av äldre patienter som väger mindre än 50 kg (se 4. 4 och 5. 2).
19 Nedsatt leverfunktion:
Behandling bör påbörjas med halva rekommenderade dosen hos patienter med konstaterad, måttligt nedsatt leverfunktion med serumalbumin 25- 35 g/ l.
Erfarenheten är begränsad till patienter med cirrhos (se 4. 3, 4. 4 och 5. 2).
Nedsatt njurfunktion:
Erfarenhet med celecoxib hos patienter med lätt till måttligt nedsatt njurfunktion är begränsad, därför bör dessa patienter behandlas med försiktighet (se 4. 3, 4. 4 och 5. 2).
Barn:
Celecoxib är inte indicerat för användning till barn.
4. 3 Kontraindikationer Överkänslighet mot aktivt innehållsämne eller mot något hjälpämne (se 6. 1) i anamnesen.
Känd sulfonamid- överkänslighet.
Aktivt ulcus eller pågående gastrointestinal blödning.
Patienter som fått symptom på astma, akut rinit, näspolyper, angioneurotiskt ödem, urtikaria eller annan typ av allergisk reaktion vid intag av acetylsalicylsyra eller NSAID, inklusive COX- 2 (cyklooxygenas- 2) - hämmare.
Graviditet och kvinnor som kan bli gravida såvida inte fullgod antikonception används (se 4. 5).
Celecoxib har orsakat missbildningar hos två djurslag som studerats (se 4. 6 och 5. 3).
Den potentiella risken för människa är okänd, men kan inte uteslutas.
Amning (se 4. 6 och 5. 3).
Svår leverfunktionsnedsättning (serumalbumin < 25 g/ l eller Child- Pugh- skala =10).
Patienter med beräknat kreatininclearance < 30 ml/ min.
Inflammatorisk tarmsjukdom.
Kronisk hjärtsvikt (NYHA II- IV).
Etablerad ischemisk hjärtsjukdom, perifer kärlsjukdom och/ eller cerebrovaskulär sjukdom.
4. 4 Varningar och försiktighetsmått Övre gastrointestinala komplikationer [perforationer, ulcus eller blödningar (PUB)], vissa med fatal utgång, har förekommit hos patienter som behandlats med celecoxib.
Försiktighet rekommenderas vid behandling av patienter med stor risk att utveckla gastrointestinala komplikationer av NSAID: äldre, patienter som samtidigt använder andra NSAID eller acetylsalicylsyra och patienter med gastrointestinala sjukdomar såsom ulcerationer och gastrointestinal blödning i anamnesen.
Risken för gastrointestinala biverkningar (gastrointestinala ulcerationer eller andra gastrointestinala komplikationer) ökar ytterligare när celecoxib tas tillsammans med acetylsalicylsyra (även vid låga doser).
Kliniska långtidsstudier har inte visat någon signifikant skillnad i gastrointestinal säkerhet mellan selektiva COX- 2- hämmare + acetylsalicylsyra jämfört med NSAID + acetylsalicylsyra (se 5. 1).
Patienterna behandlades med celecoxib 200 mg 2 gånger/ dygn eller 400 mg 2 gånger/ dygn, jämfört med placebo (se 5. 1).
20 Eftersom den kardiovaskulära risken med celecoxib kan öka med dosen och behandlingstiden, bör kortast möjliga behandlingstid eftersträvas och lägsta effektiva dygnsdos användas.
Patientens behov av symptomlindring bör, liksom terapisvaret, utvärderas regelbundet, särskilt hos artrospatienter (4. 2, 4. 3, 4. 8 och 5. 1).
Patienter med betydande riskfaktorer för kardiovaskulära händelser (t ex hypertoni, hyperlipidemi, diabetes mellitus, rökning) bör endast behandlas med celecoxib efter noggrant övervägande (se 5. 1).
Selektiva COX- 2- hämmare kan inte ersätta acetylsalicylsyra som profylax mot kardiovaskulära tromboemboliska sjukdomar, då de saknar trombocytaggregationshämmande effekt.
Trombocytaggregationshämmande behandling skall därför inte avbrytas (se 5. 1).
I likhet med andra läkemedel som hämmar prostaglandinsyntesen, har vätskeretention och ödem observerats hos patienter som tagit celecoxib.
Därför bör celecoxib användas med försiktighet till patienter med hjärtsvikt, vänsterkammardysfunktion eller hypertoni i anamnesen eller till patienter med ödem av annan orsak, då prostaglandinhämning kan resultera i försämrad njurfunktion och vätskeretention.
Försiktighet krävs även beträffande patienter som behandlas med diuretika eller som löper risk för hypovolemi.
Lämpliga medicinska kontroller bör därför utföras.
Kliniska studier med celecoxib har visat njurpåverkan, liknande den som iakttagits med jämförda NSAID.
Om patientens tillstånd försämras under pågående behandling med avseende på ovan nämnda händelser, skall lämpliga åtgärder vidtas och avbrytande av behandling med celecoxib bör övervägas.
Celecoxib hämmar CYP2D6.
Även om det inte är en stark hämmare av detta enzym kan dosreduktion vara nödvändig för individuellt dostitrerade läkemedel som metaboliseras av CYP2D6 (se 4. 5).
Kända långsamma metaboliserare avseende CYP2C9 ska behandlas med försiktighet (se 5. 2).
Allvarliga hudreaktioner, vissa med fatal utgång, inklusive exfoliativ dermatit, Stevens- Johnsons syndrom och toxisk epidermal nekrolys har rapporterats i mycket sällsynta fall i samband med användning av celecoxib (se 4. 8).
Reaktionerna debuterar i de flesta fall under den första behandlingsmånaden.
Allvarliga överkänslighetsreaktioner (anafylaxi och angioödem) har rapporterats hos patienter som behandlats med celecoxib (se 4. 8).
Patienter som tidigare uppvisat sulfonamidallergi eller annan läkemedelsallergi kan löpa större risk att drabbas av allvarliga hudreaktioner eller överkänslighets - reaktioner (se 4. 3).
Behandling med celecoxib bör avbrytas vid första tecken på uppkomst av hudutslag, slemhinneskada eller något annat tecken på överkänslighet.
Celecoxib kan dölja feber och andra tecken på inflammation.
Allvarliga blödningar har rapporterats hos patienter som samtidigt behandlats med warfarin.
Försiktighet ska iakttas när celecoxib kombineras med warfarin och andra orala antikoagulantia (se 4. 5).
{INVENTED NAME, see Annex I} 100 mg och 200 mg kapslar innehåller laktos (149, 7 mg resp 49, 8 mg).
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktos- malabsorption.
21 4. 5 Interaktioner med andra läkemedel och övriga interaktioner Farmakodynamiska interaktioner
Koagulationsparametrar bör följas hos patienter som behandlas med warfarin eller andra antikoagulantia, speciellt de första dagarna efter insättandet eller vid förändrad dosering av celecoxib, eftersom dessa patienter löper ökad risk för blödningskomplikationer.
Patienter som tar orala antikoagulantia ska därför följas noga med avseende på protrombintid, INR, särskilt de första dagarna efter insättandet eller vid förändrad dosering av celecoxib (se 4. 4).
Fall av blödning, vissa med fatal utgång, har rapporterats i samband med en ökning av protrombintiden, framför allt hos äldre patienter som erhållit celecoxib samtidigt med warfarin.
NSAID kan reducera effekten av diuretika och antihypertensiva läkemedel.
Risken för akut njurinsufficiens (vanligen reversibel), kan öka hos en del patienter med nedsatt njurfunktion (t ex dehydrerade patienter eller äldre) när ACE- hämmare eller angiotensin- II- antagonister kombineras med NSAID, inklusive celecoxib.
Kombinationen bör därför användas med försiktighet, särskilt till äldre.
Kontroll av njurfunktionen bör övervägas efter påbörjad kombinerad behandling, samt regelbundet därefter.
Samtidig administrering av NSAID och ciklosporin eller takrolimus kan eventuellt öka den nefrotoxiska effekten av ciklosporin och takrolimus.
Njurfunktionen bör övervakas när celecoxib och något av dessa läkemedel kombineras.
Celecoxib kan användas tillsammans med låg dos acetylsalicylsyra men är inget substitut för acetylsalicylsyra som hjärt/ kärl- profylax.
Liksom för andra NSAID visar studier en ökad risk för gastrointestinala sår eller andra gastrointestinala komplikationer vid samtidig behandling med acetysalicylsyra i lågdos jämfört med behandling med enbart celecoxib (se 5. 1).
Farmakokinetiska interaktioner
Effekter av celecoxib på andra läkemedel Celecoxib hämmar CYP2D6.
Under behandling med celecoxib ökade plasmakoncentrationerna av CYP2D6- substratet dextrometorfan med 136%.
Plasmakoncentrationen av läkemedel som är substrat för detta enzym kan öka vid samtidig användning av celecoxib.
Exempel på läkemedel som metaboliseras av CYP2D6 är antidepressiva (tricykliska och SSRI), neuroleptika, antiarytmika etc.
Dosen av individuellt dostitrerade CYP2D6- substrat kan behöva reduceras när behandling med celecoxib påbörjas, eller ökas om behandling med celecoxib avslutas.
In vitro- studier har visat en viss förmåga hos celecoxib att hämma CYP2C19- katalyserad metabolism.
Den kliniska relevansen av detta in vitro- fynd är inte känd.
Exempel på läkemedel som metaboliseras av CYP2C19 är diazepam, citalopram och imipramin.
Resultat från en interaktionsstudie visar att celecoxib saknar kliniskt relevant effekt på farmakokinetiken av orala antikonceptionsmedel (1 mg noretisteron / 35 mikrogram etinylestradiol).
Celecoxib har ingen kliniskt betydelsefull effekt på farmakokinetiken av tolbutamid (CYP2C9 - substrat) eller glibenklamid.
Hos patienter med reumatoid artrit har celecoxib ingen statistiskt signifikant effekt på farmakokinetiken (plasma - eller njurclearance) av metotrexat (i reumatologiska doser).
Emellertid bör adekvat övervakning övervägas beträffande metotrexatrelaterad toxicitet vid kombination av dessa två läkemedel.
22 Samtidig administrering med celecoxib 200 mg 2 gånger dagligen och litium 450 mg 2 gånger dagligen till friska frivilliga, resulterade i en genomsnittlig ökning av Cmax på 16% och AUC på 18% för litium.
Patienter som behandlas med litium bör därför kontrolleras noggrant vid insättande eller utsättande av celecoxib.
Effekter av andra läkemedel på celecoxib
Eftersom celecoxib i huvudsak metaboliseras via CYP2C9 bör halva rekommenderade dosen användas till patienter som behandlas med flukonazol.
Samtidig användning av celecoxib 200 mg som en engångsdos och 200 mg en gång dagligen av flukonazol, en potent CYP2C9- hämmare, resulterade i en genomsnittlig ökning av celecoxibs Cmax med 60% och AUC med 130%.
Samtidig användning av CYP2C9- inducerare såsom rifampicin, karbamazepin eller barbiturater kan reducera plasmakoncentrationen av celecoxib.
Ketokonazol eller antacida har ej setts påverka farmakokinetiken för celecoxib.
4. 6 Graviditet och amning Kliniska data beträffande behandling med celecoxib under graviditet saknas.
Djurstudier (råtta och kanin) har visat reproduktionstoxicitet, inklusive missbildningar (se 4. 3 och 5. 3).
Den potentiella risken för människa är okänd men kan inte uteslutas.
I likhet med andra läkemedel som hämmar prostaglandinsyntesen kan celecoxib hämma uteruskontraktioner och orsaka för tidig slutning av ductus arteriosus under den sista trimestern.
Celecoxib är kontraindicerat vid graviditet och till kvinnor som kan bli gravida (se 4. 3 och 4. 4).
Om en kvinna blir gravid under behandling skall celecoxib sättas ut.
Studier på utsöndring av celecoxib i bröstmjölk hos människa saknas.
Celecoxib utsöndras i mjölken hos digivande råttor i koncentrationer motsvarande de i plasma.
Kvinnor som tar celecoxib bör inte amma.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner Patienter som upplever yrsel, svindel eller dåsighet under behandling med celecoxib bör avstå från att köra bil eller handha maskiner.
4. 8 Biverkningar Omkring 7 400 patienter har behandlats med celecoxib i kontrollerade kliniska prövningar och av dessa har cirka 2 300 behandlats under ett år eller längre.
Följande biverkningar har rapporterats hos patienter som erhöll celecoxib i 12 placebo - och/ eller aktivt kontrollerade studier.
Frekvensen för nedanstående biverkningar är jämförbar med eller högre än placebo och andelen patienter som avbröt studier beroende på biverkningar var 7, 1% för patienter som erhöll celecoxib och 6, 1% för de patienter som erhöll placebo.
Mycket sällsynta biverkningar som rapporterats har angivits i kursiv stil nedan.
[Mycket vanliga (> 1/ 10), Vanliga (≥1/ 100, < 1/ 10), Mindre vanliga (≥1/ 1000, < 1/ 100), Sällsynta (≥1/ 10 000, < 1/ 1000), Mycket sällsynta (< 1/ 10 000 inklusive enstaka fall)]
Urinvägsinfektion
Pancytopeni
Immunsystemet Mycket sällsynta:
Allvarliga allergiska reaktioner, anafylaktisk chock
Hyperkalemi
Förvirring, hallucinationer
Försämrad epilepsi, aseptisk meningit, avsaknad av smak- eller luktsinne
Försämrad hörsel
Hjärtinfarkt *, hjärtsvikt, hjärtklappning
Vaskulit
Bronkialspasm
Gastrointestinal blödning, akut pankreatit, kolit/ förvärrad kolit
Hepatit, ikterus, leversvikt
Angioödem, hudexfoliation, erythema multiforme, Stevens- Johnsons syndrom, epidermal nekrolys,
Myosit
Akut njursvikt, interstitiell nefrit
Menstruationsrubbningar
Perifera ödem/ vätskeretention
Undersökningar Mindre vanliga:
Förhöjt ALAT och ASAT, kreatininstegring, ureastegring
Det fanns ingen ökad förekomst av stroke.
Preliminära data från två studier på patienter med kolorektala polyper behandlade med 400 mg celecoxib per dygn (se 5. 1) visade över en 3- årsperiod en högre förekomst av hjärtinfarkt hos celecoxib- patienterna jämfört med placebo.
Ökningen var 7 fall / 1000 patienter (mindre vanliga) I samma studier var, över en 3- årsperiod, förekomsten av diagnosticerad ischemisk stroke (ej inkluderande fall av blödning eller av okänd etiologi) ökad med 0, 5 fall / 1000 patienter (sällsynta) vid dosen 400 mg per dygn.
Summan av samtliga strokefall var inte högre med celecoxib jämfört med placebo.
4. 9 Överdosering Det finns ingen klinisk erfarenhet av överdosering.
Engångsdoser på upp till 1200 mg och upprepade doser på upp till 1200 mg två gånger dagligen har administrerats till friska försökspersoner under nio dagar utan kliniskt signifikanta biverkningar.
I händelse av misstänkt överdos, skall lämplig symptomatisk behandling ges, t ex genom att avlägsna maginnehåll, klinisk övervakning och, om nödvändigt, insättande av symptomatisk behandling.
Dialys är sannolikt inte en effektiv metod för elimination av celecoxib p g a hög proteinbindning.
5 FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper Farmakoterapeutisk grupp:
ATC- kod M01AH01
Celecoxib är en oral, selektiv cyklooxygenas- 2 (COX- 2) hämmare inom det kliniska dosintervallet (200- 400 mg dagligen).
Ingen statistiskt signifikant hämning av COX- 1 (utvärderat som ex vivo - hämning av tromboxan B2( TxB2) - bildning) har observerats i detta doseringsintervall hos friska frivilliga.
25 Cyklooxygenas svarar för bildning av prostaglandiner.
Två isoformer, COX- 1 och COX- 2, har identifierats.
COX- 2 är den isoform som induceras via pro- inflammatoriska stimuli och antas vara primärt involverad i bildningen av prostanoider som framkallar smärta, inflammation och feber.
COX - 2 är även involverat i ovulation, implantation och slutning av ductus arteriosus, reglering av njurfunktion och CNS- funktioner (feberinduktion, smärtupplevelse och kognitiv funktion).
Det kan också ha en roll vid utläkning av ulcus.
COX- 2 har påvisats i vävnad runt magsår hos människa men dess betydelse för utläkning av ulcus har inte fastställts.
Skillnaden i trombocytaggregationshämmande effekt mellan vissa COX- 1- hämmande NSAID och selektiva COX- 2- hämmare kan vara av klinisk signifikans hos patienter med risk för tromboemboliska sjukdomstillstånd.
Selektiva COX- 2- hämmare minskar bildning av systemiskt (och därmed möjligen endotelialt) prostacyklin utan att påverka trombocyt- tromboxan.
Celecoxib är en diaryl- substituerad pyrazol, som kemiskt liknar andra icke- arylaminsulfonamider (t ex tiazider, furosemid) men skiljer sig från arylaminsulfonamider (t ex sulfametoxazol och andra sulfonamidantibiotika).
En dosberoende effekt på TxB2- bildning har observerats efter höga doser av celecoxib.
I små flerdosstudier på friska frivilliga med 600 mg två gånger dagligen (3 gånger den högsta rekommenderade dosen) hade celecoxib dock ingen effekt på trombocytaggregation eller blödningstid jämfört med placebo.
Ett flertal kliniska studier har utförts vilka visar effekt och säkerhet vid artros och reumatoid artrit.
Celecoxib har utvärderats avseende behandling av inflammation och smärta vid artros i knä och höft hos ungefär 4200 patienter i studier med placebo och aktiv kontroll med upp till 12 veckors duration.
Celecoxib utvärderades också avseende behandling av inflammation och smärta vid reumatoid artrit hos ungefär 2100 patienter i studier med placebo och aktiv kontroll med upp till 24 veckors duration.
Celecoxib gav smärtlindring inom 24 timmar med en dygnsdos på 200- 400 mg.
Fem randomiserade, dubbel- blinda, kontrollerade studier har utförts inkluderande schemalagda endoskopier av övre gastrointestinalkanalen på ungefär 4500 patienter utan initiala ulcus (doser av celecoxib 50- 400 mg 2 gånger dagligen).
I tolv veckors endoskopistudier associerades celecoxib (100- 800 mg dagligen) med en signifikant lägre risk för gastroduodenala sår jämfört med naproxen (1000 mg dagligen) och ibuprofen (2400 mg dagligen).
I jämförelse med diklofenak (150 mg dagligen) kunde inte en statistiskt signifikant skillnad visas.
I två av 12- veckors- studierna var andelen patienter med endoskopi- verifierade gastroduodenala ulcus inte signifikant olika mellan placebo, celecoxib 200 mg två gånger dagligen och 400 mg två gånger dagligen.
I en prospektiv säkerhetsstudie under lång tid (6 till 15 månaders duration, CLASS- studien) fick 5800 patienter med artros och 2200 patienter med reumatoid artrit celecoxib 400 mg två gånger dagligen (4 gånger högre resp dubbelt så hög dos som rekommenderad vid artros resp reumatoid artrit), ibuprofen 800 mg tre gånger dagligen eller diklofenak 75 mg två gånger dagligen (båda vid terapeutiska doser).
22% av de inkluderade patienterna använde samtidigt acetylsalicylsyra i lågdos (≤325 mg dagligen), främst som hjärt/ kärl- profylax.
Celecoxib skilde sig inte signifikant från varken ibuprofen eller diklofenak var för sig med avseende på primär endpoint, komplicerat ulcus (definierat som gastrointestinal blödning, perforation eller obstruktion).
Inte heller i den kombinerade NSAID - gruppen fanns någon statistiskt signifikant skillnad avseende komplicerat ulcus (relativ risk 0, 77, 95% CI 0, 41- 1, 46, baserat på hela studiens duration).
Avseende kombinerad endpoint, komplicerat och symptomatist ulcus, var incidensen signifikant lägre för celecoxib- gruppen jämfört med NSAID - gruppen (relativ risk 0, 66, 95% CI 0, 45- 0, 97), men inte vid jämförelse mellan celecoxib och diklofenak.
De patienter som stod på celecoxib och samtidigt acetylsalicylsyra i lågdos hade 4 gånger högre frekvens av komplicerat ulcus jämfört med de som stod på enbart celecoxib.
Incidensen av kliniskt signifikant sänkning av hemoglobin (> 2 g/ dl), bekräftat vid upprepade tester, var signifikant
26 lägre hos patienter på celecoxib jämfört med NSAID- gruppen (relativ risk 0, 29, 95% CI 0, 17- 0, 48).
Den signifikant lägre incidensen av denna sänkning vid celecoxib- behandling var oberoende av acetylsalicylsyra- användning.
Pågående kliniska studier:
Preliminära säkerhetsdata finns från tre långtidsstudier med celecoxib inkluderande patienter med sporadisk adenomatös polypos eller patienter predisponerade för att utveckla Alzheimers sjukdom.
I en av de tre studierna, APC (Prevention of of Sporadic Colorectal Adenomas with Celecoxib), sågs en dosrelaterad ökning av kardiovaskulära händelser (främst hjärtinfarkt) vid celecoxibdoser på 200 mg två gånger per dygn och 400 mg två gånger per dygn jämfört med placebo.
Den ökade risken noterades efter ungefär 1 års behandling.
Den relativa risken (RR) vid kombinerad endpoint (kardiovaskulär död, hjärtinfarkt eller stroke) var 3, 4 för den högre dosen (95% CI 1, 4- 8, 5) och 2, 5 för den lägre celecoxibdosen (95% CI 1, 0- 6, 4) jämfört med placebo.
Den absoluta risken vid kombinerad endpoint var 3, 0% vid den högre dosen celecoxib, 2, 2% vid den lägre dosen celecoxib och 0, 9% för placebo.
Preliminära data från de två andra långtidsstudierna visade ingen signifikant ökad kardiovaskulär risk med celecoxib 200 mg två gånger per dygn och 400 mg per dygn jämfört med placebo.
Denna information uppdateras när finala data blir tillgängliga.
5. 2 Farmakokinetiska uppgifter Celecoxib absorberas väl och maximal plasmakoncentration uppnås efter ungefär 2- 3 timmar.
Intag i samband med måltid (fettrik kost) fördröjer absorptionen med ungefär 1 timme.
Celecoxib elimineras huvudsakligen via metabolism.
Mindre än 1% av dosen utsöndras oförändrad via urin.
Den interindividuella variabiliteten i plasmakoncentration (AUC) är ungefär 10- faldig.
Celecoxib uppvisar dos - och tidsoberoende farmakokinetik inom det terapeutiska dosområdet.
Plasmaproteinbindning är ca 97% vid terapeutiska plasmakoncentrationer och läkemedlet binds företrädesvis inte till erytrocyter.
Halveringstiden är 8- 12 timmar.
Plasmakoncentration vid steady state uppnås inom 5 dagars behandling.
Den farmakologiska effekten finns hos modersubstansen.
Huvudmetaboliterna, funna i cirkulationen, har ingen mätbar COX- 1 - eller COX- 2- aktivitet.
Celecoxib metaboliseras i levern via hydroxylering, oxidation och i viss mån glukuronidering.
Fas I - metabolismen katalyseras huvudsakligen av CYP2C9.
Det finns genetisk polymorfism för detta enzym.
Mindre än 1% av befolkningen är långsamma metaboliserare och har ett enzym med låg aktivitet.
Celecoxibs plasmakoncentration är troligen markant förhöjd hos sådana patienter.
Kända långsamma metaboliserare avseende CYP2C9 bör behandlas med försiktighet.
Inga kliniskt signifikanta skillnader i farmakokinetiska parametrar för celecoxib har observerats mellan äldre afro- amerikaner och kaukasier.
Plasmakoncentrationen av celecoxib är ungefär 100% förhöjd hos äldre kvinnor (> 65 år).
Jämfört med personer med normal leverfunktion hade patienter med lätt nedsatt leverfunktion en genomsnittlig ökning av Cmax på 53% och AUC på 26% av celecoxib.
Motsvarande värden hos patienter med måttligt nedsatt leverfunktion var 41% respektive 146%.
Den metabola kapaciteten hos patienter med lätt till måttlig nedsättning var bäst korrelerad till deras serumalbuminkoncentration.
Behandling bör påbörjas med försiktighet och med lägsta rekommenderade dos till patienter med måttligt nedsatt leverfunktion med serumalbumin 25- 35 g/ l.
Patienter med gravt nedsatt leverfunktion (serumalbumin < 25 g/ l) har ej studerats och celecoxib är kontraindicerat i denna patientgrupp.
Erfarenheten av celecoxib vid nedsatt njurfunktion är begränsad.
Celecoxibs farmakokinetik har ej studerats på patienter med nedsatt njurfunktion, men är sannolikt inte påtagligt förändrad hos dessa patienter.
Således rekommenderas försiktighet vid behandling av patienter med nedsatt njurfunktion.
Grav njurfunktionsnedsättning är kontraindicerat.
27 5. 3 Prekliniska säkerhetsuppgifter Konventionella embryo - och foster- toxicitetsstudier resulterade i dosberoende förekomst av diafragmabråck hos råttfoster och kardiovaskulära missbildningar hos kaninfoster vid exponeringsnivåer, fritt läkemedel, 5 gånger (råtta) respektive 3 gånger (kanin) högre än de som uppnås vid den maximalt rekommenderade dagliga dosen (400 mg) till människa.
Diafragmabråck observerades också i en peri- post- natal toxicitets- studie på råtta som omfattade exponering under den organogenetiska perioden.
Den lägsta systemexponeringsnivå vid vilken denna anomali uppträdde hos ett djur i den sistnämnda studien, motsvarar en 3- faldig marginal till den rekommenderade dagliga dosen till människa.
I djurförsök medförde celecoxib pre - och postimplantationsförluster under tidig fosterutveckling.
Dessa effekter är förväntade vid prostaglandinsynteshämning.
Celecoxib utsöndras i mjölk hos råtta.
I en peri- post- natal studie på råtta observerades toxicitet hos avkomman.
Gängse studier avseende genotoxicitet och karcinogenicitet visade inte några särskilda risker för människa utöver de som omnämns i andra delar av produktresumén.
I en två- årig toxicitetsstudie sågs vid höga doser en ökning av icke- adrenal trombos hos hanråtta.
6 FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen Kapslar 100 mg innehåller: laktosmonohydrat, natriumlaurilsulfat, povidon K30, kroskarmellosnatrium och magnesiumstearat.
Kapslarnas hölje innehåller gelatin och titandioxid E171, kapselmärkningen innehåller indigokarmin E 132.
Kapslar 200 mg innehåller: laktosmonohydrat, natriumlaurilsulfat, povidon K30, kroskarmellosnatrium och magnesiumstearat.
Kapslarnas hölje innehåller gelatin och titandioxid E171, kapselmärkningen innehåller järnoxid E 172.
6. 2 Inkompatibiliteter Ej relevant.
6. 3 Hållbarhet 3 år.
6. 4 Särskilda förvaringsanvisningar Förvaras vid högst 30oC.
6. 5 Förpackningstyp och innehåll Klar eller ogenomskinlig blister av PVC eller kallpressad aluminium.
2, 5, 6, 10, 20, 30, 40, 50, 60, 100, 10x10, 10x30, 10x50, 1 x 50 endos, 1 x 100 endos.
6. 6 Anvisningar för användning och hantering samt destruktion Inga särskilda anvisningar.
28 7 INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
{Namn och adress} (Namn enligt textens språk, ej telefon - eller faxnummer, e- post - eller website adress)
8 NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
(Information fylls i av innehavaren av godkännande för försäljning då godkännande har utfärdats)
9 DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
(Information fylls i av innehavaren av godkännande för försäljning då godkännande för försäljning / alternativt förnyelse av godkännande för försäljning har utfärdats)
10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
29 BILAGA IV
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
30 Uppföljningsåtgärder som innehavaren av godkännande för försäljning skall vidta
Beskrivning Innehavaren av godkännandet för försäljning förbinder sig att:
Klinisk aspekt 1
- göra en global kardiovaskulär studie för att bekräfta den långsiktiga kardiovaskulära säkerheten för Celecoxib samt att fortsätta dialogen om studiens upplägg med EMEA/ CHMP.
Klinisk aspekt 2
- lägga fram en analys av spontana rapporter för samtliga allvarliga hudreaktioner, baserad på den analys som gjorts av databasen RegiScar och därefter vidare diskutera analysresultaten med rapportören.
Klinisk aspekt 3
- tillhandahålla fullständiga finala studierapporter för långtidsstudierna APC/ Pre- SAP/ ADAPT, när de finns tillgängliga,.
Om tillgång till fullständiga studierapporter saknas skall istället publikationer/ manuskript redovisas.
Klinisk aspekt 4
- fortsätta rapportera alla biverkningar på basis av den biverkningsprofil som bygger på placebokontrollerade studier, särskilt långtidsstudierna, samt övriga erfarenheter efter marknadsföring, samt göra ändringar i produktresumén i enlighet med standardprocedurer för säkerhetsövervakningen (periodisk säkerhetsrapport (PSUR), typ II ändring inom ramen för proceduren för ömsesidigt erkännande (MRP)).
Klinisk aspekt 5
- tillhandahålla data från samtliga pågående epidemiologiska studier i enlighet med övrig pågående uppföljning efter marknadsföring (t. ex. inom ramen för PSURar för Celebra). - fortsätta att offentliggöra nya kliniska och epidemiologiska data genom publikationer och om möjligt vid vetenskapliga kongresser.
De finala studierapporterna kommer när de är tillgängliga att delges de nationella myndigheterna.
31
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLENS NAMN, LÄKEMEDELSFORM, STYRKOR, ADMINISTRERINGSSÄTT, INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING, FÖRPACKNING OCH FÖRPACKNINGSSTORLEKAR I MEDLEMSSTATERNA
EMEA 2002 CPMP/ 811/ 02 BILAGA I
Innehavare av
Fantasinamn Styrka
Läkemedelsform
Administreringssätt Förpackning Förpackningsstorlek
Medlemsstat godkännande för försäljning ÖSTERRIKE
Bayer Austria Gesellschaft G. m. b. H.
Lerchenfelder Guertel 9- 11 A- 1164 Wien
Lipobay
0. 1 mg
Filmdragerad tablett Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 och 160 tabletter
ÖSTERRIKE
Bayer Austria Gesellschaft G. m. b. H.
Lerchenfelder Guertel 9- 11 A- 1164 Wien
Lipobay
0. 2 mg
Filmdragerad tablett Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 och 160 tabletter
ÖSTERRIKE
Bayer Austria Gesellschaft G. m. b. H.
Lerchenfelder Guertel 9- 11 A- 1164 Wien
Lipobay
0. 3 mg
Filmdragerad tablett Oral användning
Blister
30 tabletter
ÖSTERRIKE
Bayer Austria Gesellschaft G. m. b. H.
Lerchenfelder Guertel 9- 11 A- 1164 Wien
Lipobay
0. 4 mg
Filmdragerad tablett Oral användning
Blister
30 tabletter
ÖSTERRIKE
Bayer Austria Gesellschaft G. m. b. H.
Lerchenfelder Guertel 9- 11 A- 1164 Wien
Liposterol
0. 4 mg
Filmdragerad tablett Oral användning
Blister
30 tabletter
EMEA 2002 CPMP/ 811/ 02 BELGIEN
Bayer NV Louizalaan 143 B- 1050 Brussel Belgium
Lipobay
0. 1 mg
Filmdragerad tablett Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 och 160 tabletter
BELGIEN
Bayer NV Louizalaan 143 B- 1050 Brussel Belgium
Lipobay
0. 2 mg
Filmdragerad tablett Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 och 160 tabletter
BELGIEN
Bayer NV Louizalaan 143 B- 1050 Brussel Belgium
Lipobay
0. 3 mg
Filmdragerad tablett Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 och 160 tabletter
BELGIEN
Bayer NV Louizalaan 143 B- 1050 Brussel Belgium
Lipobay
0. 4 mg
Filmdragerad tablett Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 och 160 tabletter
BELGIEN
Fournier Pharma S. A.
Rue des Trois Arbres, 16b B- 1180 Bruxelles Belgium
Cholstat
0. 4 mg
Filmdragerad tablett Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 och 160 tabletter
DANMARK
Bayer AG Monheim D- 51368 Leverkusen Germany
Lipobay
0. 1 mg
Filmdragerad tablett Oral användning
Blister
28 tabletter
EMEA 2002 CPMP/ 811/ 02 DANMARK
Bayer AG Monheim D- 51368 Leverkusen Germany
Lipobay
0. 2 mg
Filmdragerad tablett Oral användning
Blister
28 och 98 tabletter
DANMARK
Bayer AG Monheim D- 51368 Leverkusen Germany
Lipobay
0. 3 mg
Filmdragerad tablett Oral användning
Blister
28 och 98 tabletter
DANMARK
Bayer AG Monheim D- 51368 Leverkusen Germany
Lipobay
0. 4 mg
Filmdragerad tablett Oral användning
Blister
28 och 98 tabletter
FINLAND
Bayer AG Monheim D- 51369 Leverkusen Germany
Lipobay
0. 1 mg
Filmdragerad tablett Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 och 160 tabletter
FINLAND
Bayer AG Monheim D- 51369 Leverkusen Germany
Lipobay
0. 2 mg
Filmdragerad tablett Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 och 160 tabletter
FINLAND
Bayer AG Monheim D- 51369 Leverkusen Germany
Lipobay
0. 3 mg
Filmdragerad tablett Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 och 160 tabletter
EMEA 2002 CPMP/ 811/ 02 FINLAND
Bayer AG Monheim D- 51369 Leverkusen Germany
Lipobay
0. 4 mg
Filmdragerad tablett Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 och 160 tabletter
FRANKRIKE
Fournier 9, rue Petitot F- 21000 Dijon
Cholstat
0. 1 mg
Filmdragerad tablett Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 tabletter 160 tabletter (sjukhus)
FRANKRIKE
Fournier 9, rue Petitot F- 21000 Dijon
Cholstat
0. 2 mg
Filmdragerad tablett Oral användning
Blister
14, 20, 28 och 30 tabletter 50, 98, 100 och 160 tabletter (sjukhus)
FRANKRIKE
Fournier 9, rue Petitot F- 21000 Dijon
Cholstat
0. 3 mg
Filmdragerad tablett Oral användning
Blister
14, 20, 28 och 30 tabletter 50, 98, 100 och 160 tabletter (sjukhus)
FRANKRIKE
Fournier 9, rue Petitot F- 21000 Dijon
Cholstat
0. 4 mg
Filmdragerad tablett Oral användning
Blister
14, 20, 28 och 30 tabletter 50, 98, 100 och 160 tabletter (sjukhus)
EMEA 2002 CPMP/ 811/ 02 FRANKRIKE
Bayer Pharma 13, rue Jean Jaurès F- 92807 Puteaux Cedex
Staltor
0. 1 mg
Filmdragerad tablett Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 tabletter 160 tabletter (sjukhus)
FRANKRIKE
Bayer Pharma 13, rue Jean Jaurès F- 92807 Puteaux Cedex
Staltor
0. 2 mg
Filmdragerad tablett Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 tabletter 160 tabletter (sjukhus)
FRANKRIKE
Bayer Pharma 13, rue Jean Jaurès F- 92807 Puteaux Cedex
Staltor
0. 3 mg
Filmdragerad tablett Oral användning
Blister
14, 20, 28 och 30 tabletter 50, 98, 100 och 160 tabletter (sjukhus)
FRANKRIKE
Bayer Pharma 13, rue Jean Jaurès F- 92807 Puteaux Cedex
Staltor
0. 4 mg
Filmdragerad tablett Oral användning
Blister
14, 20, 28 och 30 tabletter 50, 98, 100 och 160 tabletter (sjukhus)
TYSKLAND
Bayer Vital GmbH & Co.
KG Geb.
D162 D- 51368 Leverkusen
Lipobay
0. 1 mg
Filmdragerad tablett Oral användning
Blister
30, 50, 100 (OP) 10x16 (AP)
EMEA 2002 CPMP/ 811/ 02 TYSKLAND
Bayer Vital GmbH & Co.
KG Geb.
D162 D- 51368 Leverkusen
Lipobay
0. 2 mg
Filmdragerad tablett Oral användning
Blister
30, 50, 100 (OP) 10x16 (AP)
TYSKLAND
Bayer Vital GmbH & Co.
KG Geb.
D162 D- 51368 Leverkusen
Lipobay
0. 3 mg
Filmdragerad tablett Oral användning
Blister
30, 50, 100 (OP) 10x16 (AP)
TYSKLAND
Bayer Vital GmbH & Co.
KG Geb.
D162 D- 51368 Leverkusen
Lipobay
0. 4 mg
Filmdragerad tablett Oral användning
Blister
20, 30, 50, 100 (OP) 160 (AP) 20 (UM)
TYSKLAND
Bayer AG Pharma Deutschland D- 51368 Leverkusen
Vazqol
0. 1 mg
Filmdragerad tablett Oral användning
Blister
30, 50, 100 (OP) 10x16 (AP)
TYSKLAND
Bayer AG Pharma Deutschland D- 51368 Leverkusen
Vazqol
0. 2 mg
Filmdragerad tablett Oral användning
Blister
30, 50, 100 (OP) 10x16 (AP)
TYSKLAND
Bayer AG Pharma Deutschland D- 51368 Leverkusen
Vazqol
0. 3 mg
Filmdragerad tablett Oral användning
Blister
30, 50, 100 (OP) 10x16 (AP)
TYSKLAND
Bayer AG Pharma Deutschland D- 51368 Leverkusen
Vazqol
0. 4 mg
Filmdragerad tablett Oral användning
Blister
20, 30, 50, 100 (OP) 160 (AP) 20 (UM)
EMEA 2002 CPMP/ 811/ 02 TYSKLAND
Fournier Pharma GmbH Justus- von- Liebig- Str.
16 D- 66280 Sulzbach
Zenas
0. 1 mg
Filmdragerad tablett Oral användning
Blister
30, 50, 100 (OP) 10x16 (AP)
TYSKLAND
Fournier Pharma GmbH Justus- von- Liebig- Str.
16 D- 66280 Sulzbach
Zenas
0. 2 mg
Filmdragerad tablett Oral användning
Blister
30, 50, 100 (OP) 10x16 (AP)
TYSKLAND
Fournier Pharma GmbH Justus- von- Liebig- Str.
16 D- 66280 Sulzbach
Zenas
0. 3 mg
Filmdragerad tablett Oral användning
Blister
30, 50, 100 (OP) 10x16 (AP)
TYSKLAND
Fournier Pharma GmbH Justus- von- Liebig- Str.
16 D- 66280 Sulzbach
Zenas
0. 4 mg
Filmdragerad tablett Oral användning
Blister
20, 30, 50, 100 (OP) 20 (UM)
GREKLAND
Bayer Hellas ABEE Ακακίων 54Α GR- 15125 Μαρούσι Αθήνα
Lipoban
0. 1 mg
Filmdragerad tablett Oral användning
Blister
14, 28, 30, 50, 98 och 100 tabletter
GREKLAND
Bayer Hellas ABEE Ακακίων 54Α GR- 15125 Μαρούσι Αθήνα
Lipoban
0. 2 mg
Filmdragerad tablett Oral användning
Blister
14, 28, 30, 50, 98 och 100 tabletter
GREKLAND
Bayer Hellas ABEE Ακακίων 54Α GR- 15125 Μαρούσι Αθήνα
Lipoban
0. 3 mg
Filmdragerad tablett Oral användning
Blister
14, 28, 30, 50, 98 och 100 tabletter
GREKLAND
Bayer Hellas ABEE Ακακίων 54Α GR- 15125 Μαρούσι Αθήνα
Lipoban
0. 4 mg
Filmdragerad tablett Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 och 160 tabletter
EMEA 2002 CPMP/ 811/ 02 GREKLAND
Elpen AE 21ο χλµ Λεωφ.
Μαραθώνα GR - 19009 Πικέρµι Αττική
Eltina
0. 1 mg
Filmdragerad tablett Oral användning
Blister
14, 28, 30, 50, 98 och 100 tabletter
GREKLAND
Elpen AE 21ο χλµ Λεωφ.
Μαραθώνα GR - 19009 Πικέρµι Αττική
Eltina
0. 2 mg
Filmdragerad tablett Oral användning
Blister
14, 28, 30, 50, 98 och 100 tabletter
GREKLAND
Elpen AE 21ο χλµ Λεωφ.
Μαραθώνα GR - 19009 Πικέρµι Αττική
Eltina
0. 3 mg
Filmdragerad tablett Oral användning
Blister
14, 28, 30, 50, 98 och 100 tabletter
GREKLAND
Elpen AE 21ο χλµ Λεωφ.
Μαραθώνα GR - 19009 Πικέρµι Αττική
Eltina
0. 4 mg
Filmdragerad tablett Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 och 160 tabletter
ISLAND
Bayer AG Bayerwerk D- 51368 Leverkusen Germany
Lipobay
0. 1 mg
Filmdragerad tablett Oral användning
Blister
28 och 98 tabletter
ISLAND
Bayer AG Bayerwerk D- 51368 Leverkusen Germany
Lipobay
0. 2 mg
Filmdragerad tablett Oral användning
Blister
28 tabletter
ISLAND
Bayer AG Bayerwerk D- 51368 Leverkusen Germany
Lipobay
0. 3 mg
Filmdragerad tablett Oral användning
Blister
98 tabletter
EMEA 2002 CPMP/ 811/ 02 ISLAND
Bayer AG Bayerwerk D- 51368 Leverkusen Germany
Lipobay
0. 4 mg
Filmdragerad tablett Oral användning
Blister
28 och 98 tabletter
IRLAND
Bayer PLC Bayer House Strawberry Hill Newbury Berkshire RG14 1JA – UK, United Kingdom
Lipobay
0. 1 mg
Filmdragerad tablett Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 och 160 tabletter
IRLAND
Bayer PLC Bayer House Strawberry Hill Newbury Berkshire RG14 1JA – UK, United Kingdom
Lipobay
0. 2 mg
Filmdragerad tablett Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 och 160 tabletter
IRLAND
Bayer PLC Bayer House Strawberry Hill Newbury Berkshire RG14 1JA – UK, United Kingdom
Lipobay
0. 3 mg
Filmdragerad tablett Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 och 160 tabletter
IRLAND
Bayer PLC Bayer House Strawberry Hill Newbury Berkshire RG14 1JA – UK, United Kingdom
Lipobay
0. 4 mg
Filmdragerad tablett Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 och 160 tabletter
EMEA 2002 CPMP/ 811/ 02 ITALIEN
Bayer S. p. A.
Viale Certosa, 130 I- 20156 Milano
Lipobay
0. 1 mg
Filmdragerad tablett Oral användning
Blister
14, 28 och 98 tabletter
ITALIEN
Bayer S. p. A.
Viale Certosa, 130 I- 20156 Milano
Lipobay
0. 2 mg
Filmdragerad tablett Oral användning
Blister
14, 28 och 98 tabletter
ITALIEN
Bayer S. p. A.
Viale Certosa, 130 I- 20156 Milano
Lipobay
0. 3 mg
Filmdragerad tablett Oral användning
Blister
14, 28 och 98 tabletter
ITALIEN
Bayer S. p. A.
Viale Certosa, 130 I- 20156 Milano
Lipobay
0. 4 mg
Filmdragerad tablett Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 och 160 tabletter
ITALIEN
Fournier Pharma S. p. A.
Via Cassanese, 224 I- 2090 Segrate Milano
Cervasta
0. 1 mg
Filmdragerad tablett Oral användning
Blister
14, 28 och 98 tabletter
ITALIEN
Fournier Pharma S. p. A.
Via Cassanese, 224 I- 2090 Segrate Milano
Cervasta
0. 2 mg
Filmdragerad tablett Oral användning
Blister
14, 28 och 98 tabletter
ITALIEN
Fournier Pharma S. p. A.
Via Cassanese, 224 I- 2090 Segrate Milano
Cervasta
0. 3 mg
Filmdragerad tablett Oral användning
Blister
14, 28 och 98 tabletter
ITALIEN
Fournier Pharma S. p. A.
Via Cassanese, 224 I- 2090 Segrate Milano
Cervasta
0. 4 mg
Filmdragerad tablett Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 och 160 tabletter
EMEA 2002 CPMP/ 811/ 02 ITALIEN
Chiesi Farmaceutici S. p. A.
Via Palermo, 26/ A I- 43100 Parma
Stativa
0. 1 mg
Filmdragerad tablett
Oral användning
Blister
14, 28 och 98 tabletter
ITALIEN
Chiesi Farmaceutici S. p. A.
Via Palermo, 26/ A I- 43100 Parma
Stativa
0. 2 mg
Filmdragerad tablett
Oral användning
Blister
14, 28 och 98 tabletter
ITALIEN
Chiesi Farmaceutici S. p. A.
Via Palermo, 26/ A I- 43100 Parma
Stativa
0. 3 mg
Filmdragerad tablett
Oral användning
Blister
14, 28 och 98 tabletter
ITALIEN
Chiesi Farmaceutici S. p. A.
Via Palermo, 26/ A I- 43100 Parma
Stativa
0. 4 mg
Filmdragerad tablett
Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 och 160 tabletter
LUXEMBURG
Bayer Belgium 143 Avenue Louise B- 1050 Bruxelles Belgium
Lipobay
0. 1 mg
Filmdragerad tablett
Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 och 160 tabletter
LUXEMBURG
Bayer Belgium 143 Avenue Louise B- 1050 Bruxelles Belgium
Lipobay
0. 2 mg
Filmdragerad tablett
Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 och 160 tabletter
EMEA 2002 CPMP/ 811/ 02 LUXEMBURG
Bayer Belgium 143 Avenue Louise B- 1050 Bruxelles Belgium
Lipobay
0. 3 mg
Filmdragerad tablett Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 och 160 tabletter
LUXEMBURG
Bayer Belgium 143 Avenue Louise B- 1050 Bruxelles Belgium
Lipobay
0. 4 mg
Filmdragerad tablett Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 och 160 tabletter
LUXEMBURG
Fournier Pharma 16b rue des Trois Arbres B- 1180 Bruxelles Belgium
Cholstat
0. 1 mg
Filmdragerad tablett Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 och 160 tabletter
LUXEMBURG
Fournier Pharma 16b rue des Trois Arbres B- 1180 Bruxelles Belgium
Cholstat
0. 2 mg
Filmdragerad tablett Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 och 160 tabletter
LUXEMBURG
Fournier Pharma 16b rue des Trois Arbres B- 1180 Bruxelles Belgium
Cholstat
0. 3 mg
Filmdragerad tablett Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 och 160 tabletter
LUXEMBURG
Fournier Pharma 16b rue des Trois Arbres B- 1180 Bruxelles Belgium
Cholstat
0. 4 mg
Filmdragerad tablett Oral användning
Blister
14, 20, 28, 30, 50, 98 och 100 tabletter
NEDERLÄNDERNA
Bayer B. V.
Nijverheidsweg 26 NL- 3641 RR Mijdrecht
Lipobay
0. 1 mg
Filmdragerad tablettt Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 och 160 tabletter
EMEA 2002 CPMP/ 811/ 02 NEDERLÄNDERNA
Bayer B. V.
Nijverheidsweg 26 NL- 3641 RR Mijdrecht
Lipobay
0. 2 mg
Filmdragerad tablettt Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 och 160 tabletter
NEDERLÄNDERNA
Bayer B. V.
Nijverheidsweg 26 NL- 3641 RR Mijdrecht
Lipobay
0. 3 mg
Filmdragerad tablettt Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 och 160 tabletter
NEDERLÄNDERNA
Bayer B. V.
Nijverheidsweg 26 NL- 3641 RR Mijdrecht
Lipobay
0. 4 mg
Filmdragerad tablettt Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 och 160 tabletter
PORTUGAL
Fournier Farmacêutica Portugal Lda.
PRT Avenida Eng.
Duarte Pacheco Amoreiras P- 1070 Lisboa
Cholstat
0. 4 mg
Filmdragerad tablett Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 och 160 tabletter
PORTUGAL
Bayer Portugal, S. A.
PRT Lipobay Rua da Quinta do Pinheiro, 5 P- 2795 Carnaxide - Lisboa
0. 1 mg
Filmdragerad tablett Oral användning
Blister
14 och 28 tabletter
PORTUGAL
Bayer Portugal, S. A.
PRT Lipobay Rua da Quinta do Pinheiro, 5 P- 2795 Carnaxide - Lisboa
0. 2 mg
Filmdragerad tablett Oral användning
Blister
14, 28 och 56 tabletter
EMEA 2002 CPMP/ 811/ 02 PORTUGAL
Bayer Portugal, S. A.
PRT Lipobay Rua da Quinta do Pinheiro, 5 P- 2795 Carnaxide - Lisboa
0. 3 mg
Filmdragerad tablett Oral användning
Blister
14, 28 och 56 tabletter
PORTUGAL
Bayer Portugal, S. A.
PRT Lipobay Rua da Quinta do Pinheiro, 5 P- 2795 Carnaxide - Lisboa
0. 4 mg
Filmdragerad tablett Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 och 160 tabletter
SPANIEN
Quimica Farmaceutica Bayer S. A. c/ Calabria 268 E- 08029 Barcelona
0. 1 mg
Filmdragerad tablett Oral användning
Blister
28 tabletter
SPANIEN
Quimica Farmaceutica Bayer S. A. c/ Calabria 268 E- 08029 Barcelona
0. 2 mg
Filmdragerad tablett Oral användning
Blister
28 tabletter
SPANIEN
Quimica Farmaceutica Bayer S. A. c/ Calabria 268 E- 08029 Barcelona
0. 3 mg
Filmdragerad tablett Oral användning
Blister
28 tabletter
SPANIEN
Quimica Farmaceutica Bayer S. A. c/ Calabria 268 E- 08029 Barcelona
0. 4 mg
Filmdragerad tablett Oral användning
Blister
28 tabletter
EMEA 2002 CPMP/ 811/ 02 SPANIEN
Laboratorios Fournier SA Zenas micro
0. 1 mg
Ronda de Poniente 16 E- 28760 Tres Cantos
Filmdragerad tablett Oral användning
Blister
28 tabletter
SPANIEN
Laboratorios Fournier SA Zenas micro Ronda de Poniente 16 E- 28760 Tres Cantos
0. 2 mg
Filmdragerad tablett Oral användning
Blister
28 tabletter
SPANIEN
Laboratorios Fournier SA Zenas micro Ronda de Poniente 16 E- 28760 Tres Cantos
0. 3 mg
Filmdragerad tablett Oral användning
Blister
28 tabletter
SPANIEN
Laboratorios Fournier SA Zenas micro Ronda de Poniente 16 E- 28760 Tres Cantos
0. 4 mg
Filmdragerad tablett Oral användning
Blister
28 tabletter
SVERIGE
Bayer AG, Lipobay Monheim D- 51368 Leverkusen Germany
0. 1 mg
Filmdragerad tablett Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 och 160 tabletter
SVERIGE
Bayer AG, Monheim D- 51368 Leverkusen Germany
Lipobay
0. 2 mg
Filmdragerad tablett Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 och 160 tabletter
SVERIGE
Bayer AG, Monheim D- 51368 Leverkusen Germany
Lipobay
0. 3 mg
Filmdragerad tablett Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 och 160 tabletter
EMEA 2002 CPMP/ 811/ 02 SVERIGE
Bayer AG, Monheim D- 51368 Leverkusen Germany
Lipobay
0. 4 mg
Filmdragerad tablett Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 och 160 tabletter
STORBRITANNIEN
Bayer plc Bayer House Strawberry Hill Newbury Berkshire RG14 1JA – UK
Lipobay
0. 1 mg
Filmdragerad tablett Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 och 160 tabletter
STORBRITANNIEN
Bayer plc Bayer House Strawberry Hill Newbury Berkshire RG14 1JA – UK
Lipobay
0. 2 mg
Filmdragerad tablett Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 och 160 tabletter
STORBRITANNIEN
Bayer plc Bayer House Strawberry Hill Newbury Berkshire RG14 1JA – UK
Lipobay
0. 3 mg
Filmdragerad tablett
Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 och 160 tabletter
STORBRITANNIEN
Bayer plc Bayer House Strawberry Hill Newbury Berkshire RG14 1JA – UK
Lipobay
0. 4 mg
Filmdragerad tablett
Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 och 160 tabletter
EMEA 2002 CPMP/ 811/ 02 STORBRITANNIEN
Bayer plc Bayer House Strawberry Hill Newbury Berkshire RG14 1JA – UK
Vaslip
0. 1 mg
Filmdragerad tablett
Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 och 160 tabletter
STORBRITANNIEN
Bayer plc Bayer House Strawberry Hill Newbury Berkshire RG14 1JA – UK
Vaslip
0. 2 mg
Filmdragerad tablett
Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 och 160 tabletter
STORBRITANNIEN
Bayer plc Bayer House Strawberry Hill Newbury Berkshire RG14 1JA – UK
Vaslip
0. 3 mg
Filmdragerad tablett
Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 och 160 tabletter
STORBRITANNIEN
Bayer plc Bayer House Strawberry Hill Newbury Berkshire RG14 1JA – UK
Vaslip
0. 4 mg
Filmdragerad tablett
Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 och 160 tabletter
EMEA 2002 CPMP/ 811/ 02 STORBRITANNIEN
Bayer plc Bayer House Strawberry Hill Newbury Berkshire RG14 1JA – UK
Liposterol
0. 1 mg
Filmdragerad tablett
Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 och 160 tabletter
STORBRITANNIEN
Bayer plc Bayer House Strawberry Hill Newbury Berkshire RG14 1JA – UK
Liposterol
0. 2 mg
Filmdragerad tablett
Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 och 160 tabletter
STORBRITANNIEN
Bayer plc Bayer House Strawberry Hill Newbury Berkshire RG14 1JA – UK
Liposterol
0. 3 mg
Filmdragerad tablett
Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 och 160 tabletter
STORBRITANNIEN
Bayer plc Bayer House Strawberry Hill Newbury Berkshire RG14 1JA – UK
Liposterol
0. 4 mg
Filmdragerad tablett
Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 och 160 tabletter
EMEA 2002 CPMP/ 811/ 02 STORBRITANNIEN
Bayer plc Bayer House Strawberry Hill Newbury Berkshire RG14 1JA – UK
Zenas
0. 1 mg
Filmdragerad tablett
Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 och 160 tabletter
STORBRITANNIEN
Bayer plc Bayer House Strawberry Hill Newbury Berkshire RG14 1JA – UK
Zenas
0. 2 mg
Filmdragerad tablett
Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 och 160 tabletter
STORBRITANNIEN
Bayer plc Bayer House Strawberry Hill Newbury Berkshire RG14 1JA – UK
Zenas
0. 3 mg
Filmdragerad tablett
Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 och 160 tabletter
STORBRITANNIEN
Bayer plc Bayer House Strawberry Hill Newbury Berkshire RG14 1JA – UK
Zenas
0. 4 mg
Filmdragerad tablett
Oral användning
Blister
14, 20, 28, 30, 50, 98, 100 och 160 tabletter
EMEA 2002 CPMP/ 811/ 02 BILAGA II
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄL TILL ÅTERKALLANDE AV GODKÄNNANDENA FÖR FÖRSÄLJNING
EMEA 2002 CPMP/ 811/ 02 VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV LÄKEMEDEL INNEHÅLLANDE CERIVASTATIN SOM GODKÄNTS ENLIGT FÖRFARANDET FÖR ÖMSESIDIGT ERKÄNNANDE
Cerivastatin (Lipobay) är en HMG- CoA- reduktashämmare som med tillämpning av systemet för ömsesidigt erkännande har godkänts i Europa för behandling av hyperlipidemi i doser på 0, 1– 0, 4 mg.
Varningar om risken för myopati, inbegripet rabdomyolys, och varningar om interaktionen med gemfibrozil har funnits med i produktinformationen sedan Lipobay först fick försäljningstillstånd i EU.
I produktinformationen i USA lade man 1999 till en specifik kontraindikation om att Lipobay inte fick förskrivas för användning samtidigt med gemfibrozil.
Det pågick diskussioner om en uppdatering omfattande hela Europa av produktinformationen för Lipobay (en typ II- ändring) när de spanska myndigheterna tog upp ett antal rapporter från sitt land om letala fall av rabdomyolys med anknytning till Lipobay.
Man var orolig för att risken för rabdomyolys eventuellt ökade vid användning av cerivastatin – särskilt om det användes i kombination med gemfibrozil.
Efter diskussioner mellan Storbritannien (referensmedlemsstat för Lipobay), Spanien och innehavaren av godkännande för försäljning (Bayer) vidtogs den 25/ 26 juni en ” brådskande begränsningsåtgärd av säkerhetsskäl ” som innebar att produktresumén ändrades på följande sätt: en kontraindikation avseende samtidig användning av cerivastatin och gemfibrozil infördes, den högsta tillåtna dosen sänktes till 0, 4 mg och informationen om dostitreringens betydelse fick en skärpt formulering.
Den 8 augusti 2001 tillkännagav Bayer att företaget frivilligt skulle upphöra med att sälja och distribuera cerivastatin på både den europeiska och den amerikanska marknaden i avvaktan på ytterligare utvärdering av risken för rabdomyolys med anknytning till användningen av läkemedlet.
Den 19 september 2001 anmälde Portugal till EMEA en hänskjutning av ett ärende enligt artikel 15a i direktiv 75/ 319/ EEG (numera artikel 36 i direktiv 2001/ 83/ EG) avseende alla läkemedel innehållande cerivastatin som godkänts enligt förfarandet för ömsesidigt erkännande.
Portugal begärde att en fullständig bedömning av nytta– riskförhållandet för cerivastatin skulle göras med anledning av oron för en eventuellt förhöjd risk för rabdomyolys.
ÖVERSIKT ÖVER EFFEKTFRÅGORNA
Huvudpunkterna i diskussionen sammanfattas nedan.
Effektanalys av en sammanställning av kliniska prövningar Analysen avsåg 19 randomiserade dubbelblinda placebokontrollerade och/ eller aktivkontrollerade studier som genomfördes mellan sommaren 1992 och sommaren 2000.
Studierna omfattade 7 568 patienter, de flesta med primär hyperkolesterolemi även om det i några av studierna ingick patienter med blandad hyperlipidemi och hypertriglyceridemi.
Tabell 1 visar förändringarna i vissa lipidparametrar efter 8 veckor.
Minskningen av LDL- C för alla doser av cerivastatin skiljer sig i statistiskt signifikant omfattning från placebo (p < 0, 0001) och ligger i intervallet – 22, 7% (0, 1 mg) till – 41, 9% (0, 8 mg) efter 8 veckors behandling.
Skillnaden mellan de enskilda cerivastatindoserna är också i samtliga fall statistiskt signifikant (p < 0, 01).
Effekten på LDL - C finns kvar efter 52 veckor, även om den då är något försvagad.
EMEA 2002 CPMP/ 811/ 02 Tabell 1:
Förändringar i vissa lipidparametrar efter 8 veckor – ITT- population (intention to treat), justerat MK- medelvärde; TC = totalkolesterol
Behandlingsgrupp Placebo
LDL- C – 0, 2%
TC + 0, 6%
TG + 2, 9%
HDL- C + 1, 1%
Apo B + 2, 2%
Cerivastatin 0, 2 mg Cerivastatin 0, 3 mg Cerivastatin 0, 4 mg Cerivastatin 0, 8 mg
– 28, 1% – 32, 2% – 35, 1% – 41, 9%
– 19, 9% – 23, 1% – 25, 0% – 29, 8%
– 10, 6% – 14, 7% – 15, 0% – 18, 7%
+ 5, 4% + 6, 8% + 7, 4% + 8, 4%
– 19, 8% – 24, 4% – 26, 0% – 31, 0%
Statinernas effekt i förhållande till varandra De publicerade uppgifterna om de olika statinernas relativa effekt visar ett mönster för doser med ekvipotent förmåga att sänka LDL- kolesterolet enligt tabell 2.
En sänkning av LDL- kolesterolet med 27% befanns inträffa vid doser på 10 mg simvastatin, 20 mg lovastatin, 20 mg pravastatin, 40 mg fluvastatin och 0, 2 mg cerivastatin.
Detta stämmer överens med den undersökning av publicerade data från kliniska prövningar som gjorts av innehavaren av godkännande för försäljning.
Tabell 2:
Relativ effekt av de sex för närvarande tillgängliga statinerna på lipider och lipoproteiner hos patienter utan hypertriglyceridemi (efter Maron m. fl., Circulation 2000; 101: 207- 213)
Ekvipotent dos av statin (mg)
Förändring i lipid - och lipoproteinnivåer
Atorva — 10 20 40 80
Simva 10 20 40 80 —
Lova 20 40 80 — —
Prava 20 40 — — —
Fluva 40 80 — — —
Ceriva 0, 2 0, 4 0, 8 — —
– – – – –
TC 22% – 27% – 32% – 37% – 42% –
LDL- C HDL- C 27% + 4– 8% – 10– 15% 34% + 4– 8% – 10– 15% 41% + 4– 8% – 15– 25% 48% + 4– 8% – 20– 30% 55% + 4– 8% – 25– 35%
Granskningen av de ursprungliga uppgifterna från innehavaren av godkännande för försäljning resulterade i att CPMP begärde ytterligare information på ett antal punkter.
De kompletterande uppgifterna tyder på att cerivastatin 0, 4 mg har en kolesterolsänkande effekt i ungefär samma intervall som 10 mg atorvastatin, 20 mg simvastatin och 40 mg pravastatin.
Studier av primär - och sekundärprevention Storskaliga kliniska prövningar av lovastatin, pravastatin och simvastatin har visat på nyttan med att använda statiner såväl i primär - och sekundärprevention av hjärtsjukdom som i prevention på lång sikt.
Några motsvarande uppgifter finns inte om cerivastatin.
CPMP: S SLUTSATSER OM EFFEKTFRÅGORNA
Cerivastatin sänker på ett verksamt och dosberoende (0, 1– 0, 8 mg/ dygn) sätt totalkolesterolet, LDL - kolesterolet och triglyceridhalten, och ökar HDL- kolesterolet.
Enligt den redovisade dokumentationen har dygnsdosen 0, 4 mg – den högsta dos som är godkänd enligt förfarandet för ömsesidigt erkännande – en kolesterolsänkande effekt i ungefär samma intervall som atorvastatin 10 mg, simvastatin 20 mg och pravastatin 40 mg/ dygn.
Data tyder på att bättre effekt är möjlig vid de tillåtna högre doserna av atorvastatin och simvastatin.
Det har inte genomförts några studier av hur effektivt cerivastatin är för primär - eller sekundärprevention av koronarkärlssjukdom.
Det finns emellertid inget skäl att tro att den gynnsamma effekt som har observerats efter behandling med andra statiner inte skulle uppträda även med cerivastatin.
ÖVERSIKT ÖVER SÄKERHETSFRÅGORNA
EMEA 2002 CPMP/ 811/ 02 En diskussion om säkerheten för läkemedel som innehåller cerivastatin ägde rum i CPMP, på grundval av rapportörens och medrapportörens utredningsprotokoll och de uppgifter som redovisats av innehavaren av godkännande för försäljning.
Huvudpunkterna i diskussionen sammanfattas nedan.
Biverkningar som ofta rapporterats i samband med statinerna är gastrointestinala störningar, huvudvärk, myalgi, dyspepsi, störningar i centrala nervsystemet och sömnrubbningar.
Hepatotoxicitet och myopatier, inbegripet rabdomyolys, är de kliniskt sett mest allvarliga biverkningarna.
Prekliniska data De toxikologiska uppgifterna bekräftade att cerivastatin är myotoxiskt.
Farmakokinetiska data Cerivastatin upptas snabbt och fullständigt (98%) i mag– tarmkanalen; halterna i plasma är som högst 2– 3 timmar efter tillförseln och minskar därefter monoexponentiellt.
Farmakokinetiskt uppträder cerivastatin lineärt: den högsta halten i plasma och den totala exponeringen ökar proportionellt mot dosen inom hela dosintervallet 0, 05– 0, 8 mg.
Biotillgängligheten för cerivastatin är 60%, vilket är högre än för någon av de andra statinerna.
Elimineringen av cerivastatin sker uteslutande genom nedbrytning i levern.
Bildningen av M- 1 katalyseras av cytokrom P450- enzymerna CYP2C8 och CYP3A4, medan bildningen av M- 23 katalyseras enbart av CYP2C8.
Det finns en tredje, mindre viktig metabolit (M- 24), som inte kan spåras i human plasma.
Alla tre metaboliterna är aktiva hämmare av HMG- CoA- reduktas, med ungefär samma potens som cerivastatin självt.
Ungefär 70% av den tillförda dosen utsöndras som metaboliter i avföringen och 30% i urinen.
Farmakokinetiska effekter av interaktioner I interaktionsstudierna medförde de högsta tillåtna doserna av erytromycin och itrakonazol, två potenta hämmare av CYP3A4, en höjning av cerivastatinhalterna med upp till 50%, utan någon effekt på säkerhetsparametrarna eller tolerabiliteten.
Däremot har man inte på ett adekvat sätt undersökt vare sig potentialen för interaktion mellan cerivastatin och CYP2C8- hämmare eller effekten av CYP - enzyminducerande ämnen på cerivastatins biotillgänglighet.
I maj 2001 undersökte innehavaren av godkännande för försäljning den potentiella farmakokinetiska interaktionen med gemfibrozil genom en randomiserad tvåvägs crossover- studie där man studerade hur farmakokinetiken för en enstaka peroral dos om 0, 2 mg cerivastatin påverkades av behandling under tre dygn – före eller samtidigt med cerivastatintillförseln – med 600 mg gemfibrozil två gånger per dygn.
Kvoten mellan den totala exponeringen för de patienter som fick kombinationsterapi och den totala exponeringen för dem som fick monoterapi var 4, 22 (3, 48– 5, 12).
Motsvarande kvot för den högsta halten i plasma var 1, 82 (1, 52– 2, 17).
Halten i plasma över tid för de enskilda patienterna visade dessutom på en förlängd systemisk exponering och förändrade halveringstider för elimineringen, vilket tyder på en avsevärd interaktion mellan de båda läkemedlen.
Data från kliniska prövningar Innehavaren av godkännande för försäljning redovisade en analys av en sammanställning av 19 studier som genomfördes mellan sommaren 1992 och sommaren 2000.
Ingen av dem varade kortare tid än 8 veckor.
Sex av studierna (3 506 patienter) avsåg en längre tidsperiod (48– 100 veckor) och utgjorde därmed en population för analys av ” långtidssäkerhet ”.
Korttidssäkerhetsdata jämfördes med sammanställda placebodata, medan långtidssäkerhetsdata jämfördes med en gemensam behandlingsgrupp bestående av sammanställda data från studier av lovastatin, simvastatin, fluvastatin och pravastatin.
Som framgår av tabell 3 är frekvensen av kreatinkinashalter på mer än tio gånger övre normalgränsen (ÖNG) ungefär lika hög för patienter som behandlats med cerivastatin i doser mellan 0, 2 och 0, 4 mg, men för patienter som behandlats med cerivastatin 0, 8 mg är frekvensen sju gånger så hög. EMEA 2002 CPMP/ 811/ 02 Tabell 3:
Ökning av kreatinkinashalten (normal och låg referensnivå) vid ” korttidsbehandling ”
Cerivastatin Placebo Ökning
0, 1 mg
0, 2 mg
0, 3 mg
0, 4 mg
0, 8 mg
> 1 × ÖNG > 3 × ÖNG > 5 × ÖNG > 10 × ÖNG
13, 2% 0, 9% 0, 1% 0, 0%
12, 9% 1, 0% 0, 5% 0, 2%
15, 9% 1, 2% 0, 3% 0, 2%
16, 4% 1, 7% 0, 8% 0, 2%
24, 6% 3, 8% 2, 3% 1, 4%
10, 4% 1, 0% 0, 6% 0, 2%
De oftast påverkade kroppssystemen i både långtids - och korttidsanalyserna var kroppen som helhet, digestionssystemet och respirationssystemet.
För de flesta kroppssystemen hade de övriga statinerna ungefär samma biverkningsincidens som cerivastatin.
När det gäller biverkningar som kan tyda på läkemedelsinducerade muskelskador (förhöjd kreatinkinashalt, myalgi, benvärk och artralgi) är incidensen dock högre för cerivastatin 0, 8 mg än för lägre doser av cerivastatin och för de övriga statinerna.
Incidensen av förhöjd kreatinkinashalt för 0, 8 mg- dosen är ungefär dubbelt så hög som för de övriga statinerna.
Bilden är likartad när det gäller de biverkningar som lett till utsättning.
Tabell 4:
Ökning av kreatinkinashalten (normal och låg referensnivå) vid ” långtidsbehandling ” Cerivastatin
Ökning
0, 8 mg
> 1 × ÖNG > 3 × ÖNG > 5 × ÖNG > 10 × ÖNG
29, 8% 2, 2% 0, 2% 0, 0%
25, 8% 2, 6% 1, 0% 0, 3%
30, 9% 2, 4% 0, 9% 0, 4%
30, 6% 3, 9% 2, 1% 0, 6%
39, 2% 58, 8% 3, 5% 2, 0%
27, 0% 2, 6% 1, 1% 0, 3%
Andelen patienter som efter långtidsbehandling uppvisar en förhöjd kreatinkinashalt på mer än tio gånger övre normalgränsen är – som framgår av tabell 4 – ungefär lika stor för cerivastatin 0, 1– 0, 3 mg som för de övriga statinerna.
Andelen är något större för cerivastatin 0, 4 mg (ungefär dubbelt så stor), medan andelen för patienter som behandlats med cerivastatin 0, 8 mg är ungefär sju gånger så stor som för de övriga statinerna.
En analys av uppgifterna med avseende på ålder och kön visar att den högsta rapporteringsfrekvensen för kreatinkinashalter på mer än fem gånger övre normalgränsen, med cerivastatindosen 0, 8 mg, finns hos äldre kvinnor (≥ 65 år), vilket kan tyda på att detta är en potentiell riskgrupp.
När det gäller den totala incidensen av samtliga biverkningar uppträder i korttidsstudierna en dosberoende ökning.
Den dosberoende ökningen är mindre uttalad i långtidsstudierna, där det inte finns någon skillnad mellan cerivastatin 0, 4 mg och 0, 8 mg.
Detta kan bero på att antalet studier av de högre doserna är litet.
Liknande mönster uppträder för allvarliga biverkningar och för biverkningar som lett till utsättning.
Incidensen av biverkningar som kan tyda på läkemedelsinducerade muskelskador (förhöjd kreatinkinashalt, myalgi, artralgi och benvärk) är klart högre för cerivastatin 0, 8 mg än för de lägre cerivastatindoserna och för de övriga statinerna.
Andelen patienter som uppvisar en kreatinkinashalt på mer än tio gånger övre normalgränsen vid cerivastatindoser på 0, 4 mg och högre är i korttidsbehandling jämförbar med andelen för lägre doser och för placebo.
Långtidsdata visar dock en mindre ökning (en fördubbling) för cerivastatin 0, 4 mg jämfört med de lägre doserna och de övriga statinerna.
I långtidsbehandling är incidensen av kreatinkinashalter på mer än tio gånger övre normalgränsen för cerivastatin 0, 8 mg ungefär tre gånger så hög som för cerivastatin 0, 4 mg och sju gånger så hög som för de övriga statinerna.
Inget fall av rabdomyolys rapporterades i någon av behandlingsgrupperna.
Detta är knappast förvånande med tanke på att den berörda populationen torde vara noga utvald och noga övervakad.
EMEA 2002 CPMP/ 811/ 02 Jämförande säkerhetsdata från publicerade prövningar Innehavaren av godkännande för försäljning sökte igenom litteraturen efter studier av säkerheten för statiner och kombinationer av statiner och fibrater.
I tabell 5 och 6 visas incidensen av rabdomyolys (bekräftad och ej bekräftad), av biverkningar med förhöjd ALAT/ ASAT- halt som lett till utsättning och av allvarliga biverkningar för cerivastatin 0, 4 mg och 0, 8 mg samt ekvipotenta doser av de övriga statinerna.
Tabell 5:
Incidens av rabdomyolys (bekräftad och ej bekräftad), förhöjd ASAT/ ALAT- halt och allvarliga biverkningar för cerivastatin 0, 4 mg och ekvipotenta doser av de övriga statinerna
Dos
Incidens (%)
(mg/ dygn)
(bekräftad)
(ej bekräftad)
> 3 × ÖNG
biverkningar
biverkningar
Cerivastatin 0, 4 mg
0, 08
1, 67
0, 24
0, 99
0, 79
Atorvastatin 10 mg
0, 04
0, 52
0, 24
2, 05
0, 76
Simvastatin 2
0 mg 0
2, 08
0, 41
0, 78
0, 20
Lovastatin 40 mg
0, 04
1, 24
0, 65
9, 81
5, 35
Fluvastatin 80 mg
0, 77
5, 45
2, 7
Pravastatin 4
0 mg 0
2, 29
1, 23
2, 11
5, 25
Tabell 6:
Incidens av rabdomyolys (bekräftad och ej bekräftad), förhöjd ASAT/ ALAT- halt och allvarliga biverkningar för cerivastatin 0, 8 mg och ekvipotenta doser av de övriga statinerna
Dos
Incidens (%)
(mg/ dygn)
(bekräftad)
(ej bekräftad)
> 3 × ÖNG
biverkningar
biverkningar
Cerivastatin 0, 8 mg
0, 37
1, 21
0, 44
1, 14
0, 57
Atorvastatin 2
1, 69
0, 22
0, 90
1, 41
Simvastatin 40 mg
0, 02
1, 22
0, 64
2, 62
1, 48
Lovastatin 80 mg
0, 09
1, 43
0, 89
4, 16
5, 91
Pravastatin 8
0 mg * 0
0, 62
1, 0 1, 0
* Ej godkänt i EU.
Dessa data tyder på att incidensen av bekräftad rabdomyolys för cerivastatin 0, 4 mg och 0, 8 mg i publicerade prövningar är högre än för de övriga statinerna.
Detta gäller emellertid inte incidensen av ej bekräftade fall, där cerivastatin 0, 4 mg och 0, 8 mg över lag är jämförbara med de övriga statinerna.
När det gäller kombinationen av statiner och fibrater tyder dessa data inte på någon förhöjd incidens av rabdomyolys (bekräftad eller ej bekräftad) för någon kombination av en statin och en fibrat.
När det gäller incidensen av allvarliga biverkningar ligger cerivastatin 0, 4 mg ungefär lika med atorvastatin men något högre än simvastatin och betydligt lägre än lovastatin (vid ekvipotenta doser).
För cerivastatin 0, 8 mg är incidensen lägre än för någon av de övriga statinerna, men här rör det sig om mycket begränsade data.
Inga dödsfall rapporterades bland de patienter som behandlats med cerivastatin.
Antalet rapporterade dödsfall bland patienter som behandlats med andra statiner är för lovastatin 113 (1, 4%), för simvastatin 106 (0, 6%) och för atorvastatin 5 (0, 05%).
Över lag tyder dessa data på att incidensen av bekräftad rabdomyolys – men däremot inte incidensen av ej bekräftad rabdomyolys – är högre för cerivastatin än för de övriga statinerna.
Innehavaren av EMEA 2002 CPMP/ 811/ 02 godkännande för försäljning har påpekat att misstänkt rabdomyolys (dvs. bekräftad och ej bekräftad) är ” värstafallsscenariot ” i det här sammanhanget.
Trots detta har fallen av myalgi – ett ofta rapporterat symptom – klassats som ” ej bekräftad rabdomyolys ” såvida inte myalgin åtföljts av en kreatinkinashalt på mer än tio gånger övre normalgränsen eller av tecken på njursvikt, eller krävt intagning på sjukhus.
En konsekvens av denna omständighet är att även om incidensen av ej bekräftad rabdomyolys faktiskt vore högre i samband med cerivastatin, skulle detta försvinna i mängden av felklassade fall.
På grund av detta skulle det vara lämpligast att jämföra statinerna med avseende på bekräftad rabdomyolys.
Det bör noteras att det antal fall som ligger till grund för dessa antaganden är mycket litet.
Data avseende tiden efter försäljningsstarten
Exponeringsdata Data tyder på att cerivastatin har en lägre användingsfrekvens än andra statiner.
Spontan rapportering Till och med den 8 augusti 2001 hade 5 667 rapporter om totalt 11 637 misstänkta biverkningar med anknytning till användning av cerivastatin kommit in till Bayers enhet för global läkemedelssäkerhet.
Majoriteten (78%) av de rapporterade biverkningarna hör till följande COSTART- kroppssystem: det muskuloskeletala systemet (3 417 – 29%), kroppen som helhet (1 814 – 16%), digestionssystemet (1 663 – 14%), metabolism - och nutritionssystemet (1 354 – 12%), nervsystemet (914 – 8%) och det urogenitala systemet (768 – 7%).
Av de allvarliga biverkningarna rör 55% det muskuloskeletala systemet, det urogenitala systemet och metabolism - och nutritionssystemet; detta återspeglar rapporterna om rabdomyolys.
Rabdomyolys Det fanns 1 302 (23%) fall av bekräftad rabdomyolys och 1 603 (28%) fall av ej bekräftad rabdomyolys. ” Misstänkt rabdomyolys ” förekommer således i 51% av samtliga spontana rapporter.
Rapporteringsfrekvensen för rabdomyolys ligger högre vid0, 4 mg cerivastatin än med lögre doser av cerivastatin.
Rapporteringsfrekvensen för rabdomyolyis vid en dos av 0, 8 mg var betydligt högre än för 0, 4 mg och lägre doser.
När cerivastatin användes samtidigt med fibrater (främst gemfibrozil) var rapporteringsfrekvensen avsevärt högre vid ökande dos, med skillnader mellan rapporteringsregionerna.
Rapporteringsfrekvensen vid 0, 8 mg cerivastatin var betydligt högre än vid lägre doser.
Vid en sökning i FDA: s (Food and Drug Administration; USA: s läkemedelsverk) databas AERS (Adverse Event Reporting System) påträffades 6 489 rapporter från hela världen om rabdomyolys med anknytning till användning av någon statin under perioden fram till utgången av år 2000.
Rapporteringsfrekvenserna för bekräftade och misstänkta fall av rabdomyolys med anknytning till monoterapi med cerivastatin är högre än motsvarande frekvenser för någon av de övriga statinerna.
Världshälsoorganisationen WHO: s databas innehåller 546 rapporter om rabdomyolys med anknytning till användning av cerivastatin.
Rapporteringsfrekvensen för rabdomyolys med cerivastatin är högre än motsvarande frekvens för de övriga statinerna och har tvärtemot vad man kunde vänta sig ökat med tiden.
Av de 546 rapporterna om rabdomyolys med cerivastatin avser 302 (55%) fall där gemfibrozil har använts samtidigt.
Skillnaden mellan rapporteringsfrekvensen vid kombinationsbehandling och förskrivningsfrekvensen för sådan behandling tyder på att det finns en stark interaktion mellan de båda
Interaktionen mellan cerivastatin och gemfibrozil förefaller även resultera i förhöjd risk för njursvikt, myosit, myopati och dödsfall.
Uppgifterna om användningen av gemfibrozil samtidigt med de övriga statinerna tyder också på en förhöjd risk, men för dem är skillnaden mellan rapporteringsfrekvensen vid kombinationsbehandling och förskrivningsfrekvensen för sådan behandling avsevärt mindre än för cerivastatin.
En liknande oproportionerlig risk uppträder även när klopidogrel förskrivs för användning samtidigt med cerivastatin.
Av de 45 biverkningsrapporter där de båda läkemedlen administrerats parallellt avsåg 20 (44%) rabdomyolys.
Dödsfall De bekräftade fallen av rabdomyolys hade en dödlighet på 7, 6%.
Från försäljningsstarten till och med utgången av september 2001 rapporterades 99 dödsfall till Bayer.
Majoriteten (62, 63%) inträffade i USA, medan 21 fall (21, 2%) inträffade i EU och återstoden i Japan och övriga världen.
De flesta av de rapporterade dödsfallen (70, 51%) inträffade år 2001.
Trots att en kontraindikation infördes i USA 1999, fortsatte de amerikanska läkarna att förskriva gemfibrozil tillsammans med cerivastatin.
Patientens död hade sannolik anknytning till rabdomyolysen i 52% av fallen, möjlig anknytning i 33, 7% och ingen anknytning i 14, 3% (inget tidssamband, annan etiologi).
Det fanns inga skillnader mellan könen, och medelåldern för de avlidna var 70, 9 år.
Av de patienter som avled hade 36, 4% samtidigt behandlats med gemfibrozil och 17, 7% med klopidogrel.
Noteras bör att den vanligaste rapporterade dödsorsaken för cerivastatin var rabdomyolys, medan leversvikt var vanligast för de övriga statinerna.
Rapporteringsfrekvensen för letal leversvikt vid användning av cerivastatin var 2– 6 gånger lägre än vid användning av de övriga statinerna.
Användning av cerivastatin har samband med en högre rapporteringsfrekvens för letal rabdomyolys än användning av atorvastatin, och användning av cerivastatin i kombination med gemfibrozil ökar rapporteringsfrekvensen för letal rabdomyolys vid lägre doser av cerivastatin.
Studier efter försäljningsstarten Mellan 1998 och 1999 genomfördes flera observationsstudier i Tyskland.
Sammanlagt 43 366 patienter med hyperkolesterolemi (medelålder 59 år) behandlades med cerivastatin.
Medianvärdet för observationstiden var 10 veckor.
Startdoserna var 0, 1 mg/ dygn (15%), 0, 2 mg/ dygn (56, 7%) och 0, 3 mg/ dygn (26, 3%); titrering uppåt och nedåt mellan dessa doser skedde.
Av patienterna hade 32% tidigare behandlats med lipidsänkande medel, som i 15% av fallen varit en statin.
Av dessa patienter drabbades 172 (0, 4%) av minst en biverkning som kan tyda på myopati (förhöjd kreatinkinashalt, myopati, myosit, myalgi, myasteni, artralgi).
Inga fall av rabdomyolys observerades.
Frekvensen av dessa biverkningar förefaller inte vara dosberoende.
Bland de patienter som tidigare behandlats med en statin var incidensen av dessa biverkningar dubbelt så hög som bland de övriga patienterna (0, 76% mot 0, 35%).
Dessutom var incidensen av dessa biverkningar högre bland de patienter som samtidigt tog lipidsänkande medel än bland dem som inte gjorde det (0, 58% mot 0, 39%).
Farmakoepidemiologiska studier
PacifiCare Det har gjorts flera farmakoepidemiologiska studier med användning av det amerikanska sjukförsäkringsbolaget PacifiCares databas över ersättningsanspråk.
I den första studien (” studie 1 ”) följde man patienter under 180 dagar efter en första förskrivning av en statin för att se om det inträffade någon myopati som motsvarade falldefinitionen.
För att ett fall skulle räknas krävde man dessutom att det skulle ha inträffat inom 30 dagar efter en statinförskrivning och att patienten skulle ha avbrutit statinbehandlingen eller bytt till en annan statin efter att ha fått en diagnos. EMEA 2002 CPMP/ 811/ 02 I studie 1 motsvarade 394 fall av myopati studiedefinitionen, i en kohort av 113 454 studiepersoner.
Tabell 7 visar obearbetade värden för den absoluta risken med den sist använda statinen före diagnos samt justerade oddskvoter för myopati med den sista statinen (med och utan gemfibrozil) i förhållande till monoterapi med cerivastatin.
Den obearbetade absoluta risken var likartad i hela klassen.
De justerade oddskvoterna för myopati med den sista statinen (med och utan gemfibrozil) i förhållande till monoterapi med cerivastatin var inte statistiskt signifikanta.
De flesta fallen av myopati var inte allvarliga.
Logistisk regressionsanalys av myopatirisken för cerivastatin vid samtidig användning av gemfibrozil i förhållande till monoterapi med cerivastatin (med justering för ålder, kön, diabetes, läkemedelsbyten och dosering) gav en justerad oddskvot på 25, 5 med ett 95- procentigt konfidensintervall på 12, 9– 50, 3.
Enligt rapporterna medförde de övriga statinerna i kombination med gemfibrozil inte någon förhöjd risk för myopati i förhållande till monoterapi med samma statiner.
Tabell 7:
Absolut risk för Justerad * oddskvot för myopati med sista myopati (antal statinen (med och utan gemfibrozil) i exponerade) förhållande till monoterapi med cerivastatin
0, 2% (5 279) 0, 8 (0, 4– 1, 7) 0, 3% (12 340) Referens 0, 3% (31 941) 1, 3 (0, 8– 2, 0) 0, 4% (29 916) 1, 6 (1, 0– 2, 5) 0, 3% (809) 1, 0 (0, 2– 4, 3) 0, 2% (53 169) 1, 1 (0, 7– 1, 8)
* Justering för ålder, kön, diabetes, läkemedelsbyten och dosering.
Studie 2 var en utvidgning av studie 1 och omfattade samma tidsperioder plus 18 månader.
Resultaten tydde på att cerivastatin medförde den lägsta risken för myopati medan fluvastatin medförde den högsta.
En möjlig förklaring till den förhöjda myopatirisken med fluvastatin är att användningen av erytromycin och azolantimykotika var större i gruppen med fluvastatin.
Studie 3 avsåg problemen med dödsfall, myopatirelaterad intagning på sjukhus och oron för uteblivna rabdomyolysdiagnoser.
De preliminära resultaten tydde på att den övergripande risken för myopati var 0, 4% och att frekvensen av sjukhusintagning på grund av myopati inte var högre vid monoterapi med cerivastatin än vid monoterapi med de övriga statinerna.
Risken för myopati var åtta gånger så hög vid samtidig användning av cerivastatin och gemfibrozil som vid monoterapi med cerivastatin.
Alla dessa studier använde samma patientpopulation i olika omfattning och kan därför inte betraktas som oberoende av varandra.
GPRD- databasen I denna studie användes en populationsbaserad kohort av personer som nyligen fått diagnosen hyperlipidemi och/ eller som förskrivits ett lipidsänkande medel.
Alla fall av samhällsförvärvad njursvikt, myotoxicitet och fulminant leversvikt samt alla dödsfall identifierades.
Kohorten omfattade 68 374 patienter med förstagångsfall av hyperlipidemi.
Av försökspersonerna var 23 707 obehandlade vid något tillfälle under uppföljningen, 23 343 fick recept på en statin, 2 283 fick recept på en fibrat och 900 fick recept på både en statin och en fibrat.
Muskelrelaterade symptom rapporterades av 2 053 patienter; ingen patient hade en kreatinkinashalt på över 1 000 U/ l.
Man hittade sexton möjliga eller sannolika fall av samhällsförvärvad njursvikt.
Incidensen i statingruppen som helhet var 1, 6 per 10 000 patientår; i cerivastatingruppen var incidensen 0 per 10 000 patientår.
I gruppen med samtidig användning av en statin och en fibrat var incidensen 27, 2 per 10 000 patientår.
Inga fall av fulminant leversvikt inträffade under uppföljningen. EMEA 2002 CPMP/ 811/ 02 Sammanlagt 992 dödsfall (samtliga dödsorsaker) inträffade.
Det obearbetade dödlighetstalet per 1 000 personår var 8, 3 för cerivastatin, 7, 9 för atorvastatin, 10 för simvastatin, 10, 8 för pravastatin och 11, 9 för fluvastatin, att jämföra med 6, 3 för fibraterna och 4, 2 i den obehandlade gruppen.
Mediplus Denna brittiska databas genomsöktes med avseende på förstagångsfall av myopati, myosit eller njursvikt efter förskrivning av någon statin.
Analysen upprepades på en delpopulation bestående av de patienter som inte hade bytt statin.
Det föreföll inte finnas någon större skillnad mellan statinerna när det gällde den obearbetade absoluta risken för myopati och njursvikt.
Ytterligare data Granskningen av de ursprungliga uppgifterna från innehavaren av godkännande för försäljning resulterade i att CPMP begärde ytterligare information på ett antal punkter.
Därför antog CPMP i december 2001 en lista över ej färdigbehandlade frågor.
Interaktionen mellan cerivastatin och klopidogrel
In vitro- studier En undersökning av den potentiella farmakokinetiska interaktionen mellan klopidogrel och cerivastatin gjordes på mikrosomer från human lever.
Resultaten tyder på att den eventuella farmakokinetiska interaktionen inte beror på hämning av den CYP450- medierade metabolismen av cerivastatin.
Data från kliniska prövningar Princess- studiens syfte var att avgöra om tidig akutbehandling med cerivastatin efter en myokardinfarkt skulle minska incidensen av kardiovaskulär morbiditet och mortaliteten.
Patienterna randomiserades till antingen 0, 4 mg eller placebo med möjlighet att välja titrering till 0, 8 mg.
Studien avbröts när Bayer upphörde med att sälja och distribuera cerivastatin.
Spontant rapporterade data Vid en ny analys av de data som spontant rapporterats till innehavaren av godkännande för försäljning fram till den 30 september 2001 hittades 1 579 bekräftade fall av rabdomyolys bland 7 620 rapporter.
Gemfibrozil eller andra fibrater hade förskrivits för samtidig användning i 576 av dessa fall (36, 5%) och klopidogrel i 246 av dem (15, 6%).
I sex av fallen hade både gemfibrozil och klopidogrel förskrivits för samtidig användning.
Majoriteten (85%) av de rapporterade fallen av rabdomyolys med anknytning till samtidig användning av klopidogrel avsåg patienter som fick antingen 0, 4 mg eller 0, 8 mg cerivastatin.
Sjutton fall hade fått dödlig utgång (17, 2% av alla fall med dödlig utgång).
Rapporteringsfrekvensen för rabdomyolys är högre vid behandling med cerivastatin i doser på 0, 4 mg eller mer tillsammans med klopidogrel än vid monoterapi med cerivastatin.
Vid en cerivastatindos på 0, 8 mg är rapporteringsfrekvensen ungefär lika hög som vid samma dos i kombination med gemfibrozil.
Det finns ett stort antal kliniska bevis för en interaktion mellan klopidogrel och cerivastatin som leder till att halten i plasma av cerivastatin blir högre och därigenom till att risken för rabdomyolys ökar.
Uppgifterna från in vitro- studierna tyder på att interaktionsmekanismen inte har att göra med någon hämning av den CYP450- medierade metabolismen, men det är fortfarande okänt hur interaktionen går till.
Varken interaktionen med gemfibrozil eller interaktionen med klopidogrel gick att förutsäga med ledning av cerivastatins metabolism.
1 Med ” monoterapi ” avses här att patienten inte samtidigt får någon fibrat eller klopidogrel. EMEA 2002 CPMP/ 811/ 02 svårt att förutsäga hur många möjliga interaktioner det finns som skulle kunna medföra förhöjd risk för rabdomyolys.
Påståendet från innehavaren av godkännande för försäljning om att risken för myopati med cerivastatin 0, 1– 0, 3 mg inte är högre än vid ekvipotenta doser av de övriga statinerna
Data från 8 804 patienter i kliniska studier som fick cerivastatin 0, 025– 0, 4 mg under 8– 24 veckor tyder på att andelen patienter med en kreatinkinashalt på minst tio gånger övre normalgränsen är ungefär lika stor för samtliga doser och för placebo.
Vid långtidsexponering (över 24 veckor) är andelen för cerivastatin 0, 4 mg något större än andelen för de lägre doserna och de övriga statinerna.
Innehavaren av godkännande för försäljning har redovisat en uppdatering av data om spontan rapportering från FDA: s AERS- databas, med rapporter till och med den 7 augusti 2001 (de tidigare uppgifterna
täckte
till den
december
2000).
Rapporteringsfrekvensen för bekräftade fall av rabdomyolys är högre vid monoterapi med cerivastatin 0, 2– 0, 8 mg än vid monoterapi med någon av de övriga statinerna.
Rapporteringsfrekvenserna vid monoterapi med cerivastatin 0, 2 mg och 0, 4 mg är högre som vid monoterapi med ekvipotenta doser av simvastatin och atorvastatin.
Rapporteringsfrekvensen för cerivastatin 0, 4 mg och 0, 8 mg när det används i kombination med gemfibrozil är högre som för ekvipotenta doser av simvastatin och atorvastatin.
Data om patienter som samtidigt fått cerivastatin och klopidogrel tyder på en förhöjd rapporteringsfrekvens för bekräftad rabdomyolys.
Utanför USA uppgick totalantalet fall av bekräftad rabdomyolys vid kombinerad användning av cerivastatin och klopidogrel till 16 varav 4 dödsfall.
Inga fall av bekräftad rabdomyolys rapporterades vid samtidig tillförsel av klopidogrel och någon av de övriga statinerna förutom 3 fall med simvastatin; för kombinationen simvastatin och klopidogrel rapporterades, varav inget fick dödlig utgång.
Rapporteringsfrekvensen för cerivastatin är betydligt högre vid beaktande av exponeringsdata.
I USA uppgick totalantalet fall av bekräftad rabdomyolys vid kombinerad användning av cerivastatin och klopidogrel till 49, varav åtta fick dödlig utgång (Rapporteringsfrevensen för cerivastatin var tydligt högre än vad som sågs med simvastatin och pravastatin i kombination med clopidogrel.
Inga rapporter finns för andra statiner.
De fall av letal rabdomyolys med anknytning till de olika statinerna som hade rapporterats till FDA före den 26 juni 2001 sammanfattas i tabell 8, som nyligen publicerats i New England Journal of Medicine.
Tabell 8:
Antal rapporterade fall av letal rabdomyolys med anknytning till samtliga statiner som distribueras i USA sedan försäljningsstarten för respektive läkemedel
Cerivastatin
Atorvastatin
Fluvastatin
Lovastatin
Pravastatin
Simvastatin
Summa
Datum för godkännande
970626
961217
931231
870831
911031
911223
Letala fall av rabdomyolys
31
6
19 3
14
73
EMEA 2002 CPMP/ 811/ 02 Rapporteringsfrekvens (per en miljon recept)
3, 16
0, 04 0
0, 19 0, 04
0, 12
0, 15
Letal rabdomyolys är sällsynt bland statinanvändare: rapporteringsfrekvensen är betydligt lägre än ett dödsfall per en miljon recept för de flesta av statinerna.
Frekvensen av letal rabdomyolys vid behandling med cerivastatin är emellertid 16– 80 gånger så hög som vid behandling med någon annan statin.
Om man räknar bort de fall där gemfibrozil tillfördes samtidigt med cerivastatin, får man en rapporteringsfrekvens för letal rabdomyolys på 1, 9 per en miljon recept, vilket är 10– 50 gånger högre än frekvenserna för de övriga statinerna.
Någon uppgift om antalet letala fall utan samtidig tillförsel av klopidogrel redovisades inte i artikeln i fråga.
Farmakoepidemiologiska studier
Den amerikanska Pacific Healthcare- studien CPMP har tagit del av den slutliga rapporten från studien ” 3rd PacifiCare/ Prescription Solutions ”.
Den preliminära rapporten fanns med i det material som ursprungligen redovisades av innehavaren av godkännande för försäljning.
Huvudskillnaden mellan slutrapporten och den preliminära rapporten gäller den definition av njursvikt som ingår i falldefinitionen.
I den preliminära rapporten medräknades alla fall av njursvikt, men i slutrapporten var definitionen mer restriktiv, vilket medförde att antalet fall blev något mindre.
Dessutom fanns det i slutrapporten mer information om samtidiga andra sjukdomar, samtidig annan medicinering, dödsfall, leverreaktioner och dödlighetstal.
Generellt låg emellertid resultaten helt och hållet i linje med de tidigare rapporterna.
Samtidig förskrivning av gemfibrozil förekom hos 3, 2% av kohorten.
Den ojusterade risken för myopati låg mellan 0, 59% med lovastatin och 0, 27% med pravastatin.
Risken med cerivastatin var 0, 54%.
4, 2– 26, 2).
Ingen av de övriga statinerna hade en statistiskt signifikant förhöjd oddskvot i förhållande till pravastatin vid samtidig behandling med gemfibrozil.
Den justerade oddskvoten för myopati vid monoterapi med cerivastatin i förhållande till pravastatin var 1, 4 (95- procentigt konfidensintervall:
Fluvastatin och atorvastatin hade ungefär lika mycket förhöjd oddskvot i förhållande till pravastatin som monoterapi.
Av myopatifallen lades 6, 2% in på sjukhus.
Av dem som diagnostiserade i slutenvården använde den största andelen (42%) cerivastatin, och en större andel av dessa patienter fick samtidigt gemfibrozil än vad som var fallet med de patienter som lagts in på sjukhus för myopati och behandlats med någon annan statin.
Av de patienter som drabbades av myopati efter behandling med cerivastatin fick 61% en dos på 0, 4 mg eller lägre; 1% hade titrerats från en lägre till en högre dos och 37% hade bytt från en annan statin till en låg dos av cerivastatin.
Det fanns ingen skillnad mellan de olika statinerna i fråga om observerad och förväntad dödlighet.
GPRD Den preliminära rapporten från denna studie ingick i det material som ursprungligen lämnades in av innehavaren av godkännande för försäljning med anledning av det hänskjutna ärendet.
I den slutliga studierapporten ingick nya patienter och fler personår var tillgängliga för analys.
Den övergripande incidensen av samhällsförvärvad akut njursvikt, räknat på samtliga fall, var 1, 4 per 10 000.
Incidensen av akut njursvikt skilde sig inte åt i statistiskt signifikant omfattning mellan de olika statinerna.
Bara ett fall av akut njursvikt, som bedömdes vara orsakat av en krosskada, uppvisade kliniska symptom på rabdomyolys.
Detta resulterade i en incidens av samhällsförvärvad rabdomyolys på 2, 9 per en miljon personår.
Inget fall av fulminant leversvikt inträffade i studiepopulationen under uppföljningen.
Sammanlagt 2 826 dödsfall inträffade, alla dödsorsaker inräknade.
Det obearbetade dödlighetstalet per 1 000 personår var 11, 9 för simvastatin, 12, 2 för cerivastatin, 11, 0 för atorvastatin, 10, 8 för pravastatin EMEA 2002 CPMP/ 811/ 02 och 12, 1 för fluvastatin, att jämföra med 7, 9 för fibrater, 5, 5 i den obehandlade gruppen och 17, 5 under icke- följsamhetsperioden för de patienter som vid något tillfälle behandlades med lipidsänkande medel.
Dödlighetsanalysens värde begränsas av att det saknades kontroller för kardiovaskulära riskfaktorer som rökning, diabetes och hypertoni.
Sammanfattningsvis kan sägas att denna studie inte visade på någon statistiskt signifikant skillnad mellan cerivastatin och simvastatin med avseende på risken för samhällsförvärvad akut njursvikt eller med avseende på dödligheten oavsett dödsorsak.
Ingen statinrelaterad rabdomyolys påträffades.
Med tanke på att det rör sig om så små populationer som exponerats för cerivastatin (3 309 patienter) och över lag för statiner, går det emellertid inte att dra några slutsatser av studien när det gäller dosberoende allvarlig myotoxicitet och inte heller att göra någon jämförelse av de olika statinerna med avseende på myotoxicitet.
DISKUSSION De vanligaste biverkningarna med anknytning till statiner är icke- allvarliga biverkningar som gastrointestinala störningar, huvudvärk, myalgi, störningar i centrala nervsystemet och sömnrubbningar.
Hepatotoxicitet och myopatier är de kliniskt sett mest betydelsefulla biverkningarna.
Säkerhetsprofilen för cerivastatin förefaller – om man bortser från risken för myopati – att likna de övriga statinernas säkerhetsprofiler.
Jämförande data från publicerade kliniska prövningar tyder på att risken för leverbiverkningar och allvarliga biverkningar kan vara lägre med cerivastatin.
Data från analysen av sammanställningen av kliniska prövningar av cerivastatin visar att incidensen av biverkningar som tyder på muskelskador, däribland en kreatinkinashalt på tio gånger övre normalgränsen eller mer, ökar på ett dosberoende sätt.
För cerivastatin 0, 8 mg är incidensen av en kreatinkinashalt på mer än tio gånger övre normalgränsen tre gånger så hög som för cerivastatin 0, 4 mg (2, 0% mot 0, 6%) och sex gånger så hög som för de övriga statinerna (2, 0% mot 0, 35%).
En genomgång av säkerhetsdata från alla publicerade prövningar där statinerna ingått ger vid handen att risken för rabdomyolys är högre vid behandling med cerivastatin än vid behandling med ekvipotenta doser av de övriga statinerna.
Detta är särskilt tydligt för dosen 0, 8 mg, som har en mellan fyra och tio gånger så hög incidens av rabdomyolys som de övriga statinerna, även om incidensen av rabdomyolys för cerivastatin 0, 4 mg förvisso är dubbelt så hög som för de övriga statinerna.
Innehavaren av godkännande för försäljning har framhållit att antalet fall av rabdomyolys som rapporterats under de kliniska prövningarna är mycket litet och att den högre incidensen för cerivastatin än för de övriga statinerna därför bör tolkas med försiktighet; CPMP håller med om att så är fallet.
Med tanke på studiernas storlek och patientpopulationernas natur (noga utvalda och noga övervakade) är det dock inte oväntat att antalet fall är litet.
De uppdaterade uppgifterna från FDA: s databas tyder på att rapporteringsfrekvensen för bekräftade fall av rabdomyolys med anknytning till monoterapi med cerivastatin 0, 2– 0, 8 mg är högre än motsvarande frekvens för någon av de övriga statinerna
Rapporteringsfrekvenserna för cerivastatin 0, 4 mg och 0, 8 mg i kombination med gemfibrozil är mycket högre än de som sågs vid ekvipotenta doser av simvastatin och atorvastatin.
Uppgifterna om patienter som samtidigt fått cerivastatin och klopidogrel tyder på en förhöjd rapporteringsfrekvens för bekräftad rabdomyolys.
De farmakoepidemiologiska studier som genomförts i USA och Storbritannien tyder inte på att det skulle finnas högre risk för myopati vid monoterapi med cerivastatin än vid monoterapi med någon annan statin.
Vissa invändningar mot de metoder som använts gör dock att det är svårt att dra slutsatser om den relativa risken vid användning av de olika statinerna.
De amerikanska studierna bekräftar att det finns en ökad risk för myopati när cerivastatin används i kombination med gemfibrozil.
EMEA 2002 CPMP/ 811/ 02 De tillgängliga uppgifterna från Princess- studien och den spontana rapporteringen tyder starkt på att risken för rabdomyolys är högre när cerivastatin tillförs samtidigt med klopidogrel och på att detta sannolikt beror på interaktion mellan de båda substanserna.
Även om det inte har gjorts några formella studier på friska frivilliga som bekräftar att det rör sig om en farmakokinetisk interaktion, finns det för närvarande ingen anledning att tro att det är särskilt sannolikt att det skulle röra sig om en farmakodynamisk interaktion.
Mekanismen för denna eventuella interaktion är dessutom okänd.
Det står klart att interaktionerna mellan cerivastatin och gemfibrozil respektive klopidogrel inte kunde ha förutsagts på grundval av de befintliga kunskaperna om de berörda ämnenas metabolism.
Att det inte med säkerhet är känt hur cerivastatin inducerar rabdomyolys och interagerar med gemfibrozil och klopidogrel har väsentlig betydelse för nytta– riskförhållandet för cerivastatin, trots att innehavaren av godkännande för försäljning har beslutat att sluta att sälja och distribuera cerivastatin.
SLUTSATSER
Cerivastatin sänker på ett verksamt och dosberoende sätt totalkolesterolet, LDL- kolesterolet, triglyceridhalten och halten av apolipoprotein B, och ökar HDL- kolesterolet.
Det är möjligt att atorvastatin och simvastatin har bättre effekt vid de tillåtna högre doserna.
Till skillnad från vad fallet är för vissa av de övriga statinerna saknas det data som visar att cerivastatin har effekt vid primär - eller sekundärprevention av koronarkärlssjukdom, men det finns inget skäl att tro att cerivastatin inte skulle ha gynnsam effekt i dessa sammanhang.
Det finns övertygande bevis för att risken för rabdomyolys med cerivastatin är dosberoende.
Analysen av data från spontan rapportering tyder på att risken för myotoxicitet ökar i särskilt hög grad från och med dosen 0, 4 mg.
En granskning av de spontana biverkningsrapporterna visar att rapporteringsfrekvensen för rabdomyolys, inbegripet letala fall, är högre för cerivastatin än för de övriga statinerna.
Detta gäller även om man bortser från de rapporter där interagerande läkemedel förekommer.
Data från farmakoepidemiologiska studier ger inget stöd för teorin om förhöjd risk vid monoterapi med cerivastatin.
Däremot bekräftar de berörda studierna att det finns en förhöjd risk när gemfibrozil förskrivs för användning samtidigt med cerivastatin.
Risken för rabdomyolys när cerivastatin används i kombination med gemfibrozil eller klopidogrel är avsevärt förhöjd.
Att det inte går att förutsäga i vilken mån andra läkemedel kommer att interagera med cerivastatin har stor inverkan på nytta– riskförhållandet.
Mot bakgrund av erfarenheterna från USA anser CPMP att det är orealistiskt att tro att det går att undvika att cerivastatin förskrivs för användning samtidigt med andra potentiellt interagerande läkemedel.
På grundval av detta har CPMP funnit att nytta– riskförhållandet för cerivastatin är ogynnsamt vid normal användning vid samtliga tidigare godkända doser.
SKÄL TILL ÅTERKALLANDE AV GODKÄNNANDENA FÖR FÖRSÄLJNING
Med beaktande av
- att CPMP beslutade att fortsätta behandlingen av ärendet, som hänskjutits i enlighet med artikel 36 i
direktiv 2001/ 83/ EG, trots att innehavaren av godkännande för försäljning har för avsikt att sluta att sälja och distribuera alla läkemedel innehållande cerivastatin som godkänts enligt förfarandet för ömsesidigt erkännande; skälet till detta var att CPMP ansåg att det fanns en folkhälsofråga att diskutera,
- att CPMP har funnit att läkemedel som innehåller cerivastatin har effekt vid behandling av
hyperlipidemi men inte uppvisar någon specifik terapeutisk fördel framför jämförbara föreningar,
- att CPMP har funnit att det råder oro över säkerhetsprofilen för läkemedel som innehåller
cerivastatin, i synnerhet när det gäller risken för rabdomyolys,
- att risken för rabdomyolys är avsevärt förhöjd när cerivastatin används samtidigt med gemfibrozil
eller klopidogrel och att det inte var möjligt att förutsäga dessa interaktioner med ledning av de befintliga kunskaperna om de berörda läkemedlens metabolism,
- att CPMP har funnit att omöjligheten att förutsäga potentiella interaktioner med andra läkemedel och
svårigheten att undvika att cerivastatin förskrivs för användning samtidigt med andra potentiellt interagerande läkemedel utgör en ständig risk,
- att CPMP på grundval av den befintliga dokumentationen har funnit att nytta– riskförhållandet för
läkemedel som innehåller cerivastatin är ogynnsamt,
förordar CPMP att godkännandena för försäljning för de läkemedel innehållande cerivastatin som har godkänts enligt förfarandet för ömsesidigt erkännande (se bilaga I) skall återkallas eftersom CPMP anser att dessa läkemedel är skadliga vid normal användning.
EMEA 2002 CPMP/ 811/ 02
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORM, STYRKA, ADMINISTRERINGSSÄTT AV LÄKEMEDLET SAMT SÖKANDE OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA
1 Medlemsstat
Innehavare av godkännande Sökanden för försäljning
Namn
Styrka Läkemedelsform Administreringssätt
Innehåll (Koncentration)
Nederländerna
Hikma Farmacêutica (Portugal), Lda.
Estrada do Rio da Mó n. º 8, 8A e 8B – Fervença 2705- 906 Terrugem SNT Portugal
Ciprofloxacin Hikma 200 mg/ 100 ml Oplossing voor Intraveneuze Infusie
2 mg/ ml
Infusionsvätska, lösning
Intravenös användning
Österrike
Hikma Farmacêutica (Portugal), Lda.
Estrada do Rio da Mó n. º 8, 8A e 8B – Fervença 2705- 906 Terrugem SNT Portugal
Ciprofloxacin Hikma 200 mg/ 100 ml Infusionslösung
2 mg/ ml
Infusionsvätska, lösning
Intravenös användning
Tyskland
Hikma Farmacêutica (Portugal), Lda.
Estrada do Rio da Mó n. º 8,
Ciprofloxacin Hikma 200 mg/ 100 ml
2 mg/ ml
Infusionsvätska, lösning
Intravenös användning
Irland
Hikma Farmacêutica (Portugal), Lda.
Estrada do Rio da Mó n. º 8,
Ciprofloxacin Hikma 200 mg/ 100 ml
2 mg/ ml
Infusionsvätska, lösning
Intravenös användning
Italien
Hikma Farmacêutica (Portugal), Lda.
Estrada do Rio da Mó n. º 8,
Ciprofloxacin Hikma 200 mg/ 100 ml
2 mg/ ml
Infusionsvätska, lösning
Soluzione Infusione Endovenosa
Förenade
Hikma Farmacêutica
Ciprofloxacin
2 mg/ ml
Infusionsvätska,
Hikma
lösning
2 (Storbritannien)
Estrada do Rio da Mó n. º 8, 8A e 8B – Fervença 2705- 906 Terrugem SNT Portugal
200 mg/ 100 ml Solution for Infusion
3 BILAGA II
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄL TILL ÄNDRING AV PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
4 VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV CIPROFLOXACIN HIKMA MED SYNONYMER (se bilaga I)
Ciprofloxacin är en kinolon som in vitro är effektiv mot ett stort antal gramnegativa aeroba bakterier samt mot vissa grampositiva organismer.
Behandling av patienter med komplicerade urinvägsinfektioner inbegriper för närvarande empirisk behandling med ett bredspektrumantibiotikum (fluorokinolon) och eventuell efterföljande behandling i 10- 14 dagar baserat på urinodling och känslighet.
En förutsättning för att behandlingen skall lyckas och för att ingen resistens skall uppstå är patientens följsamhet och adekvat dosering.
Den sökande/ innehavaren av godkännande för försäljning lämnade inte in några kliniska data som berörde CHMP: s frågor om risk/ nytta- förhållandet för den föreslagna dosen vid urinvägsinfektioner och maximidosen för vuxna, eftersom denna ansökan är en så kallad “ generisk ” ansökan (referensprodukt / ursprungsprodukt Ciproxin från Bayer).
Huvuddelen av den publicerade litteraturen och de resistensdata som presenterats av den sökande gav tillräcklig motivering, både vad gäller effektivitet och säkerhet (större sannolikhet för att förhindra bakteriell resistens och ingen ökning av biverkningar), för dosregimen på 200- 400 mg ciprofloxacin två gånger dagligen för behandling av komplicerad urinvägsinfektion.
Eftersom denna produkt är en lösning avsedd för intravenös infusion bör användningen begränsas till behandling av komplicerade urinvägsinfektioner.
Publicerade data, som för den föreslagna maximidosen på 400 mg tre gånger dagligen har visat överlägsen prevention av antibiotikaresistens utan någon betydande ökning av biverkningarna vid livshotande infektioner i andra organsystem, ger ingen anledning att dra slutsatsen att nytta/ risk - profilen skulle skilja sig väsentligt vid behandling av komplicerade urinvägsinfektioner.
5 SKÄL TILL ÄNDRING AV PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
CHMP förordar att godkännande( n) för försäljning samt ändring av produktresumé, märkning och bipacksedel för referensmedlemsstaten, som finns i bilaga III för Ciprofloxacin med synonymer (se bilaga I), beviljas med beaktande av följande:
- Den litteratur som har tillhandahållits av den sökande ger stöd för en dos på 200– 400 mg två
gånger dagligen vid behandling av komplicerade urinvägsinfektioner och för en maximidos för vuxna på 400 mg tre gånger dagligen.
- De begärda ändringarna i avsnitt 5. 1 av produktresumén, inbegripet de brytpunkter som är av
betydelse för indikationerna, är godtagbara.
CHMP har rekommenderat att indikationen skall vara komplicerade urinvägsinfektioner med en rekommenderad dos på 200– 400 mg två gånger dagligen.
Utöver detta skall maximidosen av ciprofloxacin för vuxna vara 400 mg tre gånger dagligen.
Utöver detta inbegreps andra ändringar av produktresumé, märkning och bipacksedel som inte berör utfallet av hänskjutningsförfarandet i enlighet med riktlinjer för produktresuméer, excipientlistan och den senaste kvalitetsöversynen av malldokument.
6 PRODUKTRESUMÉ
7 1.
LÄKEMEDLETS NAMN
Ciprofloxacin Hikma 2 mg/ ml infusionsvätska, lösning [Kompletteras nationellt]
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 ml infusionsvätska, lösning innehåller: ciprofloxacinlaktat motsvarande 2 mg ciprofloxacin Varje injektionsflaska med 100 ml innehåller 200 mg ciprofloxacin.
Hjälpämne 15, 4 mmol (354 mg) natrium per 100 ml infusionsvätska, lösning För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
3. 9 - 4. 5
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Ciprofloxacin Hikma är indicerat för behandling av allvarliga och/ eller livshotande infektioner orsakade av ciprofloxacinkänsliga patogener.
För följande indikationer kan behandling med Ciprofloxacin Hikma övervägas då oral terapi inte är möjlig eller tillförlitlig.
- komplicerade urinvägsinfektioner
- infektioner i de nedre luftvägarna inklusive lunginflammation orsakad av aeroba gramnegativa
bakterier.
Ciprofloxacin är inte lämpligt vid behandling vid infektioner orsakade av Streptococcus pneumoniae.
- komplicerade infektioner i hud och mjukvävnad
- osteomyelit
Ciprofloxacin Hikma kan även administreras vid behandling av akut nedre luftvägsinfektion orsakad av Pseudomonas aeruginosa hos barn i åldrarna 5- 17 år med cystisk fibros.
Vid blandinfektioner med anaeroba bakterier måste ciprofloxacin kombineras med andra antibiotika som är effektiva mot anaeroba bakterier.
Officiella riktlinjer beträffande lämplig användning av antibakteriella medel bör övervägas.
4. 2 Dosering och administreringssätt
Vuxna:
Dosen till vuxna är 200- 400 mg ciprofloxacin två gånger dagligen.
Vid mycket allvarliga, livshotande eller återkommande infektioner kan dosen ökas till 400 mg tre gånger dagligen.
Den högsta dagliga dosen är 1200 mg.
Osteomyelit:
Innan terapi inleds, skall bakteriologiska överkänslighetstest genomföras.
Liksom vid terapi med alla andra antibiotika, bör patienten följas med avseende på utveckling av resistenta stammar av känsliga bakterier, i synnerhet P. aeruginosa och S. aureus (se relevanta uppgifter i avsnitt 5. 1).
Behandlingen varar i genomsnitt 4 6 veckor.
Om långvarig behandling är nödvändig, bör behandlingen omvärderas senast inom 2 månader.
8 Nedsatt njurfunktion:
Hos patienter med kreatininclearance 31- 60 ml/ minut/ 1, 73 m2 eller serumkreatininkoncentrationer på 124- 174 µmol/ l, är den högsta intravenösa dygnsdosen 800 mg.
Om kreatininclearance är ≤ 30 ml/ minut/ 1. 73 m2 eller serumkreatininkoncentrationen är ≥ 175 µmol/ l, är den högsta intravenösa dygnsdosen 400 mg.
Även hos patienter på hemodialys eller CAPD är den högsta dagliga intravenösa dosen 400 mg.
På dialysdagar ges dosen efter hemodialysen.
Nedsatt leverfunktion:
Dosjustering är inte nödvändig vid nedsatt leverfunktion.
Nedsatt njur - och leverfunktion:
Dosjustering efter njurfunktion.
Övervakning av halten aktiv substans i blodet ger det mest tillförlitliga underlaget för dosjustering.
Äldre:
På grund av högre plasmanivåer hos äldre är det tillrådigt att administrera en dos baserat på kreatininclearance och infektionens svårighetsgrad.
Barn:
Akuta nedre luftvägsinfektioner orsakade av Pseudomonas aeruginosa i barn och ungdomar (5- 17 år) med cystisk fibros:
Intravenös administrering av 15 mg/ kg kroppsvikt två gånger dagligen, eller 10 mg/ kg kroppsvikt tre gånger dagligen (högst 1200 mg per dag).
Även sekventiell terapi kan användas.
Dosering enligt följande:
Intravenös administrering av 15 mg/ kg kroppsvikt två gånger dagligen, eller 10 mg/ kg kroppsvikt tre gånger dagligen (högst 1200 mg per dag), följt av oral administrering två gånger dagligen.
Den rekommenderade behandlingstiden är 10- 14 dagar.
Dosering till barn med nedsatt njur - och/ eller leverfunktion har inte undersökts.
Infusionslösningen bör administreras under en infusionsperiod på 60 minuter.
På grund av den ökade risken för lokala reaktioner bör i synnerhet högre intravenösa doser endast administreras via en större ven eller en central venkateter.
För information om blandbarhet med andra lösningar: se avsnitt 6. 2 och 6. 6.
Behandlingstiden beror på infektionens svårighetsgrad, kliniskt svar och bakeriologiska fynd.
I allmänhet bör akuta och kroniska infektioner (t. ex. ostemyelit och prostatit, mm), där man vet att de orsakande organismerna är känsliga för ciprofloxacin, behandlas under minst tre dagar efter det att tecken och symtom på infektionen har försvunnit.
Övriga särskilda situationer såsom vid ostemyelit samt användning till barn anges i detta avsnitt.
4. 3 Kontraindikationer
Ciprofloxacin Hikma är kontraindicerat: • till patienter med en överkänslighet mot ciprofloxacin, derivat av kinolinkarboxylsyra eller mot något hjälpämne. • till barn under 5 års ålder.
Beträffande säkerhet och användning av ciprofloxacin till barn, se även avsnitt 4. 4. • till barn och växande ungdomar, förutom vid behandling av akut pulmonell exacerbation vid cystisk fibros hos barn och ungdomar från 5 till 17 års ålder. • under graviditet och amning • till patienter med anamnes på besvär med senor kopplade till administrering av fluorokinolon • vid samtidig administrering av ciprofloxacin och tizanidin.
9 4. 4 Varningar och försiktighet
Njurar och urinvägar:
Kristalluri kopplat till användning av ciprofloxacin har rapporterats.
Fullgod vätsketillfärsel ska säkerställas hos patienter som erhåller ciprofloxacin och förhöjd alkalinitet i urin bör undvikas.
Patienter med befintliga signifikanta njurbesvär bör följas noga för att kunna upptäcka en eventuell funktionsförsämring.
Det bör administreras med stor försiktighet till personer med njurinsufficiens, eller svår uttorkning.
Blodet och lymfsystemet:
Patienter med anlag för eller med en konstaterat defekt glukos- 6- fosfatdehydrogenasaktivitet har en benägenhet för hemolytiska reaktioner mot kinoloner, och ciprofloxacin bör därför användas med försiktighet till dessa patienter.
Centrala nervsystemet:
I likhet med andra fluorokinoloner måste särskilda biverkningar rörande centrala nervsystemet tas i beaktande vid användning av Ciprofloxacin Hikma.
Hos patienter med epilepsi eller andra lesioner på centrala nervsystemet (t. ex. nedsatt kramptröskel, epilepsianfall i anamnesen, minskat cerebralt blödflöde, förändringar i hjärnstruktur eller slaganfall), ska ciprofloxacin endast användas efter noggrannt övervägande av nyttan i förhållande till risken, då dessa patienter löper särskild risk för biverkningar i centrala nervsystemet.
Biverkningarna förekommer ibland redan efter det första administreringstillfället av ciprofloxacin.
Depression eller psykos leder i vissa fall till självskadande beteende.
Om en sådan reaktion uppträder måste behandling med ciprofloxacin omedelbart avbrytas och behandlande läkare informeras.
Hjärtat:
Då ciprofloxacin har associerats med mycket sällsynta fall av QT- förlängning (se avsnitt 4. 8) bör försiktighet iakttas vid behandling av patienter med risk för torsade de pointes- arytmi.
Barn och ungdomar:
Liksom andra läkemedel i denna grupp, har ciprofloxacin rapporterats orsaka ledbesvär i viktbärande leder hos ungdjur.
Det saknas tillräckliga data avseende användning av ciprofloxacin till barn och ungdomar.
Användning av ciprofloxacin till barn rekommenderas därför i allmänhet inte, förutom till patienter med cystisk fibros (se avsnitt 4. 1).
Magtarmkanalen:
Om svår och ihållande diarré inträffar under eller efter behandling med ciprofloxacin eller annan fluorokinolon måste pseudomembranös kolit tas i beräkning (livshotande med möjlig dödlig utgång).
I sådant fall måste ciprofloxacinterapi omedelbart avbrytas och en lämplig behandling sättas in.
Medel som hämmar peristaltik är kontraindicerade.
Koncentrationer av transaminas eller alkaliskt fosfatas kan tillfälligt stiga eller kolestatisk ikterus kan inträffa, i synnerhet hos patienter med tidigare leverskada.
Muskuloskeletala systemet:
Om några tecken på tendinit förekommer (t. ex. smärtsam svullnad) måste administrering av ciprofloxacin eller andra fluorokinoloner omedelbart avbrytas, den utsatta extremiteten bör inte belastas och läkare måste konsulteras.
Mycket sällsynta fall av delvis eller fullständig senruptur (i synnerhet av hälsenan) har rapporterats, framför allt hos äldre patienter som tidigare stått under behandling med systemiska glukokortikoider.
Ciprofloxacin kan orsaka förvärra symtomen vid myasthenia gravis.
Om några symtom som antyder försämring av myasthenia gravis föreligger måste därför läkare konsulteras.
Fotosensibilisering:
Ciprofloxacin och andra fluorokinoloner kan orsaka fotosensibilisering.
Patienter rekommenderas därför att undvika långvarig exponering för solljus eller UV- ljus under behandling med ciprofloxacin.
10 Är detta emellertid inte möjligt rekommenderas patienten att använda solskyddskräm.
Om fotosensibilisering inträffar måste behandlingen avbrytas.
Överkänslighet:
I vissa fall inträffar överkänslighetsreaktioner och allergiska reaktioner efter det första administreringstillfället av ciprofloxacin.
Om sådana reaktioner inträffar måste läkare omedelbart kontaktas.
Anafylaktiska/ anafylaktoida reaktioner kan i mycket sällsynta fall utvecklas till livshotande chock, i vissa fall redan efter det första administreringstillfället av ciprofloxacin.
I sådant fall måste ciprofloxacinbehandling avbrytas och medicinsk behandling för chock sättas in.
Lokala reaktioner:
Lokala reaktioner efter intravenös administrering av ciprofloxacin har rapporterats.
Dessa kan manifesteras som lokala hudreaktioner, vilka snabbt försvinner efter att infusionen har avslutats.
Ytterligare intravenös administrering är inte kontraindicerat såvida inte reaktionerna inträffar igen eller förvärras.
Eftersom ciprofloxain har viss aktivitet mot Mycobacterium tuberculosis, kan falskt negativa kulturer inträffa då specimen tas under ciprofloxacinbehandling.
Ciprofloxacin Hikma innehåller 15, 4 mmol (354 mg) natrium per 100 ml infusionslösning.
Detta bör beaktas hos patienter som äter en saltreducerad kost.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Probenecid Probenecid hämmar den renala utsöndringen av ciprofloxacin vilket resulterar i en ökning av plasmakoncentrationerna av ciprofloxacin.
CYP1A2 Ciprofloxacin hämmar enzymet CYP1A2 och kan därmed medföra förhöjda serumkoncentrationer av samtidigt administrerade substanser som metaboliseras av detta enzym (t. ex. teofyllin, klozapin, takrin, ropinirol och tizanidin).
Patienter som tar dessa substanser samtidigt med ciprofloxacin bör därför följas noga för kliniska tecken på överdos.
Bestämning av serumkoncentrationer, i synnerhet teofyllin, samt en dosjustering kan vara nödvändig.
Interaktionen mellan teofyllin och ciprofloxacin är potentiellt livshotande.
Andra xantinderivat Vid samtidig administering av ciprofloxacin och koffein eller pentoxifyllin (oxpentifyllin), har förhöjda serumkoncentrationer av dessa xantiner rapporterats.
Fenytoin Samtidig administrering av ciprofloxacin och fenytoin kan leda till förhöjda eller minskade serumnivåer av fenytoin till den grad att övervakning av patientens läkemedelshalter rekommenderas.
Metotrexat Renal tubulär transport av metotrexat kan hämmas vid samtidig administration av ciprofloxacin, vilket kan medföra ökade plasmanivåer av metotrexat.
Detta kan öka risken för toxiska reaktioner kopplade till metotrexat.
Patienter som behandlas med metotrexat bör därför följas noga då samtidig behandling med ciprofloxacin är indicerad.
Ciklosporin En övergående ökning av serumkoncentrationen efter samtidig administrering av ciprofloxacin och ciklosporin har observerats i separata fall.
Serumkreatininkoncentrationen måste därför kontrolleras regelbundet (två gånger per vecka) hos dessa patienter.
11 Orala antikoagulantia (t. ex. warfarin) Ciprofloxacin kan, liksom övriga kinoloner, förstärka effekten av kumarinderivat däribland warfarin.
Vid samtidig administrering av dessa produkter, bör protrombintid (PT) eller andra värden från lämpliga koagulationsprov kontrolleras.
Om nödvändigt bör dosen orala antikoagulantia justeras på lämpligt sätt.
Glibenklamid Vid samtidig användning kan ciprofloxacin i vissa fall förstärka effekten av glibenklamid (hypoglukemi).
NSAID- preparat Djurstudier har visat att samtidig administrering av mycket höga doser av fluorokinoloner och vissa NSAID- preparat (men inte acetylsalicylsyra) kan framkalla konvulsioner.
Mexiletin Samtidig administrering av ciprofloxacin och mexiletin kan orsaka förhöjda plasmakoncentrationer av mexiletin.
Premedicinering Premedicinering med opiater (t. ex. papaveretum) eller premedicinering med opiater tillsammans med premedicinering med antikolinergiska preparat (t. ex. atropin eller hyoscin) rekommenderas att inte användas tillsammans med ciprofloxacin, då detta sänker serumnivåerna av ciproxacin.
Det har visats att samtidig administrering av ciprofloxacin och bensodiazepiner inte påverkar plasmanivåer av ciprofloxacin.
Däremot rekommenderas att bensodiazepinterapi följs noga, eftersom sänkt clearance av diazepam med förlängd halveringstid har rapporterats då ciprofloxacin givits samtidigt som diazepam, och i mycket sällsynta fall med midazolam.
4. 6 Graviditet och amning
Graviditet Användning under graviditet är kontraindicerad.
Data från användning av ciprofloxacin under graviditet är begränsade.
Hittills saknas evidens för en ökad risk för kongenitala missbildningar eller andra biverkningar efter användning av ciprofloxacin eller andra kinoloner under den första trimestern.
Teratogena effekter har inte observerats i forskningsstudier på djur.
I växande djur och djurfoster som exponerats för kinoloner har effekter på växande brosk observerats (se avsnitt 5. 3).
Eftersom risken för människa är okänd får Ciprofloxacin Hikma inte administreras under graviditet (se avsnitt 4. 3).
Amning:
Ciprofloxacin utsöndras i bröstmjölk.
På grund av risken för artropati och annan potentiellt allvarlig toxicitet hos spädbarnet är ciprofloxacin kontraindicerat under amningsperioden (se avsnitt 4. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ciprofloxacin Hikma har mindre eller måttliga effekter på förmågan att framföra fordon och använda maskiner.
Då biverkningar på centrala nervsystemet, såsom yrsel, inträffar är det förbjudet att framföra fordon eller använda maskiner.
4. 8 Biverkningar
Biverkningar har rapporterats hos 5- 14% av patienterna som erhållit ciprofloxacin.
De vanligaste förekommande biverkningarna omfattar magtarmkanalen och det centrala nervsystemet.
Följande biverkningar har observerats:
Mycket vanlig (≥ 1/ 10) Vanlig (≥ 1/ 100, < 1/ 10) Mindre vanlig (≥ 1/ 1, 000 till < 1/ 100)
Infektioner och infestationer:
Mindre vanlig: moniliasis
Blodet och lymfsystemet:
Mindre vanlig: eosinofili, leukopeni.
Sällsynt: leukopeni (granulocytopeni), anemi, leukocytos, förändrade protrombinvärden, trombocytopeni, trombocytemi (trombocytos).
Mycket sällsynt: hemolytisk anemi, pancytopeni, agranulocytos.
Immunsystemet:
Sällsynt: ödem (perifert, kärl, ansikte), allergisk reaktion, läkemedelsfeber, anafylaktoid (anafylaktisk) reaktion.
Mycket sällsynt: lungödem vid chock (anafylaktiskt, livshotande), kliande hudutslag, symtom liknande serumsjuka.
Metabolism och nutrition:
Sällsynt: hyperglykemi.
Psykiska störningar:
Sällsynt: ångest, mardrömmar, depression, hallucinationer.
Mycket sällsynt: psykotiska reaktioner (vilka kan övergå i självskadande beteende).
Centrala och perifera nervsystemet:
Vanlig: försämrad smakupplevelse (vanligvis reversibel efter behandlingens utsättande), yrsel, huvudvärk, insomnia, agitation, förvirring.
Sällsynt: smakförlust (nedsatt smak), parastesi (perifer paralgesi), tremor (skakningar), konvulsioner, migrän.
Mycket sällsynt: parosmi (försämrat luktsinne), anosmi (vanligen reversibel efter avbrytande), grand mal- anfall, onormal (ostadig) gång, intrakraniell hypertoni, ataxi, hyperestesi, hypertoni.
Ögon:
Sällsynt: synstörningar, diplopi, kromatopsi.
Öron och balansorgan:
Sällsynt: tinnitus, övergående hörselförlust (i synnerhet höga frekvenser).
Hjärtat:
Sällsynt: takykardi I mycket sällsynta fall har ventrikulär arytmi, förlängt QT- intervall och torsades de pointes rapporterats.
Dessa händelser observerades övervägande bland patienter med ytterligare riskfaktorer för QTc- förlängning.
Blodkärl:
Mindre vanlig:
(trombo) flebit.
Sällsynt: synkope (svimning), vasodilatation (värmestress).
Mycket sällsynt: vaskulit (petekier, hemorragiska bullae, papula, sårskorpsbildning).
Andningsvägar, bröstkorg och mediastinum:
Sällsynt: dyspné, larynxödem.
Magtarmkanalen:
Vanlig: illamående, diarré.
Mindre vanlig: kräkning, dyspepsi, flatulens, anorexi, magsmärta.
Sällsynt: pseudomembranös kolit, moniliasis (oral).
13 Mycket sällsynt: moniliasis (gastrointestinal), pankreatit.
Lever och gallvägar:
Sällsynt: ikterus, kolestatisk ikterus, levernekros.
Mycket sällsynt: hepatit, levernekros (resulterar i mycket sällsynta fall i livshotande leversvikt).
Hud och subkutan vävnad:
Vanlig: hudutslag.
Mindre vanlig: pruritus, papillomakulärt utslag, urtikaria.
Sällsynt: fotosensibilisering, erythema multiforme och erythema nodosum.
Mycket sällsynt: erythema nodosum, erythema multiforme (mindre), Stevens- Johnsons syndrom, epidermal nekrolys (Lyells syndrom), petekier.
Muskuloskeletala systemet och bindväv:
Mindre vanlig: artralgi (ledsmärta).
Sällsynt: myalgi (muskelsmärta), ledsjukdomar (svullna leder).
Mycket sällsynt: tendinit (särskilt i hälsenan), delvis eller fullständiga senrupturer (särskilt av hälsenan), försämring av myastenisymtom, muskelsmärtor, inflammation i senskidan (tenosynovit).
Njurar och urinvägar:
Sällsynt: akut njursvikt, försämrad njurfunktion, vaginal moniliasis, hematuri, kristalluri, interstitiell nefrit.
Allmänna symtom och/ eller symtom vid administreringsstället:
Mindre vanlig: asteni (allmän svaghetskänsla, trötthet), reaktioner vid injektionsstället.
Sällsynt: svettning.
Undersökningar:
Mindre vanlig: förhöjda kreatininvärden i blodet, förhöjt blodurea; onormala leverfunktionsvärden (förhöjda ALAT - och ASAT- värden), bilirubinemi och förhöjt alkaliskt fosfatas.
Mycket sällsynt: ökning av amylas/ lipasnivåer.
Övriga:
Mindre vanlig: lungembolism, dyspné, lungödem, epistaxis, hemoptysis och hicka.
Mycket sällsynt: asteni, tillfälligt nedsatt njurfunktion till övergående njursvikt, fotosensitivitet (se avsnitt 4. 4).
4. 9 Överdosering
Vid akut och extrem överdosering ses reversibla njurskador.
En överdosering på 12 g har rapporterats leda till lindriga toxicitetssymtom.
Symtom på överdos kan innefatta yrsel, darrningar, huvudvärk, trötthet, krampanfall, hallucinationer, förvirring, gastrointestinala besvär, lever - och njurabnormiteter, kristalluri, hematuri.
Patienten bör följas noga och få symtomatisk och understödjande behandling.
Tillräckligt vätskeintag måste säkerställas.
Vid hemodialys eller peritonealdialys elimineras endast en mindre mängd ciprofloxacin (mindre än 10%).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antibakteriella kinoloner, ATC- kod:
J01MA02
Verkningsmekanism:
Ciprofloxacin har en snabb baktericid verkan, både under tillväxtfasen och vilofasen.
Enzymet DNA- gyras
14 spelar en avgörande roll i denna process.
Ciprofloxacin hämmar DNA- gyras, vilket leder till att syntes av DNA hämmas.
Ciprofloxacin är effektivt in vitro mot ett stort antal gramnegativa aeroba bakterier inklusive P. aeruginosa.
Det är även effektivt mot grampositiva organismer såsom stafylococker och streptococker.
Anaerober är i allmänhet mindre känsliga.
Resistensmekanism:
Resistensutveckling mot ciprofloxacin uppkommer gradvis genom mutationer i genomet (flerstegsvariant).
Överförbar resistans förmedlad genom kinoloner associerade med qnr har påträffats i kinolonresistenta kliniska stammar av E. coli och Klebsiella spp.
Som ett följd av dess verkningsmekanism visar ciprofloxacin inte korsresistens med andra viktiga, kemiskt annorlunda substansgrupper såsom betalaktamantibiotika, aminoglukosider, tetracykliner, makrolider och polypeptider, sulfonamider, trimetoprim och nitrofurantoin.
Korsresistens har observerats inom kinolongruppen.
Resistensutveckling mot ciprofloxacin och andra fluorokinoloner har observerats hos stafylococker, i synnerhet meticillinresistenta S. aureus, P. aeruginosa, E. coli och E. faecalis (se tabell över känslighet).
Särskilt patienter som undergår långtidsbehandling (t. ex. vid cystisk fibros, osteomyelit), eller patienter som är extremt mottagliga för infektioner (t. ex. vid selektiv profylax i vissa grupper av neutropena patienter, artificiell ventilation) visar störst risk.
Procentandelen av resistenta stammar kan vara föremål för stor lokal variation.
Därför rekommenderas regelbunden bestämning av resistens.
Brytpunkter:
Enligt EUCAST har följande brytpunkter för aeroba bakterier definierats för ciprofloxacin.
Enterobacteriaceae: ≤ 0, 5 µg/ ml för mottagliga, > 1 µg/ ml för resistenta;
Pseudomonas spp. ≤ 0, 5 µg/ ml för mottagliga, > 1 µg/ ml för resistenta;
Acinetobacter spp. ≤ 1 µg/ ml för mottagliga, > 1 µg/ ml för resistenta;
S. pneumonia ≤ 0, 125 µg/ ml för mottagliga, > 2 µg/ ml för resistenta;
Staphylococcus spp. ≤ 1 µg/ ml för mottagliga, > 1 µg/ ml för resistenta;
-
H. influenza och M. catarrhalis ≤ 0, 5 µg/ ml för mottagliga, > 0, 5 µg/ ml för resistenta.
Icke artrelaterade brytpunkter är ≤ 0, 5 µg/ ml för mottagliga och > 1 µg/ ml för resistenta organismer.
Förekomsten av förvärvad resistens kan variera geografiskt och tidsmässigt för utvalda arter, och lokal information med avseende på resistens är önskvärd, i synnerhet vid behandling av allvarliga infektioner.
Expertråd bör inhämtas när den lokala förekomsten av resistens är sådan att nyttan av läkemedlet kan ifrågasättas åtminstone för vissa typer av infektioner.
Vanligen känsliga arter Gramnegativa aeroba arter Citrobacter spp.
Citrobacter freundii Enterobacter cloacae Haemophilus influenzae Moraxella spp.
Moraxella catarrhalis Morganella morganii Proteus spp.
15 Enterococcous faecalis MRSA * Staphylococcus aureus Staphylococcus aureus (methicillin susceptible) Streptococcus spp.
Streptoococus agalactiae Streptococcus pneumoniae S. pneumoniae PEN- R Streptococcus pyogenes Gramnegativa aeroba organismer Acinetobacter spp.
Acinetobacter baumannii Enterobacter spp.
Amp- C producerande Escherichia coli Klebsiella pneumoniae Klebsiella oxytoca Pseudomonas aeruginosa Organismer med nedärvd resistens Grampositiva aeroba organismer Enterococcus faecium Staphylococcus epidermidis Staphylococcus haemolyticus Gramnegativa aeroba organismer E. coli multi- resistenta Providencia spp.
* MRSA är högst trolig att vara resistent mot ciprofloxacin och ciprofloxacin bör inte användas för behandling av misstänkt eller bekräftad MRSA- infektion såvida inte organismens känslighet har bekräftas.
Förkortningar:
ESBL:
Betalaktamaser med utvidgat spekrum (Extended Spectrum Beta- lactamases) MRSA:
Meticillinresistent Staphylococcus aureus
5. 2 Farmakokinetiska egenskaper
Absorption:
Ciprofloxacin absorberas snabbt och effektivt efter oral administrering.
Maximal plasmakoncentration uppnås 0, 5- 2 timmar efter intag av 50- 1000 mg p. o och varierar från 0, 3- 5, 9 mg/ l.
Det föreligger ett linjärt samband mellan dos och plasmakoncentration samt mellan dos och AUC.
Biotillgängligheten för ciprofloxacin efter oral administrering är mellan 70% och 85%.
Biotillgängligheten är lägre vid samtidig användning av antacida som innehåller aluminium - och/ eller magnesiumhydroxid, samt kalcium - och järnsalter.
Ingen ackumulation inträffar vid upprepad administrering (två gånger dagligen).
Tolv timmar efter intravenös administrering av 200 mg är plasmakoncentrationen fortfarande högre än MIC- värdena hos majoriteten av kliniskt relevanta patogener (ungefär 0, 1 µg/ ml).
Distribution:
I steady state- förhållanden ligger den uppenbara distributionsvolymen för ciprofloxacin mellan 1, 7 och 2, 7 l/ kg.
Detta gäller galla, njurar, gallblåsa och levervävnad.
Även koncentrationer i lungvävnad, gynekologisk vävnad samt prostatavävnad och - vätska var signifikant högre än serumkoncentrationen.
16 Koncentrationen av ciprofloxacin i blåsvätska, lymfa, nasalsekret, peritonealvätska, saliv och fettvävnad är ungefär hälfen av serumkoncentrationen.
Ciprofloxacinkoncentrationen i sputum består av 50- 70% av serumkoncentrationen.
Djurexperiment har visat att ciprofloxacin passerar placentabarriären och utsöndras i bröstmjölk.
Ciprofloxacins plasmaproteinbindning ligger mellan 16% och 28% och är inte beroende av koncentration och pH (bestämd med hjälp av ultrafiltrering).
Biotransformation:
Ciprofloxacin utsöndras huvudsakligen i oförändrad form.
Det konverteras delvis till desetylen -, sulfo -, oxo -, och formylciprofloxacin.
Samtliga metaboliter är aktiva, men till en mindre grad än ciprofloxacin.
Elimination:
Ungefär 70% av ciprofloxacin utsöndras i oförändrad form efter oral administrering och ungefär 77% efter intravenös administering.
Efter oral administrering utsöndras 45% oförändrat i urin och 25% utsöndras i faeces.
Efter intravenös administrering utsöndras 62% oförändrat i urin och 15% utsöndras i faeces.
Efter oral administrering utsöndras 19% och efter intravenös administrering 12% av ciprofloxacin i urin och faeces i form av metaboliter.
Ett större antal metaboliter efter oral administration antyder en viss grad av förstapassagemetabolism, under vilken huvudsakligen sulfociprofloxacin bildas.
Total kroppsclearance av ciprofloxacin är oberoende av dos och förblir oförändrad vid multipla administreringar.
Njurclearance utgör 60- 70% av total kroppsclearance och är ungefär 3 gånger högre än kreatininclearance.
Njurclearance sker genom glomerulär filtrering och aktiv tubulär sekretion.
Eliminationshalveringstiden för ciprofloxacin efter orala singel - eller multipeldoser är mellan 3, 4 och 6, 9 timmar.
Efter intravenösa singel - eller multipeldoser är eliminationshalveringstiden mellan 3 och 4, 6 timmar.
Utmärkande drag hos patienter:
Hos patienter med svårt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) kan eliminations- halveringstiden förlängas med en faktor 2.
Eliminationshalveringstiden för ciprofloxacin förändras inte med ålder.
Farmakokinetiken för ciprofloxacin hos barn med cystisk fibros skiljer sig från den hos barn utan cystisk fibros, och doseringsrekommendationer gäller endast för barn med cystisk fibros.
Oral administrering av 20 mg/ kg två gånger dagligen till barn med cystisk fibros ger en exponering som är jämförbar med den hos vuxna efter en oral dos på 750 mg två gånger dagligen.
5. 3 Prekliniska säkerhetsuppgifter
Liksom andra gyrashämmare kan ciprofloxacin orsaka ledskador under tillväxtfasen hos unga djur.
Ciprofloxacin är potentiellt neurotoxiskt och orsakar reversibla defekter på testiklar vid högre doseringar.
Mutagenicitet för ciprofloxain har inte påvisats i mutagenicitetsstudier.
I likhet med flera andra kinoloner är ciprofloxacin däremot fototoxiskt i djur vid exponeringsvärden relevanta för människa.
Den fototoxiska, fotomutagena och fotokarcinogena potentialen för ciprofloxacin är jämförbar med den för andra gyrashämmare.
Dessa effekter bedöms därför ha försumbar klinisk relevans.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mjölksyra (E270) Natriumklorid Saltsyra (E507) för pH- justering
6. 2 Inkompatibiliteter
Ciprofloxacin Hikma kan inte blandas med lösningar som inte är stabila vid ett pH på ungefär 4.
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i skydd mot kyla.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Typ I injektionsflaska av ofärgat glas, försedd med en klorobutylgummipropp och ett flip off- lock av aluminium.
Förpackningsstorlekar:
1, 5 10 eller 20 injektionsflaskor.
6. 6 Särskilda anvisningar för destruktion
Använd endast klar lösning och oskadade behållare.
Endast för engångsbruk.
Ej använd lösning samt injektionsflaskan ska hanteras enligt gällande föreskrifter.
Ska användas omedelbart efter det att injektionsflaskan har öppnats.
Ciprofloxacin Hikma är kompatibel med fysiologisk natriumkloridlösning, Ringers lösning, Ringers laktatlösning, 50 mg/ ml (5%) eller 100 mg/ ml (10%) glukoslösning och 50 mg/ ml (5%) glukoslösning med 2, 25 mg/ ml (0, 225%) eller 4, 5 mg/ ml (0, 45%) natriumkloridlösning och 10% fruktoslösning.
Kompatibilitet med dessa lösningar har påvisats i ciprofloxacinkoncentrationer på 1 mg/ ml.
Kemisk och fysikalisk stabilitet efter öppnande har visats omedelbart efter utspädning, efter 24 timmar vid 2- 8°C och efter 24 timmar vid rumstemperatur.
Såvida inte kompatibilitet har påvisats ska infusionslösningen alltid administreras separat.
Den utspädda lösningen ska inspekteras visuellt före administrering med avseende på partiklar och missfärgning.
Den utspädda lösningen är klar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Hikma Farmacêutica (Portugal), Lda.
Estrada do Rio da Mó n. º 8, 8A e 8B – Fervença 2705- 906 Terrugem SNT Portugal Tfn: +351 219 608 410 Fax: +351 219 615 102 E- post: geral@ hikma. pt
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
18 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
20 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartonglåda
LÄKEMEDLETS NAMN
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje injektionsflaska med 100 ml innehåller 200 mg ciprofloxacin.
3.
FÖRTECKNING ÖVERHJÄLPÄMNEN
Mjölksyra (E270), natriumklorid, saltsyra (E507) och vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Infusionsvätska, lösning.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Se bifogad bipacksedel.
8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvara injektionsflaskan i ytterkartongen fram till användning.
Förvaras i skydd mot kyla.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använd lösning samt injektionsflaskan ska hanteras enligt gällande föreskrifter.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
21 Hikma Farmacêutica (Portugal), Lda.
Estrada do Rio da Mó n. º 8, 8A e 8B – Fervença 2705- 906 Terrugem SNT Portugal Tfn: +351 219 608 410 Fax: +351 219 615 102 geral@ hikma. pt
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
13.
BATCHNUMMER
Sats {xxxxxx}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKIRVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Ej relevant.
22 UPPGIFTER SOM SKALL FINNAS MED PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Etikett
1.
LÄKEMEDLETS NAM OCH ADMINISTRERINGSVÄG
Ciprofloxacin Hikma 2 mg/ ml, infusionsvätska, lösning [Kompletteras nationellt] ciprofloxacin Intravenös användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
{xxxxxx}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
Presentation av 2 mg/ ml:
100 ml
6.
ÖVRIGT
24 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Ciprofloxacin Hikma 2 mg/ ml, infusionsvätska, lösning [Kompletteras nationellt]
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Ciprofloxacin Hikma är och vad det används för 2.
Innan du använder Ciprofloxacin Hikma 3.
Hur du använder Ciprofloxacin Hikma 4.
Eventuella biverkningar 5.
Hur Ciprofloxacin Hikma ska förvaras 6.
Övriga upplysningar
1.
VAD CIPROFLOXACIN HIKMA ÄR OCH VAD DET ANVÄNDS FÖR
Ciprofloxacin Hikma används för behandling av allvarliga och/ eller livshotande infektioner orsakade av ciprofloxacinkänsliga mikroorganismer.
Följande infektioner kan behandlas intravenöst (via blodet) med Ciprofloxacin Hikma: • komplicerade urinvägsinfektioner • vissa infektioner i de nedre luftvägarna, inklusive lunginflammation • komplicerade infektioner i hud och mjukvävnad • infektioner i ben (skelett).
Barn och ungdomar Ciprofloxacin Hikma kan även användas vid behandling av akuta nedre luftvägsinfektioner orsakade av bakterien Pseudomonas aeruginosa hos barn och ungdomar 5- 17 år gamla med cystisk fibros (även kallad mukoviskidos), en ärftlig sjukdom som drabbar vissa körtlar.
Den påverkar lungorna, svettkörtlar och matsmältningssystemet och orsakar kroniska andnings - och matsmältningsbesvär.
2.
INNAN DU ANVÄNDER CIPROFLOXACIN HIKMA
Använd INTE Ciprofloxacin Hikma: • om du har en bekräftad allergi (överkänslighet) mot ciprofloxacin eller något av övriga innehållsämnen i Ciprofloxacin Hikma eller något annat läkemedel av kinolontyp. • till barn under 5 års ålder • till barn och växande ungdomar förutom vid behandling av akuta nedre luftvägsinfektioner orsakade av bakterien Pseudomonas aeruginosa hos barn och ungdomar 5- 17 år gamla med cystisk fibros. • om du tidigare haft senskador orsakade av fluorokinolon • om du är gravid eller önskar att bli gravid • om du ammar. • vid samtidig användning av Ciprofloxacin Hikma och tiazinidin (används för behandling av muskelkramper).
25 Var särskilt försiktig med Ciprofloxacin Hikma Du bör rådgöra med din läkare om någon av nedanstående försiktighetsåtgärder och varningar är eller tidigare har varit tillämpliga på dig.
Före behandling påbörjas – om du lider eller har lidit av en av följande sjukdomar: • konvulsioner (krampanfall), epilepsi eller någon annan hjärnsjukdom, exempelvis minskad blodcirkulation i hjärnan, slaganfall eller ökad känslighet för konvulsioner, eftersom risken för biverkningar med ciprofloxacin kan orsaka skador på hjärnan. • livshotande ökning av hjärtrytm (torsades de pointes). om du lider av denna sjukdom, bör du rådgöra med din läkare. • myasthenia gravis (en särskild form av muskelsvaghet).
Ciprofloxacin kan förvärra symtom på denna sjukdom.
Om du upplever något symtom som antyder ett förvärrande av myasthenia gravis bör du därför rådgöra med din läkare. • tidigare nedsatt leverfunktion.
Om du upplever symtom, såsom gulnande hud eller ögonvitor, ska du omedelbart kontakta din läkare. • signifikant nedsatt njurfunktion.
Din läkare kommer att kontrollera din njurfunktion noggrant. • glukos- 6- fosfatdehydrogenasdefekt (ärftlig sjukdom i de röda blodkropparna orsakad av en defekt i ett enzym).
Om du eller någon i din familj lider av denna sjukdom, bör du rådgöra med din läkare.
En överdriven nedbrytning av röda blodkroppar (hemolytisk reaktion) kan inträffa, vilket orsakar anemi.
Trötthetskänsla och i mer allvarliga fall andnöd och blek hud är tecken på anemi.
Under eller efter behandling – om något av följande tillstånd inträffar: • depressionskänsla eller förvirring efter administrering av Ciprofloxacin Hikma.
Om detta inträffar ska du omedelbart kontakta läkare. • tillfällig smärta och inflammation i senor, särskilt i hälsenan.
Om du upplever dessa symptom ska du omedelbart kontakta läkare och vila det utsatta benet. • svår och ihållande diarré under behandling, möjligen med blod och slem.
Kontakta omedelbart läkare eftersom du kan ha en allvarlig inflammation i tjocktarmen (pseudomembranös kolit).
Du bör undvika längre exponering för starkt solljus, sollampor eller andra UV- strålningskällor.
Om besvär ändå inträffar, såsom feber, utslag, klåda, röda prickar på huden, bör du rådfråga din läkare eftersom behandlingen kan komma att behöva avbrytas. • allergiska reaktioner efter det första administreringstillfället av detta läkemedel.
Om detta inträffar ska du omedelbart kontakta läkare.
Tecken på dessa reaktioner är: ett skarpt blodtrycksfall, blekhet, rastlöshet, svag/ svabb puls, fuktig hud, yrsel.
I mycket sällsynta fall kan dessa allergiska reaktioner leda till livshotande chock. • lokala reaktioner efter administrering av detta läkemedel.
Dessa reaktioner kan inträffa särskilt då infusionstiden är 30 minuter eller kortare.
De kan ta sig uttryck i form av lokala hudreaktioner, såsom hudrodnad, hudirritation eller smärta, vilka vanligtvis snabbt försvinner efter att infusionen har avslutats.
Om dessa reaktioner inträffar eller förvärras under en nästföljande infusion bör ingen ytterligare infusion administreras. • kristalluri (förekomst av kristaller i urinen med obehag vid vattenkastning).
I detta fall bör du kontakta din läkare då du kan behöva lämna urinprov.
Du bör dessutom dricka en tillräcklig mängd vätska (ungefär 1, 5- 2 liter dagligen). • Mycobacterium tuberculosis- test.
Informera din läkare då du behandlas med Ciprofloxacin Hikma då provresultaten från detta test kan vara felaktiga.
26 Användning av andra läkemedel Var särskilt försiktig om Ciprofloxacin Hikma ges samtidigt som ett av följande läkemedel: • teofyllin (används för att behandla astma), klozapin, (används för att behandla schizofreni), takrin (används för att behandla Alzheimers sjukdom), ropinirol (används för att behandla Parkinsons sjukdom) och tiazinidin (används för att behandla muskelkramper).
Om du använder ett av dessa läkemedel tillsammans med ciprofloxacin kommer du att kontrolleras med avseende på tecken på överdos.
Substanserna som nämns ovan omvandlas av ett särskilt enzym (CYP1A2).
Ciprofloxacin hämmar detta enzym.
Mängden av dessa andra läkemedel kan därför öka i blodet. • vissa antiinflammatoriska preparat (t. ex. ibuprofen, naproxen, men inte acetylsalicylsyra), om mycket höga doser av ciprofloxacin ges.
I detta fall måste njurfunktionen kontrolleras ofta (två gånger per vecka). • orala antikoagulantia (används för att förhindra blod från att levras, t. ex. warfarin).
Detta kan leda till en förlängning av blödningstiden.
Blödningstiden bör därför följas. • glibenklamid (används för att behandla diabetes).
Detta kan förhöja effekten av glibenklamid (för låg blodsockerhalt). • probenecid (används för att behandla gikt).
Ciprofloxacinhalterna i blodet kan stiga. • fenytoin (används för att behandla epilepsi).
Blodhalterna av detta läkemedel kan stiga eller sjunka. • koffein (används som ett stimulerande medel), pentoxifyllin (används för att behandla cirkulationssjukdomar i extremiteter) och mexiletin (används för att behandla oregelbunden hjärtrytm).
Blodhalterna av dessa läkemedel kan stiga. • metotrexat (används för att behandla cancer eller hämma immunsystemet).
Din läkare kommer att övervaka och kontrollera dig för tecken på metotrexatöverdos. • Ciprofloxacin kan hämma utsöndringen av metotrexat via njurarna vilket orsakar en ökad halt av metotrexat i blodet. • Premedicinering (används före anestesiinduktion): premedicinering med opiater (t. ex. papaveretum) eller premedicinering med opiater tillsammans med premedicinering med antikolinergiska preparat (t. ex. atropin eller hyoscin) rekommenderas att inte användas tillsammans med ciprofloxacin, då detta sänker serumhalterna av ciprofloxacin.
Det har visats att samtidig premedicinering med ciprofloxacin och bensodiazepiner inte påverkar plasmahalter av ciprofloxacin.
Däremot rekommenderas att bensodiazepinterapi följs noggrant, då sänkt diazepamclearance med en förlängd halveringstid har rapporterats då ciprofloxacin givits samtidigt som diazepam, och i mycket sällsynta fall med midazolam.
Om någon av ovanstående situationer gäller för dig kan din läkare besluta att ordinera ett annat läkemedel åt dig eller att justera dosen av Ciprofloxacin Hikma eller det andra läkemedlet.
Det är tillrådigt att aldrig använda flera läkemedel samtidigt utan att först rådfråga din läkare.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Graviditet och amning Ciprofloxacin Hikma får inte ges under graviditet.
Rådfråga din läkare om du är gravid eller önskar bli gravid.
Rådfråga alltid läkare eller apotekspersonal innan du tar något läkemedel,
Ciprofloxacin utsöndras i bröstmjölk.
Då får inte amma ditt barn under behandling med ciprofloxacin, på grund av risken för missbildningar av ledbrosk och andra skadliga effekter hos det ammande barnet.
Du bör rådfråga din läkare om du ammar ditt barn.
Rådfråga alltid läkare eller apotekspersonal innan du tar något läkemedel.
27 Ciprofloxacin kan minska din koncentrationsförmåga.
Om du lider av yrsel ska du inte köra bil eller använda maskiner vilka kräver din fulla koncentration.
Viktig information om några av innehållsämnen i Ciprofloxacin Hikma Om du äter en saltreducerad kost ska du ta i beräkning att 100 mg Ciprofloxacin Hikma innehåller 15, 4 mmol (motsvarande 354 mg) salt.
3.
HUR DU ANVÄNDER CIPROFLOXACIN HIKMA
Dosering Dosen av Ciprofloxacin Hikma baseras på infektionens svårighetsgrad och typ, känsligheten hos patogenen( erna), din ålder, vikt och njurfunktion.
Vanlig dos till vuxna är 200- 400 mg ciprofloxacin två gånger dagligen.
Vid svåra infektioner kan dosen ökas till en högsta dygnsdos på 1200 mg (400 mg tre gånger dagligen).
Barn och ungdomar För behandling av akuta lunginfektioner orsakade av bakterien Pseudomonas aeruginosa hos barn och ungdomar (5- 17 år) med cystisk fibros administreras 15 mg ciprofloxacin per kg kroppsvikt två gånger dagligen eller 10 mg ciprofloxacin per kg kroppsvikt tre gånger dagligen (högst 1200 mg dagligen).
Dosjustering Om du är äldre än 65 år kan din läkare ordinera en dos baserad på din njurfunktion och sjukdomens svårighetsgrad.
Han/ hon kan anse det nödvändigt att justera din dos på grund av nedsatt njurfunktion.
Administreringssätt och administreringsväg Ciprofloxacin Hikma bör administreras via en kortvarig intravenös infusion (infusion i en ven) under 30 till 60 minuter.
Behandlingstid Hur länge behandling med Ciprofloxacin Hikma skall pågå beror på infektionens svårighetsgrad, effekt under behandling och patogenens( ernas) känslighet.
Behandlingen bör fortsätta i minst tre dagar efter det att tecken på infektionen har försvunnit.
Behandlingen av akuta lunginfektioner hos barn och ungdomar med cystisk fibros pågår 10- 14 dagar.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Ciprofloxacin Hikma orsaka biverkningar men alla användare behöver inte få dem.
Biverkningar har rapporterats hos 5- 14% av patienter som behandlats med ciprofloxacin.
De mest vanligt förekommande biverkningarna påverkar mage och tarm, nervsystemet samt hud och bindväv.
För ytterligare uppgifter beträffande vissa av biverkningarna, se Avsnitt 2, "Var särskilt försiktig med Ciprofloxacin Hikma – Under eller efter behandling ”.
28 Frekvensen av biverkningar delas in i följande kategorier:
Mycket vanlig Vanlig Mindre Vanlig
Förekommer hos fler än 10 patienter Förekommer hos fler än 1 av 10 patienter, men färre än 1 av 10 patienter Förekommer hos fler än 1 av 1, 000 patienter, men färre än 1 av 100 patienter
Vanlig:
- försämrad smakupplevelse (vanligtvis reversibel efter avbrytande av behandling), yrsel,
huvudvärk, sömnsvårigheter (insomni), rastlöshet (agitation), förvirring.
- illamående, diarré
- hudutslag
Mindre Vanlig:
- svampinfektion (moniliasis)
- ökat antal eosinofiler (eosinofili), minskat antal vita blodkroppar (leukopeni) vilket ökar
sannolikheten för infektion
- inflammation i en ven i samband med en blodpropp (tromboflebit); venen känns vanligtvis som en
öm hård tråd täckt av röd hud
- kräkningar, matsmältningsproblem, gasbildning (flatulens), aptitförlust, buksmärtor
- klåda (pruritus), punktformade hudutslag (papillomakulärt utslag), nässelutslag (urtikaria)
- ledsmärta (artralgi)
- allmän svaghetskänsla, trötthet (asteni), irritation eller smärta vid injektionsstället
- ökad halt av kreatinin eller urea i blodet, onormala leverfunktionsvärden, gallpigment i blodet
(bilirubinemi) och ökade blodhalter av ett visst enzym (alkaliskt fosfatas)
- lungembolism, andningssvårighet (dyspné), lungödem, näsblödning (epistaxis), blodupphostning
(hemoptysis) och hicka.
Sällsynt:
- minskat antal röda blodkroppar (anemi), ökat antal vita blodkroppar (leukocytos), förändrade
protrombinvärden (koaguleringsfaktor), minskat antal blodplättar (thrombocytopeni) med blåmärken och blödningsbenägenhet, ökat antal blodplättar (trombocytos)
- svullnad i extremiteter och ansikte (perifert ödem, ansiktsödem), plötslig svullnad av ansikte eller
hals med andningssvårighet och/ eller klåda och utslag, ofta som en allergisk reaktion (angioneurotiskt ödem), feber på grund av läkemedelsadministrering, allvarlig allergisk reaktion vilken orsakar andningssvårighet eller yrsel (anafylaktisk reaktion)
- förhöjd blodsockerhalt (hyperglukemi)
- ångest, mardrömmar, svår depression, synvillor eller hörande av röster som inte existerar
(hallucinations)
- smakförlust, förändrad känselförnimmelse (parestesi), skakningar (tremor), kramper/ konvulsioner
(krampanfall), svår huvudvärk (migrän)
- synförändringar såsom dubbelseende (diplopi) och att se alla föremål i en viss färg (kromatopsi)
- öronringningar (tinnitus) övergående hörselförlust (i synnerhet höga frekvenser).
- hjärtklappning (takykardi)
- svimning (synkope), blodkärlsvidgning (vasodilatation)
- andfåddhet (dyspné), svullnad av struphuvudet (larynx) med andningssvårigheter (larynxödem)
- svår och ihållande diarré, möjligen med blod och slem, orsakad av en svår inflammation i
tjocktarmen (pseudomembranös kolit), svampinfektion i munnen (oral moniliasis)
- gulning av huden eller ögonvitorna (ikterus) på grund av ett tillstånd där gallan inte flödar normalt
från levern (kolestatisk ikterus), levernekros
- ökad känslighet mot ljus (fotosensitivitet), erytema multiforme och erytema nodusum
- myalgi (muskelsmärta), ledsjukdomar (svullna leder)
- akut njursvikt, onormal njurfunktion, vaginal sekretion på grund av en svampinfektion (vaginal
moniliasis), blod i urinen (hematuri), kristaller i urinen med obehag vid vattenkastning (kristalluri), njurinfektion med blod in urinen, feber och smärta i sidan (interstitial nefrit)
- transpirering
Mycket sällsynt:
- minskat antal röda blodkroppar på grund av omfattande nedbrytning av dessa celler (hemolytisk
anemi), uttalad brist på blodceller (pancytopeni), drastisk minskning av antalet vita blodkroppar kännetecknat av en plötslig hög feber, mycket svår halssmärta och munsår (agranulocytos)
- ett livshotande tillstånd kännetecknat av en skapt blodtrycksfall, blekhet, rastlöshet, svag/ snabb
puls, fuktig hud, yrsel som en följd av svår allergi mot detta läkemedel (anafylaktisk chock), kliande hudutslag, feber, ledsvullnad, muskelsmärtor, hudutslag (symptom liknande de som uppträder vid en sjukdom under namnet serumsjuka)
- störd kontroll över det egna beteendet och egna handlingar (psykotiska reaktioner vilka kan
övergå i självskadande beteende)
- luktstörningar (parosmi), förlust av luktförnimmelse (anosmi, lukten återvänder vanligtvis efter
behandlingens avslutande), konvulsioner (grand mal- anfall), onormal (ostadig) gång, förhöjt skalltryck (intrakranial hypertension), koordinationsförlust (ataxi), ökad känslighet för stimulering (hyperestesi), stelhet (hypertoni)
- oregelbunden hjärtrytm (ventrikulär arytmi), onormal elektrokardiogramkurva, livshotande
ökning av hjärtrytm (torsades de pointes).
Dessa biverkningar förekommer övervägande hos patienter vid risk för vissa hjärtsjukdomar.
- inflammation i blodkärl (vaskulit) kännetecknat av: små prickar orsakade av blödning i huden
(peteccia), blodiga blåsor (hemorrgiska blåsor), hudknottror (papula), bildning av sårskorpa (död vävnad som ömsas från (faller av) frisk hud)
- svampinfektioner i magtarmsystemet (gastrointestinal moniliasis), bukspottskörtelinflammation
(pankreatit)
- leverinflammation (hepatit), nedbrytning av levervävnad (levernekros, mycket sällan ledande till
livshotande leversvikt) hudutslag med röda (fuktiga) oregelbundna prickar (erytema (exsudativum) multiforme), ömmande blåaktiga röda knottror (erytema nodosum), allvarliga tillstånd med (hög) feber, röda prickar på huden, ledsmärtor och/ eller ögoninfektioner (Stevens - Johnsons syndrom), allvarligt tillstånd med feber och blåsor på huden/ fjällning av hud (Lyells syndrom), små lilaaktiga röda prickar (peteccia)
- seninflammation (tendinit, särskilt i hälsenan), delvis eller fullständiga senrupturer (särskilt av
hälsenan), försämring av symtom av myasthenia gravis (en särskild form av muskelsvaghet), muskelsmärtor, inflammation i senskidan (tenosynovit).
- ökad blodhalt av amylas (enzym som bryter ned stärkelse) och lipas (enzym som bryter ned
fetter).
- svaghet (asteni), en övergående nedsatt njurfunktion till övergående njursvikt.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR CIPROFLOXACIN HIKMA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på förpackningen efter “ Utg. dat ”.
Utgångsdatumet är den sista dagen i angiven månad.
Ljuskänsligt.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är ciprofloxacinlaktat.
Varje injektionsflaska med 100 ml innehåller 200 mg ciprofloxacin.
30 Övriga innehållsämnen är mjölksyra (E270), natriumklorid, saltsyra (E507) för pH- justering och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar Ciprofloxacin Hikma är en steril, klar och färglös till svagt gul lösning för infusion.
Den är förpackat i en typ I injektionsflaska av klart, ofärgat glas som innehåller 100 ml lösning.
Innehavare av godkännande för försäljning och tillverkare:
Hikma Farmacêutica (Portugal), Lda.
Estrada do Rio da Mó n. º 8, 8A e 8B – Fervença 2705- 906 Terrugem SNT Portugal Tfn: +351 219 608 410 Fax: +351 219 615 102 geral@ hikma. pt
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren för försäljning.
Detta läkemedel är godkänt inom Europeiska samarbetsområdet under namnen:
Österrike – Ciprofloxacin Hikma 200 mg/ 100 ml Infusionslösung Tyskland – Ciprofloxacin Hikma 200 mg/ 100 ml Lösung zur Intravenösen Anwendung Irland – Ciprofloxacin Hikma 200 mg/ 100 ml Solution for Infusion Italien – Ciprofloxacin Hikma 200 mg/ 100 ml Soluzione per Infusione Endovenosa Förenade kungariket – Ciprofloxacin Hikma 200 mg/ 100 ml Solution for Infusion Nederländerna – Ciprofloxacine Hikma 200 mg/ 100 ml Oplossing voor Intraveneuze Infusie
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Använd endast klar lösning och oskadade behållare.
Ska användas omedelbart efter att injektionsflaskan har öppnats.
Endast för engångsbruk.
Ej använd lösning samt injektionsflaskan ska hanteras enligt gällande föreskrifter.
Ciprofloxacin Hikma är kompatibel med isoton natriumkloridlösning, Ringers lösning, Ringers laktatlösning, 50 mg/ ml (5%) eller 100 mg/ ml (10%) glukoslösning och 50 mg/ ml (5%) glukoslösning med 2, 25 mg/ ml (0, 225%) eller 4, 5 mg/ ml (0, 45%) natriumkloridlösning och 10% fruktoslösning.
Kompatibilitet med dessa lösningar har påvisats i ciprofloxacinkoncentrationer på 1 mg/ ml.
Kemisk och fysiskalisk stabilitet efter öppnande har visats omedelbart efter utspädning, efter 24 timmar vid 2- 8°C och efter 24 timmar vid rumstemperatur.
Såvida inte kompatibilitet har påvisats ska infusionslösningen alltid administreras separat.
Den utspädda lösningen ska inspekteras visuellt före administrering med avseende på partiklar och missfärgning.
Den utspädda lösningen ska vara klar.
31
European Medicines Agency Evaluation of Medicines for Human Use
London den 11 juli 2007 EMEA/ CHMP/ 75066/ 2007
YTTRANDE FRÅN KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP)
EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 29. 4 (1) FÖR Ciprofloxacin Hikma med synonymer Internationellt generiskt namn (INN):
Ciprofloxacin
BAKGRUNDSINFORMATION
Ciprofloxacin Hikma med synonymer, 2 mg/ ml infusionsvätska, är ett antibiotikum som tillhör gruppen kinoloner, som har effekt in vitro mot ett stort antal gramnegativa aeroba bakterier samt mot vissa grampositiva organismer.
Hikma Farmaceutica Lda. lämnade in ansökningar om ömsesidigt erkännande av Ciprofloxacin Hikma med synonymer, 2 mg/ ml infusionsvätska, på grundval av det godkännande för försäljning som beviljades av Nederländerna den 12 april 2005.
Förfarandet för ömsesidigt erkännande inleddes den 28 januari 2006.
Referensmedlemsstat var Nederländerna och berörda medlemsstater var Österrike, Tyskland, Irland, Italien och Storbritannien.
Dessa medlemsstater kunde inte nå någon enighet om det godkännande för försäljning som hade beviljats av referensmedlemsstaten.
Nederländerna hänsköt därför ärendet till EMEA den 7 juli 2006 med angivande av motiven för de olika ståndpunkterna.
Signifikanta skillnader har identifierats när det gäller doseringen vid urinvägsinfektioner och den maximala dagliga dosen för vuxna.
Dessutom ansågs det att den sökande i produktresumén (punkt 5. 1) borde ta med de organismer som listas i den tabell över brytpunkter och känslighet som har relevans för indikationerna, i enlighet med dokumentet Note for Guidance on Evaluation of medicinal products indicated for treatment of bacterial infections (CPMP/ EWP/ 558/ 95 rev. 1).
Skiljedomsförfarandet inleddes den 27 juli 2006 med antagandet av en lista med frågor.
Rapportör var doktor Ian Hudson och medrapportör var doktor Bengt Ljungberg.
Innehavaren av godkännandet för försäljning lämnade en skriftlig förklaring den 20 oktober 2006.
Vid sitt möte i januari 2007 ansåg CHMP, mot bakgrund av samtliga inlämnade data och den vetenskapliga diskussionen inom kommittén, att nytta/ riskförhållandet är positivt för Ciprofloxacin Hikma med synonymer, att de invändningar som rests inte skulle vara något hinder för att bevilja ett godkännande för försäljning och att referensmedlemsstatens produktresumé, märkning och bipacksedel skulle ändras.
Ett positivt yttrande antogs den 24 januari 2007.
Listan över berörda produktnamn finns i bilaga I.
De vetenskapliga slutsatserna finns i bilaga II och produktresumén i bilaga III.
Europeiska kommissionen omvandlade det slutliga yttrandet till ett beslut den 11 juli 2007.
(1) Artikel 29. 4 i direktiv 2001/ 83/ EG i dess ändrade lydelse.
7 Westferry Circus, Canary Wharf, London, E14 4HB, England Tel. +44 207 418 84 00 Fax +44 207 418 86 13 E- post: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
BILAGA I
LÄKEMEDLETS NAMN, LÄKEMEDELSFORMER, LÄKEMEDLENS STYRKA, ADMINISTRERINGSSÄTT, INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA OCH NORGE OCH ISLAND
1 Medlemsstat
Innehavare av godkännande Läkemedlets namn för försäljning
Styrka
Läkemedelsform
Administreringssätt
Innehåll (koncentration
Österrike
Bayer Austria GmbH Ciproxin Herbststraße 6- 10 Ciproxin 1160 Wien Ciproxin Österrike Ciproxin Ciproxin Ciproxin Ciprofloxacine « BAYER »
250 mg 500 mg 750 mg 100 mg/ 50 ml 200 mg/ 100 ml 400 mg/ 200 ml 200 mg/ 100 ml
filmdragerade tabletter filmdragerade tabletter filmdragerade tabletter infusionsvätska, lösning infusionsvätska, lösning infusionsvätska, lösning infusionsvätska, lösning
oral användning oral användning oral användning intravenös användning intravenös användning intravenös användning intravenös användning
250 mg 500 mg 750 mg 2 mg/ ml 2 mg/ ml 2 mg/ ml 2 mg/ ml
Ciprofloxacine « BAYER
400 mg/ 200 ml
intravenös användning
2 mg/ ml
Ciproxin Ciproxin
oral suspension oral suspension
oral användning oral användning
5% 10%
Belgien
BAYER SA- NV Ciproxine Avenue Louise 143 Ciproxine Louizalaan 143 Ciproxine B - 1050 Bruxelles- Bryssel Ciproxine Belgien
200 mg/ 100 ml 100 mg/ 50 ml 100 mg 250 mg
infusionsvätska, lösning infusionsvätska, lösning filmdragerade tabletter filmdragerade tabletter
intravenös användning intravenös användning oral användning oral användning
2 mg/ ml 2 mg/ ml 100 mg 250 mg
Ciproxine Ciproxine Ciproxine Ciproxine Ciproxine
500 mg 750 mg 5 g/ 100 ml 200 mg/ 100 ml 400 mg/ 200 ml
filmdragerade tabletter filmdragerade tabletter oral suspension infusionsvätska, lösning infusionsvätska, lösning
oral användning oral användning oral användning intravenös användning intravenös användning
500 mg 750 mg 50 mg/ ml 2 mg/ ml 2 mg/ ml
Bulgarien
Bayer HealthCare AG Ciprobay D- 51368 Leverkusen
250 mg
filmdragerade tabletter
oral användning
250 mg
Tyskland Ciprobay
500 mg
filmdragerade tabletter
500 mg
Ciprobay
200 mg / 100 ml
intravenös användning
2 mg/ ml
Ciprobay
400 mg/ 200 ml
intravenös användning
2 mg/ ml
2 Medlemsstat
Innehavare av godkännande för försäljning
Styrka
Läkemedelsform
Administreringssätt
Innehåll (koncentration
Ciprobay XR
500 mg
tabletter med modifierad frisättning
oral användning
500 mg
Cypern
BAYER HELLAS ABEE, Greece 18- 20 Sorou Street, 15125 Marousi, Aten, Grekland
Ciproxin Ciproxin Ciproxin
250 mg 500 mg 200 mg/ 100 ml
filmdragerade tabletter filmdragerade tabletter infusionsvätska. lösning
oral användning oral användning intravenös användning
250 mg 500 mg 2 mg/ ml
Tjeckien
Bayer HealthCare AG D- 51368 Leverkusen
Ciprobay
100 mg/ 50 ml
infusionsvätska, lösning
intravenös användning
2 mg/ ml
Tyskland
Ciprobay
200 mg/ 100 ml
infusionsvätska, lösning
intravenös användning
2 mg/ ml
Ciprobay
400 mg/ 200 ml
infusionsvätska, lösning
intravenös användning
2 mg/ ml
Ciprobay Uro Ciprobay Ciprobay Ciprobay
100 mg 250 mg 500 mg 750 mg
filmdragerade tabletter filmdragerade tabletter filmdragerade tabletter filmdragerade tabletter
oral användning oral användning oral användning oral användning
100 mg 250 mg 500 mg 750 mg
Danmark
Bayer HealthCare AG D- 51368 Leverkusen
Ciproxin
250 mg
filmdragerade tabletter
oral användning
250 mg
Tyskland
Ciproxin
500 mg
filmdragerade tabletter
500 mg
Ciproxin Ciproxin Ciproxin Ciproxin Ciproxin
750 mg 200 mg/ 100 ml 400 mg/ 200 ml 50 mg/ ml 100 mg/ ml
oral användning intravenös användning intravenös användning oral användning oral användning
750 mg 2 mg/ ml 2 mg/ ml 50 mg/ ml 100 mg/ ml
Estland
Bayer HealthCare AG D- 51368 Leverkusen Tyskland
Ciproxin Ciproxin Ciproxin Ciproxin
250 mg 500 mg 200 mg/ 100 ml 400 mg/ 200 ml
oral användning oral användning intravenös användning intravenös användning
250 mg 500 mg 2 mg/ ml 2 mg/ ml
Bayer HealthCare AG
filmdragerade tabletter
oral användning
250 mg
Läkemedelsform
Administreringssätt
Innehåll (koncentration
51368 Leverkusen, Ciproxin Tyskland Ciproxin Ciproxin Ciproxin
500 mg 750 mg 200 mg/ 100 ml 400 mg/ 200 ml
filmdragerade tabletter filmdragerade tabletter infusionsvätska, lösning infusionsvätska, lösning
oral användning oral användning intravenös användning intravenös användning
500 mg 750 mg 2 mg/ ml 2 mg/ ml
Frankrike
Bayer Santé Ciflox 13, rue Jean Jaurès Ciflox 92807 Puteaux Cedex Uniflox Frankrike
250 mg 500 mg 500 mg
filmdragerade tabletter filmdragerade tabletter filmdragerade tabletter
oral användning oral användning oral användning
250 mg 500 mg 500 mg
Ciflox Ciflox Ciflox Ciflox Ciflox
750 mg 250 mg/ 5 ml 500 mg/ 5 ml 200 mg/ 100 ml 400 mg/ 200 ml
filmdragerade tabletter oral suspension oral suspension infusionsvätska, lösning infusionsvätska, lösning
oral användning oral användning oral användning intravenös användning intravenös användning
750 mg 50 mg/ ml 100 mg/ ml 2 mg/ ml 2 mg/ ml
Tyskland
Bayer Vital GmbH CIPROBAY D- 51368 Leverkusen CIPROBAY Tyskland CIPROBAY CIPROBAY URO CIPROBAY CIPROBAY CIPROBAY CIPROBAY CIPROBAY Bayer Healthcare AG Ciprofloxacin D- 51368 Leverkusen, ANTIBAC
100 mg/ 50 ml 200 mg/ 100 ml 400 mg/ 200 ml 100 mg 250 mg 500 mg 750 mg 5 g/ 100 ml 10 g/ 100 ml 250 mg
infusionsvätska, lösning infusionsvätska, lösning infusionsvätska, lösning filmdragerade tabletter filmdragerade tabletter filmdragerade tabletter filmdragerade tabletter oral suspension oral suspension filmdragerade tabletter
intravenös användning intravenös användning intravenös användning oral användning oral användning oral användning oral användning oral användning oral användning oral användning
2 mg/ ml 2 mg/ ml 2 mg/ ml 100 mg 250 mg 500 mg 750 mg 50 mg/ ml 100 mg/ ml 250 mg
Tyskland Ciprofloxacin ANTIBAC
500 mg
filmdragerade tabletter
500 mg
Ciprofloxacin ANTIBAC
750 mg
filmdragerade tabletter
750 mg
100 mg/ 50 ml
infusionsvätska, lösning
4 Medlemsstat
Styrka
Läkemedelsform
Administreringssätt
Innehåll (koncentration
Ciprofloxacin ANTIBAC
200 mg/ 100 ml
infusionsvätska, lösning
intravenös användning
2 mg/ ml
Ciprofloxacin ANTIBAC
400 mg/ 200 ml
infusionsvätska, lösning
intravenös användning
2 mg/ ml
Ciprofloxacin BAYER
100 mg/ 50 ml
intravenös användning
2 mg/ ml
Ciprofloxacin BAYER
200 mg/ 100 ml
intravenös användning
2 mg/ ml
Ciprofloxacin BAYER
400 mg/ 200 ml
intravenös användning
2 mg/ ml
Ciprofloxacin VITAL
100 mg/ 50 ml
intravenös användning
2 mg/ ml
Ciprofloxacin VITAL
200 mg/ 100 ml
intravenös användning
2 mg/ ml
Ciprofloxacin VITAL
400 mg/ 200 ml
intravenös användning
2 mg/ ml
Grekland
BAYER HELLAS ΑΒΕΕ CIPROXIN 18- 20 Sorou Street
100 mg/ 50 ml
intravenös användning
2 mg/ ml
15125 Marousi, Aten, CIPROXIN Grekland
200 mg/ 100 ml
infusionsvätska, lösning
intravenös användning
2 mg/ ml
CIPROXIN CIPROXIN CIPROXIN CIPROXIN CIPROXIN CIPROXIN XR
400 mg/ 200 ml 500 mg 750 mg 250 mg/ 5 ml 500 mg/ 5 ml 500 mg
intravenös användning oral användning oral användning oral användning oral användning oral användning
2 mg / ml 500 mg 750 mg 50 mg/ ml 100 mg / ml 500 mg
CIPROXIN XR
1000 mg
tabletter med modifierad frisättning
oral användning
1000 mg
Ungern
Ciprobay Bayer Hungária Kft.
filmdragerade tabletter
oral användning
H- 1123 Budapest Ciprobay
500 mg
filmdragerade tabletter
oral användning
500 mg
Ungern Ciprobay Ciprobay
200 mg/ 100 ml 400 mg/ 200 ml
infusionsvätska, lösning infusionsvätska, lösning
intravenös användning intravenös användning
2 mg/ ml 2 mg/ ml
Island
Bayer Healthcare AG Ciproxin 51368 Leverkusen, Ciproxin Tyskland Ciproxin Ciproxin Ciproxin
250 mg 500 mg 750 mg 200 mg/ 100 ml 400 mg/ 200 ml
filmdragerade tabletter filmdragerade tabletter filmdragerade tabletter infusionsvätska, lösning infusionsvätska, lösning
oral användning oral användning oral användning intravenös användning intravenös användning
250 mg 500 mg 750mg 2 mg/ ml 2 mg/ ml
Irland
Bayer Limited Ciproxin The Atrium, Ciproxin Blackthorn Road,
100 mg 250 mg
filmdragerade tabletter filmdragerade tabletter
oral användning oral användning
100 mg 250 mg
Dublin 18, Irland Ciproxin Ciproxin Ciproxin Ciproxin Ciproxin Ciproxin Ciproxin
500 mg 750 mg 250 mg/ 5 ml 500 mg/ 5 ml 100 mg/ 50 ml 200 mg/ 100 ml 400 mg/ 200 ml
filmdragerade tabletter filmdragerade tabletter oral suspension oral suspension infusionsvätska, lösning infusionsvätska, lösning infusionsvätska, lösning
oral användning oral användning oral användning oral användning intravenös användning intravenös användning intravenös användning
500 mg 750 mg 50 mg/ ml 100 mg/ ml 2 mg/ ml 2 mg/ ml 2 mg/ ml
Italien
Bayer HealthCare AG CIFLOX D- 51368 Leverkusen, CIFLOX Tyskland
Bayer S. p. A.
500 mg
tabletter med modifierad frisättning
oral användning
500 mg
CIPROXIN
1000 mg
tabletter med modifierad frisättning
1000 mg
6 Medlemsstat
Innehavare av godkännande Läkemedlets namn för försäljning
Styrka
Läkemedelsform
Administreringssätt
Innehåll (koncentration
Lettland Litauen
CIPROXIN CIPROXIN CIPROXIN CIPROXIN CIPROXIN Not authorised Not authorised
250 mg 500 mg 100 mg/ 50 ml 200 mg/ 100 ml 400 mg/ 200 ml
oral suspension oral suspension infusionsvätska, lösning infusionsvätska, lösning infusionsvätska, lösning
oral användning oral användning intravenös användning intravenös användning intravenös användning
50 mg/ ml 100 mg/ ml 2 mg/ ml 2 mg/ ml 2 mg/ ml
Luxemburg
BAYER SA- NV Ciproxine Avenue Louise 143 Ciproxine Louizalaan 143 Ciproxine B - 1050 Bruxelles- Bryssel
100 mg/ 50 ml 100 mg 250 mg
infusionsvätska, lösning filmdragerade tabletter filmdragerade tabletter
intravenös användning oral användning oral användning
2 mg/ ml 100 mg 250 mg
Ciproxine Belgien
500 mg
filmdragerade tabletter
oral användning
500 mg
Ciproxine Ciproxine Ciproxine Ciproxine
750 mg 5 g/ 100 ml 200 mg/ 100 ml 400 mg/ 200 ml
filmdragerade tabletter oral suspension infusionsvätska, lösning infusionsvätska, lösning
oral användning oral användning intravenös användning intravenös användning
750 mg 250 mg/ 5 ml 2 mg/ ml 2 mg/ ml
Malta
Bayer Plc Ciproxin Bayer House.
Ciproxin Newbury Ciproxin Berkshire RG14 1JA
250 mg 500 mg 100 mg/ 50 ml
filmdragerade tabletter filmdragerade tabletter infusionsvätska, lösning
oral användning oral användning intravenös användning
250 mg 500 mg 2 mg/ ml
Ciproxin Storbritannien
200 mg/ 100 ml
infusionsvätska, lösning
intravenös användning
2 mg/ ml
Ciproxin Verksamt under namnet:
Bayer plc, Bayer Schering Pharma
400 mg/ 200 ml
infusionsvätska, lösning
intravenös användning
2 mg/ ml
Nederländerna
Bayer BV Ciproxin Energieweg 1 Ciproxin 3641 RT Mijdrecht Ciproxin Nederländerna
Ciproxin Ciproxin Ciproxin
750 mg 5 g/ 100 ml 10 g/ 100 ml
oral användning oral användning oral användning
750 mg 50mg/ ml 100mg/ ml
7 Medlemsstat
Innehavare av godkännande Läkemedlets namn för försäljning
Styrka
Läkemedelsform
Administreringssätt
Innehåll (koncentration
Ciproxin Ciproxin Ciproxin
100 mg/ 50 ml 200 mg/ 100 ml 400 mg/ 200 ml
infusionsvätska, lösning infusionsvätska, lösning infusionsvätska, lösning
intravenös användning intravenös användning intravenös användning
2 mg/ ml 2 mg/ ml 2 mg/ ml
Norge
Bayer HealthCare AG Ciproxin D- 513 68 Leverkusen Ciproxin Tyskland Ciproxin Ciproxin Ciproxin
250 mg 500 mg 750 mg 200 mg/ 100 ml 400 mg/ 200 ml
filmdragerade tabletter filmdragerade tabletter filmdragerade tabletter infusionsvätska, lösning infusionsvätska, lösning
oral användning oral användning oral användning intravenös användning intravenös användning
250 mg 500 mg 750 mg 2 mg/ ml 2 mg/ ml
Polen Portugal
Ciproxina
100 mg 250 mg 500 mg 100 mg/ 50 ml 200 mg/ 100 ml 400 mg/ 200 ml 250 mg
filmdragerad tablett filmdragerad tablett filmdragerad tablett infusionsvätska, lösning infusionsvätska, lösning infusionsvätska, lösning filmdragerade tabletter
oral användning oral användning oral användning intravenös användning intravenös användning intravenös användning oral användning
100 mg 250 mg 500 mg 2 mg/ ml 2 mg/ ml 2 mg/ ml 250 mg
Rua Quinta do Ciproxina Pinheiro 5 Ciproxina 2794- 003 Carnaxide Ciproxina OD Portugal
500 mg 750 mg 500 mg
filmdragerade tabletter filmdragerade tabletter tabletter med modifierad frisättning
oral användning oral användning oral användning
500 mg 750 mg 500 mg
Ciproxina OD
1000 mg
tabletter med modifierad frisättning
oral användning
1000 mg
Ciproxina Ciproxina Ciproxina Ciproxina
10 g/ 100 ml 5 g/ 100 ml 200 mg/ 100 ml 400 mg/ 200 ml
oral suspension oral suspension infusionsvätska, lösning infusionsvätska, lösning
oral användning oral användning intravenös användning intravenös användning
100 mg / ml 50 mg/ ml 2 mg / ml 2 mg / ml
Rumänien
Bayer HealthCare AG Ciprobay D- 51368 Leverkusen Ciprobay Tyskland Ciprobay
500 mg 200 mg/ 100 ml 400 mg/ 200 ml
filmdragerade tabletter infusionsvätska, lösning infusionsvätska, lösning
oral användning intravenös användning intravenös användning
500 mg 2 mg/ ml 2 mg/ ml
8 Medlemsstat
Innehavare av godkännande för försäljning
Styrka
Läkemedelsform
Administreringssätt
Innehåll (koncentration
Ciprobay XR
500 mg
tabletter med modifierad frisättning
oral användning
500 mg
Ciprobay XR
1000 mg
tabletter med modifierad frisättning
oral användning
1000 mg
Ciproxin Ciproxin
5 g/ 100 ml 10 g/ 100 ml
oral suspension oral suspension
oral användning oral användning
50 mg/ ml 100 mg/ ml
Slovakien
Bayer HealthCare AG D- 51368 Leverkusen
Ciprobay
250 mg
filmdragerad tablett
oral användning
250 mg
Tyskland
Ciprobay
500 mg
oral användning
500 mg
Ciprobay
750 mg
oral användning
750 mg
Ciprobay
100 mg/ 50 ml
infusionsvätska, lösning
intravenös användning
2 mg/ ml
Ciprobay
200 mg/ 100 ml
intravenös användning
2 mg/ ml
Ciprobay
400 mg/ 200 ml
intravenös användning
2 mg/ ml
Slovenien
Bayer Pharma, d. o. o., Bravničarjeva 13 SI- 1000 Ljubljana Slovenien
Ciprobay Ciprobay Ciprobay Ciprobay Ciprobay
250 mg 500 mg 750 mg 200 mg/ 100 ml 400 mg/ 200 ml
filmdragerad tablett filmdragerad tablett filmdragerad tablett infusionsvätska, lösning infusionsvätska, lösning
oral användning oral användning oral användning intravenös användning intravenös användning
250 mg 500 mg 750 mg 2 mg/ ml 2 mg/ ml
Spanien
Química Farmacéutica Bayer, S. L.
Av.
Baix Llobregat, 3- 5 08970 Sant Joan Despí
BAYCIP BAYCIP BAYCIP
250 mg 500 mg 750 mg
filmdragerade tabletter filmdragerade tabletter filmdragerade tabletter
oral användning oral användning oral användning
250 mg 500 mg 750 mg
Barcelona
BAYCIP
250 mg
oral suspension (i endospåse)
oral användning
250 mg
Spanien
BAYCIP
500 mg
oral suspension (i endospåse)
oral användning
500 mg
BAYCIP
10 g/ 100 ml
oral suspension
oral användning
100 mg/ ml
Styrka
Bayer HealthCare AG Ciproxin D- 51368 Leverkusen
250 mg
filmdragerad tablett
oral användning
250 mg
Tyskland Ciproxin
500 mg
oral användning
500 mg
Ciproxin Ciproxin Ciproxin Ciproxin Ciproxin
750 mg 5 g/ 100 ml 10 g/ 100 ml 200 mg/ 100 ml 400 mg/ 200 ml
oral användning oral användning oral användning intravenös användning intravenös användning
750 mg 50 mg/ ml 100 mg/ ml 2 mg/ ml 2 mg/ ml
Storbritannien
Bayer Plc Ciproxin Bayer House.
Ciproxin Newbury Ciproxin Berkshire RG14 1JA
100 mg 250 mg 500 mg
oral användning oral användning oral användning
100 mg 250 mg 500 mg
Ciproxin Storbritannien
750 mg
oral användning
750 mg
Ciproxin Verksamt under namnet:
Bayer plc, Bayer Schering Ciproxin Ciproxin Pharma
Ciproxin Ciproxin
200 mg/ 100 ml 400 mg/ 200 ml
intravenös användning intravenös användning
2 mg/ ml 2 mg/ ml
10 BILAGA II
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄLEN TILL ÄNDRING AV PRODUKTRESUMÉN, MÄRKNINGEN OCH BIPACKSEDELN
11 VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV CIPROFLOXACIN BAYER MED SYNONYMER (SE BILAGA I)
Ciprofloxacin är ett antibakteriellt bredspektrumpreparat, som hör till fluorokinolongruppen.
Den har en lång tradition av känd säkerhet och effektivitet hos vuxna, barn och ungdomar.
Ciprofloxacin är godkänt för behandling av okomplicerade och komplicerade infektioner orsakade av ciprofloxacinkänsliga bakterier och därmed ett brett spektrum av infektioner hos vuxna.
De indikationer som är godkända för barn och ungdomar i de flesta europeiska länder innefattar akuta, pulmonala exacerbationer orsakade av Pseudomonas aeruginosa hos patienter med cystisk fibros, komplicerade urinvägsinfektioner, pyelonefrit och profylax efter inhalation av antraxbakterier.
Hittills är ciprofloxacin den fluorokinolon som funnit störst användning hos ungdomar.
Följande perorala och intravenösa preparat är för närvarande godkända och marknadsförs i olika EU - länder:
- filmdragerade tabletter med snabb frisättning:
100 mg, 250 mg, 500 mg, 750 mg
- pulver och vätska till oral suspension:
250 mg/ 5 ml, 500 mg/ 5 ml
- lösning för infusion (glasflaskor och flexibags):
100 mg/ 50 ml, 200 mg/ 100 ml och 400 mg/ 200 ml
- filmdragerade tabletter med modifierad frisättning:
500 mg, 1 000 mg
- påsar:
250 mg, 500 mg
Följande avdelning av produktinformationen berördes av harmoniseringsproceduren.
Produktresumén avdelning 4. 1 Terapeutiska indikationer CHMP gjorde en övergripande harmonisering av denna avdelning med särskild uppmärksamhet riktad på den för varje indikation tillgängliga informationen om resistens mot ciprofloxacin.
Tillbakadragna indikationer Totalt sett ansåg CHMP att den terapeutiska indikationen ” akut sinuit ” inte kunde godtas, eftersom den patogen som oftast är inblandad i denna infektion, Streptococcus pneumoniae, endast är måttligt känslig för ciprofloxacin, och eftersom dess effektivitet vid denna indikation är dåligt underbyggd av erhållna data.
CHMP ansåg att den terapeutiska indikationen ” septikemi framkallad av gramnegativa bakterier ” inte kunde godtas, eftersom sökanden/ innehavaren av godkännande för försäljning inte kunde övertyga om att ciprofloxacin med tanke på dess aktivitetsnivå och tillgängliga terapeutiska alternativ kan ses som ett lämpligt alternativ i denna allvarliga situation.
CHMP var av den uppfattningen att den terapeutiska indikationen ” selektiv digestiv dekontaminering hos immunosupprimerade patienter ” inte kunde godtas, eftersom det saknas data från sökanden/ innehavaren av godkännande för försäljning som stöder sådan terapeutisk användning, och eftersom det inte finns någon konsensus i den vetenskapliga världen om användning av ciprofloxacin på denna indikation.
Enkeldosbehandling av okomplicerad UVI:
CHMP hyste farhågor avseende den terapeutiska indikationen ” enkeldosbehandling av okomplicerad UVI ”.
Enkeldosbehandling av okomplicerad UVI bör ej godkännas, om den inte är vetenskapligt berättigad (jämförande nytta/ risk- bedömning av tredygnsbehandling har tillhandahållits).
Sökanden/ innehavaren av godkännande för försäljning tillhandahöll inte några data eller någon vetenskaplig diskussion som stöd för enkeldosbehandling med ciprofloxacin vid okomplicerad cystit.
Speciellt diskuterade sökanden/ innehavaren av godkännande för försäljning inte nytta/ risk - förhållandet jämfört med det vid den andra, längre behandlingen (tredygnsbehandling).
Även om tredygnsbehandling har vissa
12 effektivitetsfördelar, har enkeldosbehandling med 500 mg fortfarande en plats i behandlingsstrategin under förutsättning att användningen på lämpligt sätt styrs med hänsyn till patientens kliniska status och de diagnostiska hjälpmedlen.
Därför ansågs båda strategierna för behandling av okomplicerad cystit vara beaktansvärda i godkännandet för försäljning av ciprofloxacin för peroralt bruk.
Efter en lång diskussion nådde man fram till en överenskommelse om att använda varnande ordalydelser för att tona ned rekommendationen om enkeldosregim jämfört med tredygnsregim och genom att begränsa detta tänkbara alternativ till okomplicerad cystit hos premenopausala kvinnor.
Behandling av shigellos:
CHMP uttryckte oro över det potentiellt okontrollerade bruket av ciprofloxacin i den empiriska behandlingen av shigellos eller turistdiarré och ifrågasatte dess effektivitet, särskilt mot den milda formen, och påpekade den stora risken för utveckling av resistens.
Efter utvärdering av de data som tillhandahölls av sökanden/ innehavaren av godkännande för försäljning ansåg CHMP att den terapeutiska indikationen avseende den empiriska ciprofloxacinbehandlingen av shigellos eller turistdiarré var godtagbar enligt ordalydelsen ” infektioner i magtarmkanalen (t. ex. turistdiarré) ” och begränsade användningen till ” svåra ” fall i avdelning 4. 2 med följande dosregimer:
- diarré orsakad av bakteriella patogener inklusive Shigella spp. andra än Shigella dysenteriae typ 1
samt empirisk behandling av turistdiarré (per os:
2 x 500 mg/ d – 1 dag, i. v.:
2 x 400 mg/ d – 1 dag)
- diarré orsakad av Shigella dysenteriae typ 1 (per os:
2 x 400 mg/ d –
5 dagar)
Försiktighet tillråds vid behandling av turistdiarré, särskilt om resan omfattar länder där en hög frekvens av ciprofloxacinresistenta Shigella observerats.
Ben - och ledinfektioner orsakade av grampositiva bakterier:
CHMP bad sökanden/ innehavaren av godkännande för försäljning att diskutera i vilken omfattning ciprofloxacin kunde anses vara ett godtagbart alternativ för behandling av ben - och ledinfektioner orsakade av grampositiva bakterier (särskilt Staphylococcusarter).
Svarsdokumentet innehöll en genomgång av kliniska data (publicerade data, medicinska forskningsrapporter) samt mikrobiologiska data.
Utifrån presenterade data stöddes förskrivning av ciprofloxacin vid ” ben - och ledinfektioner ” av flera kliniska studier och ett extensivt bruk i klinisk praxis.
Icke desto mindre noterade CHMP att man borde beakta försiktighetsåtgärderna vid ciprofloxacinbehandling av dylika infektioner.
Staphylococci eller Pseudomonas aeruginosa är de viktigaste bakterier som är inblandade i i dessa infektioner, och ciprofloxacins aktivitet mot bakterier måste beaktas när det gäller dessa utvalda arter.
Följaktligen ska ciprofloxacin användas endast efter mikrobiologisk dokumentation, och empirisk behandling rekommenderades ej.
Ciprofloxacin ska användas i kombination med andra antimikrobiella medel såsom rifampicin vid infektioner beroende på Staphylococci, och betalaktamer eller aminoglykosider vid infektioner orsakade av Pseudomonas aeruginosa.
CHMP ansåg därför att de data som presenterats var tillräckliga för att inkludera den terapeutiska indikationen ” infektioner i ben och leder ” i godkännande för försäljning av Ciprofloxacin och anmärkte att produktresumén skulle ge klart besked om behovet av samtidig administrering av lämpliga antibakteriella agens.
Behandling av eller profylax hos patienter med svår neutropeni:
CHMP bad sökanden/ innehavaren av godkännande för försäljning att diskutera i vilken omfattning ciprofloxacin kunde anses vara ett godtagbart alternativ för behandling av patienter med svår neutropeni.
Sökanden/ innehavaren av godkännande för försäljning överlämnade dokumentation till stöd för användningen av ciprofloxacin som ett värdefullt terapeutiskt alternativ för både profylax och behandling av febrila patienter med neutropeni.
Sammanfattningsvis gäller för profylax hos patienter med neutropeni en dosregim med 500 mg ciprofloxacin 2 gånger per dygn.
För behandling av febrila patienter med neutropeni, som kräver intravenös antibiotikatillförsel, bör ciprofloxacin ges i dosen
När en nedtrappning till peroral behandling är möjlig, rekommenderas en dosregim med 750 mg 2 gånger per dygn.
För patienter med neutropen feber av lågrisktyp kan även 750 mg ciprofloxacin 2 gånger per dygn användas.
I de flesta fall bör ciprofloxacin ges i kombination med ett annat lämpligt (betalaktam) antibiotikum.
När det gäller behandling av febrila patienter med neutropeni ansåg CHMP trots bräckligheten i tillgängliga data (begränsat antal patienter i dessa studier) att användningen av ciprofloxacin förblivit allmänt erkänd i det vetenskapliga samfundet och har blivit en del av klinisk praxis.
Kombination med andra antibiotika och användning i monoterapi kan anses adekvata.
Användningen av kombinationsterapi bör emellertid betraktas i ljuset av vissa faktorer (inklusive svår neutropeni).
Lämpligheten i valet mellan monoterapi och kombinationsterapi bör tas under förnyat övervägande så snart resultat av mikrobiologiska undersökningar blir tillgängliga, och lokala riktlinjer bör möjliggöra en anpassning av ciprofloxacinanvändningen.
Därför rekommenderades följande ordalydelse i avdelning 4. 2 i produktresumén: ” ciprofloxacin bör tillföras samtidigt som lämpliga antibakteriella agens enligt officiella riktlinjer ”.
När det gäller profylax hos patienter med neutropeni uppvisade de studier som tillställts av sökanden/ innehavaren av godkännande för försäljning jämförbara resultat i de olika behandlingsgrupperna.
Dessutom stöddes användningen av ciprofloxacin i förebyggandet av neutropeni ytterligare av en nyligen genomförd prövning av andra fluorokinoloner (levofloxacin).
En sådan förskrivning ska skötas av specialister på området, och lokala och nationella riktlinjer finns tillgängliga för att främja en lämplig användning av ciprofloxacin i dylika situationer.
Sammanfattningsvis anser CHMP att båda indikationerna (kurativ behandling och profylax) är godtagbara.
I linje med de data som ingivits ansågs nytta/ risk- förhållandet vid profylax som gynnsamt hos patienter med ett neutrofilantal under 1 000/ mm3.
CHMP rekommenderade därför följande ordalydelse för att som separata indikationer särskilja profylaktiskt och kurativt bruk av ciprofloxacin hos patienter med neutropeni:
- behandling av infektioner hos patienter med neutropeni
- förebyggande av infektioner hos patienter med neutropeni
Behandling av infektioner orsakade av Bacillus anthracis CHMP bad sökanden/ innehavaren av godkännande för försäljning att inge en uppdaterad genomgång av icke- kliniska data (inklusive djurdata) och av den kliniska erfarenhet som hittills vunnits av användningen av ciprofloxacin vid inhalationsantrax.
Sökanden/ innehavaren av godkännande för försäljning lämnade in rapporter som sammanfattade resultaten av en litteratursökning avseende tiden 2001 till 2006 inklusive djurmodell och kliniska artiklar.
Med hänvisning till bristen på kliniska data som stöder användningen av ciprofloxacin vid antrax föreslog sökanden/ innehavaren av godkännande för försäljning en ordalydelse i avdelning 5. 1.
CHMP ansåg emellertid att den speciella situationen när det gäller antrax (t. ex. bioterrorism) kräver avsteg från de vanliga kraven på kliniska data och nyttobedömning.
Ciprofloxacin är ett av de läkemedel som rekommenderas i den europeiska strategin för behandling och profylax, när biologiska agens används som vapen inom ramen för bioterrorism.
När det gäller inhalations -, intestinal och kutan antrax förslog EMEA 2002 riktlinjer, som bland annat innefattar användningen av ciprofloxacin som förstahandsmedel.
Sammanfattningsvis var CHMP av den uppfattningen att antrax ska förbli en av indikationerna för att undvika förvirring hos förskrivare och för att följa EU: s och internationella riktlinjer inklusive en rekommendation av ciprofloxacin som förstahandsmedel.
Den föreslagna ordalydelsen av de terapeutiska indikationerna för perorala och intravenösa beredningar var följande: ” inhalationsantrax (profylax efter exposition och kurativ behandling) ”.
Ett avsnitt i avdelning 5. 1 som hänsyftar på denna indikation rekommenderades också få följande ordalydelse:
14 medför att sjukdomen ej bryter ut, om behandlingen fortsätter tills antalet sporer minskar i den infekterade organismen.
Den rekommenderade användningen hos människa baseras framför allt på in vitro- känslighet och på data från djurförsök samt begränsade data från människa.
Två månaders behandling av vuxen med peroralt ciprofloxacin i dosen 500 mg 2 gånger per dygn anses vara effektiv när det gäller att förhindra antraxinfektion hos människa.
Behandlande läkare hänvisas till nationella och/ eller internationella konsensusdokument om behandling av antrax.
Profylax mot invasiva infektioner hos vuxna med Neisseria meningitidis Ciprofloxacin används enligt vissa terapeutiska riktlinjer i klinisk praxis för profylax hos vuxna mot invasiva infektioner, som orsakas av Neisseria meningitidis, när rifampicin är kontraindicerat eller efter mikrobiologisk dokumentation av att Neisseria meningitidis är resistent mot rifampicin.
Dylik användning stöds av publikationer och klinisk erfarenhet.
CHMP bad sökanden/ innehavaren av godkännande för försäljning att tillhandahålla en underbyggd diskussion av användningen av ciprofloxacin i profylax mot invasiva infektioner hos vuxna för att harmonisera den terapeutiska hanteringen av patienter.
Efter en noggrann genomgång av de data som ingivits ansåg CHMP att de terapeutiska indikationerna för ciprofloxacin för profylax mot invasiva infektioner orsakade av Neisseria meningitidis hos vuxna var väl underbyggda i litteraturen och motsvarade klinisk praxis.
Ciprofloxacin ska användas endast när användning av rifampicin ej är möjlig.
Eftersom det inte krävs att man specificerar rekommenderad antibiotikastrategi i ordalydelsen i godkännande för försäljning, rekommenderade CHMP att den föreslagna ordalydelsen i produktresuméns avdelning 4. 1 ” profylax mot invasiva infektioner orsakade av Neisseria meningitidis ” kvarstår och accepterade vuxendoseringen: peroralt:
1 x 500 mg/ d (enkeldos).
Denna indikation ansågs emellertid inte godtagbar för intravenöst ciprofloxacin.
Inskränkning i indikationen ” Infektioner i nedre luftvägarna ” CHMP noterade att ciprofloxacin inte är lämpligt för behandling av pneumokocker, och dess effektivitet mot klamydia var sämre än för andra fluorokinoloner såsom levofloxacin och moxifloxacin.
CHMP krävde därför att man gjorde en lämplig inskränkning i indikationen.
Indikationen formulerades om så att den anger ciprofloxacins användbarhet vid infektioner med gramnegativa bakterier i nedre luftvägarna som framkallar exacerbationer av kronisk, obstruktiv lungsjukdom, bronkopulmonala infektioner vid cystisk fibros eller vid bronkiektasi och pneumoni.
Därför rekommenderades följande ordalydelse. ” Nedre luftvägsinfektioner orsakade av gramnegativa bakterier:
- exacerbationer av kronisk obstruktiv lungsjukdom
- bronkopulmonala infektioner vid cystisk fibros eller vid bronkiektasi
- pneumoni ”
Andra indikationer CHMP samtyckte till att förenkla ordalydelsen av andra indikationer och att anpassa dem till aktuella epidemiologiska synpunkter.
Följaktligen rekommenderades följande ordalydelse i avdelning 4. 1, och därefter ändrades avdelning 4. 2 i enlighet därmed:
- gonokockuretrit och – cervicit
- epididymoorkit inklusive fall orsakade av Neisseria gonorrhoeae
- inflammation i lilla bäckenet (pelvic inflammatory disease) inklusive fall orsakade av Neisseria
- malign extern otit
Användning av Ciprofloxacin på barn och ungdomar CHMP uttryckte oro angående följande ordalydelse i avdelning 4. 1 i produktresumén: ” Andra allvarliga infektioner i enlighet med officiella riktlinjer efter noggrann nytta/ risk- bedömning, när andra behandlingar inte kan utnyttjas, eller efter svikt med konventionell behandling samt när den mikrobiologiska dokumentationen kan motivera användning av ciprofloxacin. ” Den ansågs beskriva
15 kliniska situationer, vid vilka användning av ciprofloxacin på barn och ungdomar kan övervägas trots brist på indikation.
CHMP föreslog först att denna information skulle placeras i avdelning 4. 4 under underrubriken ” Barn och ungdomar ”.
Efter noggrant övervägande nådde man emellertid fram till en överenskommelse om att ta in ordalydelsen i avdelning 4. 1 för att täcka den tänkbara användningen av ciprofloxacin vid svåra infektioner med en korsreferens i avdelning 4. 4, som i detalj behandlar dylika situationer.
Ciprofloxacin kan också, när detta anses nödvändigt, användas för att behandla svåra infektioner hos barn och ungdomar.
Behandlingen bör endast inledas av läkare med erfarenhet av behandling av cystisk fibros och/ eller svåra infektioner hos barn och ungdomar (se avdelning 4. 4 och 5. 1).
Produktresumé avdelning 4. 2 Dosering och administreringssätt
Pseudomonas aeruginosa, Acinetobacter, Staphylococcus aureus) och sjukdomens svårighetsgrad (liksom svårigheterna att uppnå optimala koncentrationer i ben).
CHMP bad därför sökanden/ innehavaren av godkännande för försäljning att (utifrån farmakokinetik och farmakodynamik) diskutera detta och framlägga förslag.
Rekommendationen om tillförsel av 750 mg 3 gånger per dygn och 1 g 2 gånger per dygn peroralt vid svåra infektioner (luftvägsinfektioner, ben - och ledinfektioner) stöddes emellertid inte av inlämnade data, och CHMP ansåg att ingen av de föreslagna doseringarna kunde tas in i godkännande för försäljning.
Långsiktig säkerhetsprofil för ciprofloxacin vid behandling av ben - och ledinfektioner Eftersom en behandlingstid på upp till 3 månader i klinisk praxis kan krävas för behandling av ben - och ledinfektioner, krävde CHMP att sökanden/ innehavaren av godkännande för försäljning inlämnade långsiktiga säkerhetsdata för att stödja läkemedlets säkerhetsprofil vid så långvarig användning.
Sökanden/ innehavaren av godkännande för försäljning inlämnade 11 studier (8 publicerade kliniska studier och 3 ” medical study reports ”) i vilka behandlingsdurationen för ciprofloxacin varierade mellan 2 och 476 dagar.
Inga nya farhågor avseende säkerheten uppkom härvidlag.
De flesta rapporterade oönskade händelser var inte oväntade, huvudsakligen gastrointestinala eller kutana tillstånd.
Dessutom kunde trots den omfattande användningen av ciprofloxacin efter lanseringen ingen säkerhetsvarning identifieras i periodiska säkerhetssammanställningar (PSUR) vid långtida användning av ciprofloxacin.
CHMP gick därför med på att säkerhetsdata inte gav några hållpunkter för att säkerhetsprofilen för ciprofloxacin påverkas av en längre behandlingsduration än 3 månader.
Dosering vid behandling av övre luftvägsinfektioner CHMP bad sökanden/ innehavaren av godkännande för försäljning att ytterligare dokumentera effektivitet och risker med den föreslagna lägre doseringen (500 mg 2 gånger per dygn) vid behandling av övre luftvägsinfektioner, särskilt med hänsyn till malign extern otit.
Utifrån de data som inlämnades drog CHMP slutsatsen att dosen 500 mg 2 gånger per dygn kan användas i peroral behandling av övre luftvägsinfektioner, såsom akuta exacerbationer av kronisk sinuit och kronisk suppurativ mediaotit.
Den rekommenderade dosen kan vara högre (750 mg 2 gånger per dygn) beroende på svårighetsgrad och mikroorganism.
Dock ansågs 500 mg per os 2 gånger per dygn vara en inadekvat behandling av malign extern otit, och en dos på 750 mg per os 2 gånger per dygn rekommenderades vid peroral tillförsel.
Långsiktig säkerhetsprofil för ciprofloxacin vid behandling av övre luftvägsinfektioner CHMP begärde av sökanden/ innehavaren av godkännande för försäljning en motivering för tremånadersbehandling av övre luftvägsinfektioner och en dokumentation av den långsiktiga säkerheten för läkemedlet vid sådan långvarig användning.
I allmänhet kräver behandling av övre luftvägsinfektioner korta antibiotikakurer.
I studier som förespråkar användning av ciprofloxacin per os vid akut exacerbation av kronisk sinuit och exacerbation av kronisk mediaotit var behandlingstiden 10 dagar, och resultaten har visat att denna duration är tillräcklig.
16 För infektioner som malign extern otit (MEO) är läget emellertid annorlunda.
Det rör sig här om en ofta svårbehandlad bakteriell infektion i örat, processus mastoideus och skallbasen orsakad av Pseudomonas aeruginosa.
Infektionen drabbar typiskt äldre diabetespatienter och tros uppkomma vid benbroskgränsen.
I typiska fall sprider sig infektionen till skallbasen och processus mastoideus, vilket resulterar i kraniella neuropatier och, i sällsynta fall, hjärnabscess och sfenoidalsinuit.
Den vanligaste tiden för ciprofloxacinbehandling av MEO var enligt rapporteringen i metaanalysen av 13 publikationer, som publicerats av Gehanno (1993) 3 månader (6 månader i 3 studier, 2 månader i 1 studie).
Enligt ytterligare studier som inlämnats kan med tanke på infektionens motsträviga natur den optimala tiden för tillförsel av antibiotika vara så lång som 8 till 12 veckor.
CHMP och sökanden/ innehavaren av godkännande för försäljning var därför överens om att en behandlingsduration för ciprofloxacin på upp till 3 månader är motiverad vid malign extern otit.
CHMP anser också att säkerhetsdata inte ger någon hållpunkt för att säkerhetsprofilen för ciprofloxacin påverkas av en längre behandling på upp till 3 månader.
Dosering vid behandling av infektioner orsakade av Vibrio cholerae CHMP bad sökanden/ innehavaren av godkännande för försäljning att motivera den föreslagna dosregimen för behandling av infektioner orsakade av Vibrio cholerae (beredningar för peroral och intravenös behandling).
I sitt ursprungliga dokument föreslog sökanden/ innehavaren av godkännande för försäljning en peroral dos på 500 mg 1 gång per dygn och en intravenös dos på 200 mg 2 gånger per dygn.
Dessa förslag gick emellertid inte i linje med bioekvivalensdata.
Med hänsyn till biotillgänglighet skulle den intravenösa dosen då bli 400 mg 2 gånger per dygn.
CHMP gick med på detta senaste förslag från sökanden/ innehavaren av godkännande för försäljning, då det ligger i linje med bioekvivalensdata.
Dosering vid behandling av okomplicerad cystit CHMP bad sökanden/ innehavaren av godkännande för försäljning att styrka att en dos på 100 mg 2 gånger per dygn i 3 dagar (vilket för närvarande valideras i vissa EU- länder) är adekvat för behandling av okomplicerad cystit hos unga kvinnor med hänsyn till de epidemiologiska uppgifterna om de bakterier som potentiellt är involverade och med hänsyn till behandlingssvaret jämfört med den föreslagna högre dosen på 250– 500 mg 2 gånger per dygn.
Efter noggrann utvärdering samtyckte CHMP med sökanden/ innehavaren av godkännande för försäljning om att ta bort dosregimen ” 100 mg 2 gånger per dygn i 3 dagar ”, som gällde behandling av okomplicerad cystit.
Med tanke på risken för behandlingssvikt och med beaktande av epidemiologisk oro på grund av denna suboptimala dosering kan regimen ej rekommenderas.
Dosjusteringar för patienter med försämrad njurfunktion CHMP granskade det initiala förslaget från sökanden/ innehavaren av godkännande för försäljning avseende dosjustering i fall av försämrad njurfunktion och ansåg förslaget vara ofullständigt och dåligt underbyggt.
Därför krävde CHMP ett reviderat förslag med stöd av specifik dokumentation.
Senare nådde CHMP en överenskommelse med sökanden/ innehavaren av godkännande för försäljning avseende de nya förslagen om dosjusteringar i fall av försämrad njurfunktion.
4. 4 Varningar och försiktighet, 4. 5 Interaktioner med andra läkemedel och övriga interaktioner, 4. 6 Graviditet och amning, 4. 8 Biverkningar, 4. 9 Överdosering, 5. 1 Farmakodynamiska egenskaper och 5. 2 Farmakokinetiska egenskaper.
Bipacksedel och märkning Förändringarna i produktresumén har beaktats i ändringarna av bipacksedeln och märkningen.
17 Tablettberedningar med modifierad frisättning Avseende produktresumén för tabletten med modifierad frisättning inlämnades inga förslag till en harmoniserad produktresumé.
Sökanden/ innehavaren av godkännande för försäljning föreslog att ciprofloxacintabletterna med modifierad frisättning skulle lyftas ut ur detta hänskjutningsförfarande för att påtagligt underlätta försöken till harmonisering.
Med tanke på det faktum att flera av EU: s medlemsstater på grund av ett ogynnsamt nytta/ risk- förhållande har avvisat ansökningar om godkännande för försäljning av tabletten med modifierad frisättning och med beaktande av att endast 5 länder godkänt denna farmaceutiska beredning, kunde någon konsensusrekommendation om ordalydelsen i produktresumén inte avges på europeisk nivå utifrån det nu pågående hänskjutningsförfarandet enligt artikel 30.
Därför samtyckte CHMP och sökanden/ innehavaren av godkännande för försäljning om förslaget att i de europeiska medlemsstater där produkten är godkänd anpassa de nationella produktresuméerna om Ciprofloxacintabletterna med modifierad frisättning till resultatet av remissproceduren för övriga Ciprofloxacin Bayer- beredningar genom att inge adekvata nationella versioner.
Viktigt är att MR - tablettberedningen inte får några nya indikationer.
Endast de indikationer som redan finns i de nu gällande produktresuméerna för MR- tabletter kommer att i det följande harmoniseras med de individuellt överenskomna ordalydelserna av varje motsvarande indikation enligt resultatet av hänskjutningsförfarandet enligt Artikel 30.
SKÄL TILL ÄNDRING AV PRODUKTRESUMÉN, MÄRKNINGEN OCH BIPACKSEDELN
CHMP rekommenderar ändring av de godkännanden för försäljning för vilka produktresumé, märkning och bipacksedel finns i bilaga III för Ciprofloxacin Bayer och synonymer (se bilaga I) av följande skäl:
- Det hänskjutna ärendet avsåg harmonisering av produktresuméer, märkning och bipacksedel.
- Produktresuméer, märkning och bipacksedel som föreslagits av innehavarna av godkännande för
försäljning har bedömts mot bakgrund av den dokumentation som presenterats och de vetenskapliga diskussionerna inom kommittén.
- CHMP beslutade att godkännandet för försäljning kunde harmoniseras för följande indikationer för
perorala och intravenösa beredningar avsedda för vuxna: • nedre luftvägsinfektioner orsakade av gramnegativa bakterier: ○ exacerbationer av kronisk obstruktiv lungsjukdom ○ bronkopulmonala infektioner vid cystisk fibros eller bronkiektasi ○ pneumoni • kronisk suppurativ mediaotit • akuta exacerbationer av kronisk sinuit, särskilt om de orsakas av gramnegativa bakterier • urinvägsinfektioner • gonokockuretrit och – cervicit (endast för perorala beredningar) • epididymoorkit, inklusive fall orsakade av Neisseria gonorrhoeae • inflammation i lilla bäckenet (pelvic inflammatory disease), inklusive fall orsakade av Neisseria gonorrhoeae • infektioner i magtarmkanalen (t. ex. turistdiarré) • intraabdominella infektioner • infektioner i hud och mjuka vävnader orsakade av gramnegativa bakterier • malign extern otit • infektioner i ben och leder • behandling av infektioner hos patienter med neutropeni • profylax mot infektioner hos patienter med neutropeni • profylax mot invasiva infektioner orsakade av Neisseria meningitidis (endast för perorala beredningar)
18 • inhalationsantrax (profylax efter exponering och kurativ behandling)
- CHMP beslutade att godkännandet för försäljning kunde harmoniseras för följande indikationer för
perorala och intravenösa beredningar avsedda för barn och ungdomar: • bronkopulmonala infektioner vid cystisk fibros orsakad av Pseudomonas aeruginosa • komplicerade urinvägsinfektioner och pyelonefrit • inhalationsantrax (profylax efter exponering och kurativ behandling)
19 BILAGA III
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
20 PRODUKTRESUMÉ
21 1.
LÄKEMEDLETS NAMN
Ciprofloxacin Bayer och associerade namn (se bilaga I) 100 mg filmdragerade tabletter [Se bilaga I – Kompletteras nationellt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
[Kompletteras nationellt] För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerade tabletter.
[Kompletteras nationellt]
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Ciprofloxacin Bayer 100 mg filmdragerade tabletter är indicerade för behandling av följande infektioner (se avsnitt 4. 4 och 5. 1).
Speciell hänsyn ska tas till tillgänglig information rörande resistens mot ciprofloxacin innan behandling påbörjas.
Hänsyn skall tas till officiella riktlinjer för lämplig användning av antibiotika.
Vuxna
• Nedre luftvägsinfektioner orsakade av gramnegativa bakterier
- exacerbationer av kronisk obstruktiv lungsjukdom
- bronkopulmonella infektioner vid cystisk fibros eller vid bronkiektasi
- pneumoni
• Kronisk suppurativ otitis media
• Akut exacerbation av kronisk sinuit i synnerhet om dessa är orsakade av gramnegativa bakterier
• Uretrit och cervicit orsakade av gonokocker
• Epididymoorkit inklusive fall orsakade av Neisseria gonorrhoeae
• Inflammation i lilla bäckenet inklusive fall orsakade av Neisseria gonorrhoeae
Vid ovannämnda infektioner i genitala området och när det kan antas eller att det är fastställt att de är orsakade av Neisseria gonorrhoeae är det särskilt viktigt att ta del av lokal information rörande förekomsten av resistens mot ciprofloxacin och att fastställa känsligheten genom laboratorietester.
• Infektioner i gastrointestinalkanalen (t ex turistdiarré)
• Intraabdominella infektioner
22 • Infektioner i hud och mjukdelar orsakade av gramnegativa bakterier
• Infektioner i skelett och leder
• Behandling av infektioner hos patienter med neutropeni
• Profylax mot infektioner hos patienter med neutropeni
• Profylax mot invasiva infektioner orsakade av Neisseria meningitidis
• Inhalationsantrax (post- expositionsprofylax och kurativ behandling)
Barn och ungdomar
• Bronko- pulmonella infektioner vid cystisk fibros orsakade av Psuedomonas aeruginosa • Komplicerade urinvägsinfektioner och pyelonefrit • Inhalationsantrax (post- expositionsprofylax och kurativ behandling)
Ciprofloxacin kan även användas för att behandla allvarliga infektioner hos barn och ungdomar när detta anses nödvändingt.
Behandlingen bör endast insättas av läkare med erfarenhet av behandling av cystisk fibros och/ eller svåra infektioner hos barn och ungdomar (se avsnitt 4. 4 och 5. 1).
4. 2 Dosering och administreringssätt
Dosen är beroende av indikationen, infektionens svårighetsgrad och var den sitter, den orsakande organismens känslighet för ciprofloxacin, patientens njurfunktion samt för barn och ungdomar patientens kroppsvikt.
Behandlingens längd beror på sjukdomens svårighetsgrad och på den kliniska och bakteriologiska förloppet.
Behandling av infektioner orsakade av vissa bakterier (t ex Pseudomonas aeruginosa, Acinetobacter eller Staphylococci) kan kräva högre ciprofloxacindoser och samtidigt administering med andra lämpliga antibakteriella medel.
Behandling av vissa infektioner (t ex inflammation i lilla bäckenet, intraabdominella infektioner, infektioner hos patienter med neutropeni och infektioner i skelett och leder) kan kräva tillägg av andra antibakteriella medel beroende på vilka patogener som är involverade.
Vuxna
Indikationer
Daglig dos i mg
Behandlingstidens totala längd (inklusive möjlig initial
parenteral behandling med ciprofloxacin)
500 mg 2 gånger
7 till 14 dagar
dagligen till 750 mg 2 gånger dagligen
Akut exacerbation av
500 mg 2 gånger
7 till 14 dagar
luftvägarna
kronisk sinuit
dagligen till 750 mg 2 gånger dagligen
Kronisk suppurativ otitis media
500 mg 2 gånger dagligen till 750 mg 2 gånger dagligen
7 till 14 dagar
Malign extern otit
750 mg 2 gånger dagligen
28 dagar
till 3 månader
dagligen till 500 mg 2 gånger dagligen Till pre- menopausala kvinnor kan 500 mg som engångsdos ges
Komplicerad cystit, okomplicerad pyelonefrit
500 mg 2 gånger dagligen
7 dagar
Komplicerad
500 mg 2 gånger
Minst 10 dagar.
Behandlingen
pyelonefrit
dagligen till 750 mg 2 gånger dagligen
kan fortsättas för längre tid än 21 dagar vid vissa specifika tillstånd (såsom abscesser)
Prostatit
500 mg 2 gånger dagligen till 750 mg 2 gånger dagligen
2 till 4 veckor (akut) till 4 till 6 veckor (kronisk)
Infektioner i genitala området
Uretrit och cervicit orsakade av gonokocker
500 mg en gång daligen
1
Infektioner i gastrointestinalka - nalen och intraabdominella infektioner
Diarré orsakad av bakteriella patogener, inklusive Shigella spp. andra än Shigella dysenteria typ 1 och empirisk behandling av svår turistdiarré
500 mg 2 gånger dagligen
1 dag
500 mg 2 gånger dagligen
5 dagar
Diarré orsakad av Vibrio cholerae
500 mg 2 gånger dagligen
3 dagar
Tyfoid feber
500 mg 2 gånger dagligen
7 dagar
Intraabdominella infektioner orsakade av gramnegativa bakterier
500 mg 2 gånger dagligen till 750 mg 2 gånger dagligen
5 till 14 dagar
Infektioner i hud och
500 mg 2 gånger dagligen till 750 mg 2 gånger dagligen
7 till 14 dagar
24 Indikationer
Daglig dos i mg
Behandlingstidens totala längd (inklusive möjlig initial
parenteral behandling med ciprofloxacin) Skelett - och ledinfektioner
750
mg 2 gånger dagligen
Max 3 månader
Behandling av infektioner eller profylax hos
500 mg 2 gånger
Behandlingen ska pågå under
Ciprofloxacin ska ges tillsammans med lämpligt antibakteriellt medel i enlighet med officiella riktlinjer.
dagligen till 750 mg 2 gånger dagligen
hela neutropeniperioden.
Profylax mot invasiv infektion orsakad av Neisseria meningitidis
500 mg en gång daligen
1 dag (engångsdos)
Postexpositionsprofylax vid misstänkt pulmonell antrax och kurativ behandling till patienter som kan ges oral behandling när så är lämpligt.
Läkemedelsbehandling ska startas så snart som möjligt efter misstänkt eller bekräftad exponering.
500
60 dagar från bekräftad exponering för Bacillus anthracis
Barn och ungdomar
Indikationer
Daglig dos i mg
Behandlingstidens totala längd
(inklusive möjlig initiering med parenteral behandling med ciprofloxacin) Cystisk fibros
20 mg/ kg kroppsvikt 2 gånger dagligen, men högst 750 mg per dos.
10 till 14 dagar
Komplicerade urinvägsinfektioner och pyelonefrit
10 mg/ kg kroppsvikt 2 gånger dagligen upp till 20 mg/ kg kroppsvikt 2 gånger dagligen, men högst 750 mg per dos.
10 till 21 dagar
vid misstänkt pulmonell antrax och kurativ behandling till patienter som kan ges oral behandling när så är lämpligt.
Läkemedelsbehandling ska startas så snart som möjligt efter misstänkt eller bekräftad exponering.
15 mg/ kg kroppsvikt 2 gånger dagligen, men högst 500 mg per dos.
exponering för Bacillus anthracis
Andra allvarliga infektioner
20 mg/ kg kroppsvikt 2 gånger dagligen, men högst 750 mg per dos
Ska anpassas till typen av infektion
Äldre patienter
Äldre patienter ska erhålla en dos som är anpassad till sjukdomens svårighetsgrad och patientens kreatininclearence.
25 Nedsatt njur - och leverfunktion
Rekommenderade start - och underhållsdoser för patienter med nedsatt njurfunktion:
Kreatinin clearance (mL/ min / 1. 73m²)
Serumkreatinin (µmol/ l)
Oral dos (mg)
> 60
< 124
Se vanlig dosering.
30– 60
124
250 – 500 mg var 24: e timme (efter dialys)
Patienter med peritonealdialys
> 169
250 – 500 mg var 24: e timme
För patienter med nedsatt leverfunktion krävs ingen dosjustering.
Dosering till barn med nedsatt njur och/ eller leverfunktion har inte studerats.
Administreringssätt
Tabletterna skall sväljas hela med vätska.
De kan tas oberoende av måltid.
Om de tas på fastande mage, absorberas substansen fortare.
Ciprofloxacin skall inte tas med mjölkprodukter (t ex mjölk eller yoghurt) eller mineralberikad fruktjuice (t ex kalciumberikad apelsinjuice) (se avsnitt 4. 5).
Vid allvarliga fall eller om patienten inte kan ta tabletter (t ex patienter som får enteral nutrition) rekommenderas att börja behandlingen med intravenöst ciprofloxacin tills dess att en övergång till oral administrering är möjlig.
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen, mot andra kinoloner eller mot något hjälpämne (se avsnitt 6. 1).
• Samtidig administrering av ciprofloxacin och tizanidine (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Svåra infektioner och blandade infektioner med grampositiva och anaeroba patogener Ciprofloxacin som monoterapi är inte lämpligt för behandling av svåra infektioner eller infektioner som kan vara orsakade av grampositiva eller anaeroba patogener.
Vid sådana infektioner skall ciprofloxacin kombineras med andra lämpliga läkemedel.
Streptokockinfektioner (inklusive Streptococcus pneumoniae) Ciprofloxacin rekommenderas inte för behandling av streptokockinfektioner i luftvägarna beroende på otillräcklig effekt.
Infektioner i genitala området Epididymoorkit och inflammationer i lilla bäckenet kan ha orsakats av fluorokinolon- resistenta Neisseria gonorrhoeae.
Ciprofloxacin skall ges tillsammans med ett annat lämpligt antibakteriellt medel om inte ciprofloxacin- resistenta Neisseria gonorrhoeae kan uteslutas.
Om inte klinisk förbättring uppnås efter 3 dagar skall behandlingen omprövas.
26 Intraabdominella infektioner Det finns begränsade data avseende effekten av ciprofloxacin vid behandling av post- kirurgiska intraabdominella infektioner.
Turistdiarré Inför valet av ciprofloxacin ska hänsyn tas till information rörande resistens mot ciprofloxacin för relevanta patogener i de länder som resan gäller.
Infektioner i skelett och leder Ciprofloxacin ska användas i kombination med andra antibakteriella läkemedel beroende på resultaten av mikrobiologisk dokumentation.
Inhalational anthrax Användningen på människa är baserad på in- vitro känslighetsdata och på experimentell djurdata tillsammans med begränsad humandata.
Behandlande läkare ska ta del av nationella och/ eller internationella koncensusdokument med avseende på behandling av anthrax.
Barn och ungdomar Det är av särskild vikt att användningen av ciprofloxacin på barn och ungdomar följer officiella riktlinjer.
Ciprofloxacinbehandling skall bara initieras av läkare som har erfarenhet av behandling av cystisk fibros/ svåra infektioner hos barn och ungdomar.
Det har visats att ciprofloxacin kan orsaka artropati i viktbärande leder under tillväxtfasen på djur.
Säkerhetsdata från en randomiserad dubbel- blind studie rörande användning av ciprofloxacin på barn (ciprofloxacin: n = 335, medelålder = 6, 3 år; jämförande läkemedel: n = 349, medelålder = 6, 2 år; åldersfördelning = 1 till 17 år) visar att förekomsten av misstänkt läkemedelsrelaterad artropati (bedömd från led- relaterade kliniska tecken och symtom) efter behandlingsdag 42 var 7, 2% respektive 4, 6%.
Likaså var förekomsten av läkemedelsrelaterad artopati 9, 0% respektive 5, 7% vid ettårsuppföljningen.
Skillnaderna i förekomsten av misstänkt läkemedelsrelaterad artopati mellan de olika grupperna mätt över tiden var inte statistiskt signifikanta.
Behandling skall bara initieras efter noggrann risk/ nytta- bedömning, på grund av risk för biverkningar relaterade till leder och kringliggande vävnader.
Bronkopulmonella infektioner vid cystisk fibros Kliniska studier har inkluderat barn och ungdomar i åldern 5– 17 år.
Mer begränsad erfarenhet från behandling av barn mellan 1 och 5 års ålder föreligger.
Komplicerade urinvägsinfektioner och pyelonefrit Ciprofloxacinbehandling vid urinvägsinfektioner kan övervägas när annan behandling inte kan användas, och ska baseras på resultat från mikrobiologisk dokumentation.
Kliniska studier har inkluderat barn och ungdomar i åldern 1– 17 år.
Andra specifika svåra infektioner Andra svåra infektioner som stämmer överens med officiella riktlinjer eller efter noggrann risk/ nytta - bedömning när annan behandling inte kan användas eller efter bristande effekt av konventionell behandling samt när mikrobiologisk dokumentation kan motivera användning av ciprofloxacin.
Användningen av ciprofloxacin för specifika svåra infektioner andra än de ovan nämnda har inte värderats i kliniska studier och den kliniska erfarenheten är begränsad.
Av denna anledning rekommenderas försiktighet vid behandling av patienter med dessa infektioner.
Om sådan reaktion uppkommer, skall ciprofloxacin- behandlingen avslutas och adekvat medicinsk behandling initieras.
27 Muskuloskelettala systemet Generellt sett skall ciprofloxacin inte användas på patienter som tidigare haft problem med senorna i samband med kinolonbehandling.
Efter mikrobiologisk dokumentering av orsakande organismer och risk/ nytta- bedömning, kan dock ciprofloxacin, i mycket sällsynta fall, förskrivas till dessa patienter för behandling av vissa svåra infektioner, särskilt vid tillfällen där standardterapi misslyckats eller bakterieresistens, när mikrobiologiska data motiverar användningen av ciprofloxacin.
Tendinit och senruptur (speciellt hälsenan), ibland bilateralt, kan uppträda med ciprofloxacin så tidigt som inom behandlingens första 48 timmar.
Risken för tendinopati kan öka för äldre patienter eller för patienter som samtidigt behandlas med kortikosteroider (se avsnitt 4. 8).
Vid något tecken på tendinit (t ex smärtande svullnad, inflammation), skall behandlingen med ciprofloxacin avslutas.
Det skadade området ska hållas i vila.
Ciprofloxacin skall användas med försiktighet till patienter med myastenia gravis (se avsnitt 4. 8)
Fotosensitivitet Det har visats att ciprofloxacin kan orsaka ljuskänslighetsreaktioner.
Patienter som tar ciprofloxacin skall rådas att undvika exponering för antingen direkt starkt solljus eller UV- ljus under behandlingen (se avsnitt 4. 8).
Centrala nervsystemet Kinoloner är kända för att kunna utlösa kramper och sänka kramptröskeln.
Ciprofloxacin skall användas med försiktighet till patienter med CNS- störning vilket kan orsaka ökad risk för kramper.
Om kramper uppträder skall behandlingen med ciprofloxacin avbrytas (se avsnitt 4. 8).
Psykiatriska reaktioner kan uppkomma redan efter första dosen av ciprofloxacin.
I sällsynta fall kan depression eller psykos leda till ett självskadande beteende.
Fall med polyneuropati (baserad på neurologiska symtom såsom smärta, brännande känsla, känselstörning eller muskelsvaghet, ensamt eller i kombination) har rapporterats hos patienter som behandlats med ciprofloxacin.
Ciprofloxacin skall sättas ut hos patienter som upplever symtom på neuropati, inklusive smärta, brännande känsla, stickningar, känselbortfall och/ eller svaghet för att förhindra utveckling av ett irreversibelt tillstånd (se avsnitt 4. 8).
Hjärtsjukdomar Eftersom ciprofloxacin förknippats med fall av QT- förlängning (se avsnitt 4. 8) skall försiktighet iakttas vid behandling av patienter som löper risk för Torsades de Pointes- arrytmi.
Gastrointestinalsystemet Förekomsten av allvarlig och ihållande diarré under och efter behandling (inklusive flera veckor efter behandlingen), kan indikera en antibiotikaassocierad kolit (livshotande med möjlig dödlig utgång) och kräver en omedelbar behandling (se avsnitt 4. 8).
I sådana fall skall behandlingen med ciprofloxacin omedelbart avslutas, en läkare konsulteras och lämplig behandling initieras.
I denna situation är läkemedel som hämmar peristaltiken kontraindicerade.
Njurar och urinvägar Kristalluri relaterat till användningen av ciprofloxacin har rapporterats (se avsnitt 4. 8).
Patienter som får ciprofloxacin skall hydreras väl och kraftig alkalisering av urinen ska undvikas.
Lever och gallvägar Fall av levernekros och livshotande leversvikt har rapporterats med ciprofloxacin (se avsnitt 4. 8).
Vid tecken eller symtom på leversjukdom (såsom anorexi, gulsot, mörk urin, klåda eller spänd buk) skall behandlingen avslutas.
Glukos- 6- fosfat dehydrogenasbrist Hemolytiska reaktioner rapporterats för ciprofloxacin hos patienter med glukos- 6- fosfat dehydrogenasbrist.
Dessa patienter ska unvika ciprofloxacinanvändning om inte nyttan är större än den möjliga risken.
I denna situation ska potentiell uppkomst av hemolys kontrolleras..
28 Resistens Under eller efter en behandlingskur med ciprofloxacin kan bakterier som visar resistens mot ciprofloxacin isoleras med eller utan klinisk uppenbar superinfektion. Det kan finnas en risk för uppkomst av ciprofloxacin- resistenta bakterier under förlängd behandlingstid, vid behandling av nosokomiala infektioner och/ eller infektioner orsakade av Staphylococcus - och Pseudomonas - stammar.
Cytokrom P450 Ciprofloxacin hämmar CYP1A2 och kan därför orsaka ökad serumkoncentration av samtidigt administrerade läkemedel som metaboliseras genom detta enzym (t ex teofyllin, klozapin, ropinirole, tizanidin).
Samtidig behandling med ciprofloxacin och tizanidin är kontraindicerat.
Patienter som tar dessa substanser samtidigt med ciprofloxacin skall därför noga följas för att upptäcka kliniska tecken på överdos, och bestämning av serumkoncentrationer (t ex teofyllin) kan bli nödvändigt (se avsnitt 4. 5).
Methotrexat Samtidig användning av ciprofloxacin och metotrexat rekommenderas inte (se avsnitt 4. 5)
Interaktion med laboratorietester Ciprofloxacins in- vitro- aktivitet mot Mycobacterium tuberculosis kan ge falskt negativa bakteriologiska testresultat på prover från patienter som behandlas med ciprofloxacin..
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Effekter av andra produkter på ciprofloxacin:
Bildning av chelatkomplex Samtidig administrering av ciprofloxacin (oralt) och läkemedel innehållande multivalenta katjoner och mineraltillskott (t ex kalcium, magnesium, aluminium, järn), fosfatbundna polymerer (t ex sevelamer), sukralfat eller antacida samt starkt buffrade läkemedel (t ex didanosin- tabletter) innehållande magnesium, aluminium eller kalcium reducerar absorptionen av ciprofloxacin.
Ciprofloxacin skall därför tas antingen 1– 2 timmar före eller 4 timmar efter dessa preparat.
Denna restriktion gäller inte antacida tillhörande gruppen H2- receptorblockerande medel.
Föda och mjölkprodukter Kalciuminnehållande föda som del av en måltid påverkar inte absorptionen i någon högre grad.
Samtidig administrering av enbart mjölkprodukter eller mineralberikad dryck (t ex mjölk, yoghurt, kalciumberikad apelsinjuice) och ciprofloxacin skall emellertid undvikas eftersom absorptionen av ciprofloxacin kan reduceras (se avsnitt 4. 5).
Probenecid Probenecid påverkar den renala sekretionen av ciprofloxacin.
Samtidig administrering av probenecid och ciprofloxacin ökar serumkoncentrationerna av ciprofloxacin.
Effekter av ciprofloxacin på andra läkemedel:
Tizanidin Tizanidin skall inte ges samtidigt med ciprofloxacin (se avsnitt 4. 3).
I en klinisk studie med friska individer sågs en ökning av tizanidines serumkoncentrationer (Cmax- ökning:
7- faldig, intervall:
4 - till 21- faldig; AUC- ökning:
10- faldig, intervall:
6 - till 24- faldig) när ciprofloxacin gavs samtidigt.
Förhöjda tizanidinkoncentrationer associeras med ökad hypotensiv och sedativ effekt.
Methotrexat Renal tubulär transport av methotrexat kan hämmas vid samtidig administrering av ciprofloxacin, vilket kan medföra ökade plasmanivåer av methotrexat och ökad risk för methotrexat- relaterade toxiska reaktioner.
Samtidig användning rekommenderas därför inte (se avsnitt 4. 4).
29 Teofyllin Samtidig administrering av ciprofloxacin och teofyllin kan orsaka en oönskad ökning av serumkoncentrationen av teofyllin.
Detta kan leda till teofyllin- framkallade biverkningar, som i sällsynta fall kan vara livshotande eller fatala.
Vid samtidig användning av dessa två läkemedel skall teofyllins serumkoncentrationerna kontrolleras och teofyllindosen reduceras efter behov (se avsnitt 4. 4)
Andra xantinderivat Vid samtidig administrering av ciprofloxacin och koffein eller pentoxifyllin (oxpentifyllin) har ökade serumkoncentrationer för dessa xantinderivat rapporterats.
Fenytoin Samtidig administrering av ciprofloxacin och fenytoin kan resultera i ökade eller minskade serumnivåer av fenytoin varför monitrering av läkemedelsnivåerna rekommenderas.
Orala antikoagulantia Samtidig administrering av ciprofloxacin och warfarin kan förstärka warfarins anti- koaguleringseffekt.
Ett stort antal fall visar en ökning av oral antikoagulationsaktivitet hos patienter som fått antibakteriella medel, inklusive fluorokinoloner.
Risken kan variera beroende på den bakomliggande infektionen, åldern och allmäntillståndet hos patienten vilket gör att fluorokinolonets roll till förhöjningen av INR (International Normalised Ratio) är svår att bedöma..
Det rekommenderas att INR kontrolleras ofta under och kort tid efter samtidig behandling med ciprofloxacin och orala antikoagulantia.
Ropinirol Det har visats i en klinisk studie att samtidig användning av ropinirol och ciprofloxacin, en medelstark hämmare av CYP450 1A2- isoenzymet, resulterade i en ökning Cmax och AUC för ropinirol med 60% respektive 84%.
Kontroll av ropinirol- relaterade biverkningar och lämplig dosjustering rekommenderas under och kort tid efter samtidig behandling med ciprofloxacin (se avsnitt 4. 4).
Klozapin Efter samtidig administering av 250 mg ciprofloxacin och klozapin under 7 dagar ökade serumkoncentrationen av klozapin och N- desmetylklozapin med 29% repektive 31%.
Klinisk övervakning och lämplig justering av klozapindosen under och kort tid efter samtidig behandling med ciprofloxacin rekommenderas (se avsnitt 4. 4).
4. 6 Graviditet och amning
Graviditet Tillgängliga data för administrering av ciprofloxacin till data gravida kvinnor indikerar inte uppkomst av några missbildningar eller feto/ neonatal toxicitet av ciprofloxacin.
Djurstudier indikerar inte några direkta eller indirekta oönskade effekter med avseende på reproduktionstoxicitet.
Det kan emellertid inte uteslutas att läkemedlet kan orsaka skada på ledbrosket på humana omogna organismer/ foster (se avsnitt 5. 3).
Som en säkerhetsåtgärd är det att föredra att undvika användningen av ciprofloxacin under graviditet.
Ciprofloxacin utsöndras i bröstmjölk.
På grund av den potentiella risken för skada på ledbrosket skall ciprofloxacin inte användas under amningsperioden.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Beroende på neurologiska effekter kan ciprofloxacin påverka reaktionstiden.
Förmågan att framföra fordon och använda maskiner kan därför försämras.
30 4. 8 Biverkningar
De vanligast rapporterade biverkningarna är illamående och diarré.
Biverkningar erhållna från kliniska studier och säkerhetsstudier efter marknadsföring med Ciprofloxacin Bayer (oral, intravenös och sekventiell terapi) är sorterade efter kategori och frekvens i listan nedan.
Frekvensanalysen inkluderar sammanlagda data från oral och intravenös administrering.
Organsystem
Vanliga
Mindre vanliga
Sällsynta
Mycket sällsynta
Frekvens
≥1/ 100 till
≥1/ 1000 till
≥1/ 10 000 till
< 1/ 10 000
okänd (kan inte
< 1/ 10
< 1/ 100
< 1/ 1000
Mykotiska
Antibiotika
superinfektioner
associerad kolit (i mycket sällsynta fall möjligen med dödlig utgång)
Eosinofili
Leukopeni
Hemolytisk anemi
lymfsystemet
Neutropeni Leukocytos Trombocytopenia Trombocyaemi
Pancytopeni (livs - hotande) Benmärgs - depression (livshotande)
Metabolism och nutrition
Anorexi
Hyperglykemi
Psykiska
Psykomotorisk
Förvirring och
störningar
hyperaktivitet
desorientering
(se avsnitt 4. 4)
/ agitation
Oro Onormala drömmar Depression Hallucination
Centrala och
Huvudvärk
Par - och dysestesi
Migrän
Perifer
perifera
Yrsel
Hypoestesi
Försämrad
neuropati (se
nervsystemet
Sömnstörningar
Tremor
koordinations -
Smakförändringa r
Kramper (se avsnitt 4. 4) Yrsel
förmåga Gångrubbning Förändrat luktsinne Intrakraniell hypertension
Synrubbning Tinnitus Hörselförlust / Nedsatt hörsel
Förvrängt färgseende
Hjärtat
Takykardi
Ventrikulär arytmi, QT - förlängning, Torsades- de - Pointes *
31 Organsystem
Vanliga
Mindre vanliga
Sällsynta
Mycket sällsynta
Frekvens
≥1/ 100 till
≥1/ 1000 till
≥1/ 10 000 till
< 1/ 10 000
okänd (kan inte
< 1/ 10
< 1/ 100
< 1/ 1000
beräknas från tillgängliga data)
Blodkärl Andningsvägar, bröstkorg och mediastinum
Vasodilatation Hypotension Svimning Dyspné (inklusive astmatiskt tillstånd)
Pankreatit
Smärta i mag - tarmkanalen och buken Dyspepsi Flatulens
Förhöjt
Levernekros (i
gallvägar
transaminas
leverfunktion
mycket sällsynta
Förhöjt bilirubin
Kolestatisk ikterus Hepatit
fall övergång till livshotande leversvikt) (se avsnitt 4. 4)
Hud och
Hudutslag
Ljuskänslighets -
Petekier
subkutan vävnad
Pruritus
reaktioner (se
Erythema
Urtikaria
Muskuloskele -
Muskuloskeletal
Myalgi
Muskelsvaghet
tala systemet och
smärta (t ex
Artrit
Tendinit
bindväv
smärta i
Ökad muskeltonus
Senruptur (främst
extremiterna, ryggsmärta, bröstsmärta) Artralgi
och kramper
hälsenan) (se avsnitt 4. 4) Exacerbation av symtomen av myasthenia gravis (se avsnitt 4. 4)
Njurar och
Nedsatt
Njursvikt
urinvägar
njurfunktion
Hematuri Krystalluri (se avsnitt 4. 4) Tubulointerstitial nefrit
symtom och/ eller symtom vid administrerings - stället
Feber
Svettning (hyperhidros)
Undersökningar
Förhöjning av
Onormal
alkaliska fosfatvärdet
protrombinnivå Förhöjt amylas
32 * Dessa fall rapporterades under perioden efter marknadsföring och observerades huvudsakligen bland patienter med ytterligare riskfaktorer för QT- förlängning (se avsnitt 4. 4).
Pediatriska patienter Förekomsten av artropati vilket nämns ovan hänvisar till data från studier på vuxna.
Hos barn är artropati rapporterat som vanligt förekommande (se avsnitt 4. 4).
4. 9 Överdosering
En överdos på 12 g har rapporterats ge lindriga symtom på toxicitet.
En akut överdos på 16 g har rapporterats orsaka akut njursvikt.
Symtom på överdos: yrsel, tremor, huvudvärk, trötthet, kramper, hallucinationer, förvirring, abdominellt obehag, nedsatt njur - och leverfunktion liksom kristalluri och hematuri.
Reversibel njurtoxicitet har rapporterats.
Utöver bedömning av nödsituationen enligt rutin rekommenderas att följa njurfunktionen, inklusive urinens pH och surgöra urinen, om så krävs, för att förhindra kristalluri.
Patienterna skall hållas väl hydrerade.
Endast en liten mängd av ciprofloxacin (< 10%) elimineras genom hemodialys eller peritoneal dialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antibakterialla kinolonderivat, flurorokinoloner, ATC- kod J01MA02
Verkningsmekanism:
Som ett fluorokinolon- antibiotikum ger ciprofloxacin baktericid effekt genom hämning av både typ II - topoisomeras (DNA- gyras) och topoisomeras IV, vilka krävs för bakteriell DNA- replikering, transkription, reparation och rekombination.
PK/ PD- samband:
Effekten beror huvudsakligen på sambandet mellan högsta koncentrationen i serum (Cmax) och den minsta hämmande effekten (MIC) av ciprofloxacin för en bakteriell patogen samt relationen mellan ytan under kurvan (AUC) och MIC.
Resistensmekanism:
In vitro- resistens mot ciprofloxacin kan erhållas genom process av stegvisa mutationer på målställen i både topoisomeras II (DNA- gyras) och topoisomeras IV.
Graden av kors- resistens mellan ciprofloxacin och andra fluorokinoloner kan variera.
Enstaka mutationer behöver inte resultera i klinisk resistens, medan multipla mutationer oftast resulterar i klinisk resistens mot många eller alla aktiva substanser i klassen.
Impermeabilitet och/ eller resistens- påverkande effluxpumpmekanismer för en aktiv substans kan ha olika effekter på känsligheten för fluorokinoloner, beroende på fysiokemiska egenskaper hos olika aktiva substanser inom klassen och affiniteten till transportsystemet hos varje aktiv substans.
Alla in- vitro- mekanismer är ofta observerade i kliniska isolat.
Resistensmekanismer som inaktiverar andra antibiotika såsom permeationsbarriärer (vanligt för Pseudomonas Aeuroginosa) och effluxmekanismer kan påverka känsligheten för ciprofloxacin.
Plasmidmedierad resistens kodad via qnr- gener har rapporterats.
Spektrum av antibakteriell aktivitet.
33 Brytpunkter separerar känsliga stammar från stammar med intermediär känslighet och de senare från resistenta stammar.
EUCAST Rekommendationer
Mikroorganism
Känsliga ≤ 0, 5 mg/ l
Resistenta R > 1 mg/ l
Enterobacteria Pseudomonas
S ≤ 0, 5 mg/ l
1
Haemophilus influenzae och Moraxella catarrhalis
S ≤ 0, 5 mg/ l
R > 0, 5 mg/ l
Neisseria meningitidis
S ≤ 0, 03 mg/ l
R
R > 1 mg/ l
1.
Staphylococcus spp. - brytpunkter för ciprofloxacin relateras till högdosterapi.. * Ej artrelaterade brytpunkter har fastställts huvudsakligen genom PK/ PD- data och är oberoende av MIC- fördelningen för specifika arter.
De skall endast användas för arter som inte har fått en artspecifik brytpunkt och inte för de arter där känslighetstester inte rekommenderas.
Lokal information avseende resistenssituationen är önskvärd, framför allt vid behandling av allvarliga infektioner.
Expertråd bör inhämtas när den lokala förekomsten av resistens är sådan att nyttan av läkemedlet vid vissa infektioner kan ifrågasättas.
Indelning av relevanta arter efter ciprofloxacins känslighet (för Streptococcus- arter se avsnitt 4. 4).
VANLIGEN KÄNSLIGA ARTER Aeroba grampositiva mikroorganismer Bacillus anthracis (1) Aeroba gramnegativa mikroorganismer Aeromonas spp.
Brucella spp.
Citrobacter koseri Francisella tularensis Haemophilus ducreyi Haemophilus influenzae * Legionella spp.
Moraxella catarrhalis * Neisseria meningitidis Pasteurella spp.
Salmonella spp. * Shigella spp. * Vibrio spp.
Yersinia pestis Anaeroba mikroorganismer Mobiluncus Andra mikroorganismer Chlamydia trachomatis Chlamydia pneumoniae$ Mycoplasma hominis Mycoplasma pneumoniae$
34 ARTER FÖR VILKA FÖRVÄRVAD RESISTENS KAN VARA ETT PROBLEM Aeroba grampositiva mikroorganismer Enterococcus faecalis ($) Staphylococcus spp. * (2) Aeroba gramnegativa mikroorganismer Acinetobacter baumannii+ Burkholderia cepacia+ * Campylobacter spp. + * Citrobacter freundii * Enterobacter aerogenes Enterobacter cloacae * Escherichia coli * Klebsiella oxytoca Klebsiella pneumoniae * Morganella morganii * Neisseria gonorrhoeae * Proteus mirabilis * Proteus vulgaris * Providencia spp.
Pseudomonas aeruginosa * Pseudomonas fluorescens Serratia marcescens Anaeroba mikroorganismer Peptostreptococcus spp.
Propionibacterium acnes ORGANISMER MED NEDÄRVD RESISTENS Aeroba grampositiva mikroorganismer Actinomyces Enteroccus faecium Listeria monocytogenes Aeroba gramnegativa mikroorganismer Stenotrophomonas maltophilia Anaeroba mikroorganismer Undantagna de ovan listade Andra mikroorganismer Mycoplasma genitalium Ureaplasma urealitycum * Klinisk effekt har visats för känsliga isolat för godkända kliniska indikationer. + Resistensgrad ≥ 50% i de flesta EU- länder.
($):
Naturlig inermediär känslighet i avsaknad av erhållen resistensmekanism.
(1):
Studier har utförts i experimentella infektioner på djur orsakade av inhalering av Bacillus anthracis - sporer; dessa studier visar att tidig påbörjan med antibiotikabehandling efter exponering, gör att sjukdomen kan undvikas om behandlingen anpassas till att minska antalet sporer i organismen till under den infektiva dosen.
Den rekommenderade dosen till människa är baserad först på in- vitro - känslighet och på djurexperimentell data tillsammans med begränsad humandata.
Två månaders behandlingstid för vuxna med oralt ciprofloxacin givet med dosen 500 mg 2 gånger dagligen, är dock att betrakta som effektivt för att förhindra antraxinfektion hos människa.
Den behandlande läkaren hänvisas till nationella och/ eller internationella konsensusdokument rörande behandling av antrax.
(2):
Methicillin- resistenta S. aureus visar oftast samma resistens mot fluorokinoloner.
Graden av resistens mot methicillin är omkring 20 till 50% bland alla stafylokock- stammar, resistens är vanligtvis högre i isolat från sjukhusmiljö.
5. 2 Farmakokinetiska egenskaper
Absorption
35 Efter oral administrering av engångsdoser med 250 mg, 500 mg och 750 mg ciprofloxacin- tabletter, absorberas ciprofloxacin snabbt och i stor utsträckning, huvudsakligen från tunntarmen och maximal serumkoncentration uppnås efter 1- 2 timmar.
Engångsdoser med 100- 750 mg ger dosberoende maximal serumkoncentration (Cmax) mellan 0, 56 och 3, 7 mg/ l.
Serumkoncentrationerna ökar proportionellt med doser upp till 1000 mg.
Den absoluta biotillgängligheten är cirka 70- 80%.
En 500 mg oral dos given var 12: e timme har visat sig leda till en yta under serumkoncentrationskurvan över tiden (AUC), som är likvärdig med den som uppkommer av en intravenös infusion av 400 mg ciprofloxacin given under 60 minuter var 12: e timme.
Distribution
Proteinbindningen för ciprofloxacin är låg (20- 30%).
Ciprofloxacin som finns i plasma är i stor utsträckning i en ojoniserad form och har en omfattande steady- state- distributionsvolym på 2- 3 l/ kg kroppsvikt.
Ciprofloxacin uppnår höga koncentrationer i de flesta vävnader såsom lungor (epitelvätska, alveolära makrofager, biopsivävnad), bihålorna och inflammerade skador (vätskande kantaridinblåsor) och i urogenitala området (urin, prostata, endometriet) där total koncentration överstiger de koncentrationer som uppnås i plasma.
Metabolism
Desetylenciprofloxacin (M 1), sulfociprofloxacin (M 2), oxociprofloxacin (M 3) och formylciprofloxacin (M 4).
Metaboliterna visar in- vitro antimikrobiell aktivitet men i lägre grad än modersubstansen.
Det är känt att ciprofloxacin är en måttlig hämmare av CYP 450 1A2 iso- enzymer.
Eliminering
Ciprofloxacin utsöndras så gott som oförändrat både renalt och i mindre utsträckning via feces.
Halveringstiden för eliminering i serum för patienter med normal njurfunktion är mellan 4- 7 timmar.
Utsöndring av ciprofloxacin (% av dosen) Oral administrering
Urin
Feces
Ciprofloxacin Metaboliter (M1- M4)
44, 7 11, 3
25, 0 7, 5
Renal clearance är mellan 180- 300 ml/ kg/ timme och total kroppsclearance är mellan 480 - 600 ml/ kg/ timme.
Ciprofloxacin genomgår både glomerulär filtration och tubulär sekretion.
Kraftigt nedsatt njurfunktion leder till ökad halveringstid för ciprofloxacin med upp till 12 timmar.
Icke renal clearance av ciprofloxacin är huvudsakligen beroende på aktiv transintestinal sekretion och metabolisering.
1% av dosen utsändras via gallan.
Höga koncentrationer av ciprofloxacin förekommer i gallan.
Barn:
Farmakokinetiska data för barn är begränsad.
I en studie på barn var Cmax och AUC inte åldersberoende (över 1 års ålder).
Ingen märkbar ökning för Cmax och AUC iakttogs vid upprepad dosering (10 mg/ kg 3 gånger dagligen).
36 Vid behandling av 10 barn med allvarlig sepsis var Cmax 6, 1 mg/ l (intervall 4, 6– 8, 3 mg/ l) efter en timmes intravenös infusion med doser på 10 mg/ kg hos barn yngre än 1 år jämfört med 7, 2 mg/ l (intervall 4, 7 - 11, 8 mg/ l) hos barn mellan 1 och 5 år.
AUC- värdet var 17, 4 mg* tim/ l (intervall 11, 8– 32, 0 mg* tim/ l) och 16, 5 mg* tim/ l (intervall 11, 0- 23, 8 mg* tim/ l) i respektive grupp.
Dessa värden är inom de gränser som redovisats för vuxna vid terapeutiska doser.
Baserat på populationsfarmakokinetiska analyser av pediatriska patienter med olika infektioner är den förväntade genomsnittliga halveringstiden hos barn ungefär 4- 5 timmar och biotillgängligheten för den orala suspensionen varierar från 50 till 80%.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende toxicitet vid singeldos och upprepad dosering, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
Liksom ett antal andra kinoloner är dock ciprofloxacin fototoxiskt hos djur vid en kliniskt relevant exponering.
Data på fotomutagenicitet/ fotokarcinogenicitet visar en svag fotomutagen eller fototumorigen effekt för ciprofloxacin i in- vitro och i djurexperiment.
Denna effekt var jämförbar med den för andra gyrashämmare.
Artikulära tolerabilitetsstudier.
Som beskrivits för andra gyrashämmare, orsakar ciprofloxacin skada på större viktbärande leder på växande djur.
Skadan kan minskas genom minskad belastning på lederna.
Studier på vuxna djur (råtta och hund) visar inga tecken på broskskador.
I en studie på unga beaglehundar orsakade ciprofloxacin allvarliga ledförändringar vid terapeutiska doser efter 2 veckors behandling vilka fortfarande kvarstod efter 5 månader.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
[Kompletteras nationellt]
6. 2 Inkompatibiliteter
[Kompletteras nationellt]
6. 3 Hållbarhet
[Kompletteras nationellt]
6. 4 Särskilda förvaringsanvisningar
[Kompletteras nationellt]
6. 5 Förpackningstyp och innehåll
[Kompletteras nationellt]
6. 6 Särskilda anvisningar för destruktion < och övrig hantering >
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
37 [Se bilaga I - Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post} >
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
38 1.
LÄKEMEDLETS NAMN
Ciprofloxacin Bayer och associerade namn (se bilaga I) 250 mg filmdragerade tabletter [Se bilaga I – Kompletteras nationellt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
[Kompletteras nationellt] För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerade tabletter.
[Kompletteras nationellt]
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Ciprofloxacin Bayer 250 mg filmdragerade tabletter är indicerade för behandling av följande infektioner (se avsnitt 4. 4 och 5. 1).
Speciell hänsyn ska tas till tillgänglig information rörande resistens mot ciprofloxacin innan behandling påbörjas.
Hänsyn skall tas till officiella riktlinjer för lämplig användning av antibiotika.
Vuxna
• Nedre luftvägsinfektioner orsakade av gramnegativa bakterier
- - -
exacerbationer av kronisk obstruktiv lungsjukdom bronkopulmonella infektioner vid cystisk fibros eller vid bronkiektasi pneumoni
• Kronisk suppurativ otitis media
• Akut exacerbation av kronisk sinuit i synnerhet om dessa är orsakade av gramnegativa bakterier
• Uretrit och cervicit orsakade av gonokocker
• Epididymoorkit inklusive fall orsakade av Neisseria gonorrhoeae
• Inflammation i lilla bäckenet inklusive fall orsakade av Neisseria gonorrhoeae
Vid ovannämnda infektioner i genitala området och när det kan antas eller att det är fastställt att de är orsakade av Neisseria gonorrhoeae är det särskilt viktigt att ta del av lokal information rörande förekomsten av resistens mot ciprofloxacin och att fastställa känsligheten genom laboratorietester.
• Infektioner i gastrointestinalkanalen (t ex turistdiarré)
• Intraabdominella infektioner
39 • Infektioner i hud och mjukdelar orsakade av gramnegativa bakterier
• Malign extern otit
• Infektioner i skelett och leder
• Behandling av infektioner hos patienter med neutropeni
• Profylax mot infektioner hos patienter med neutropeni
• Profylax mot invasiva infektioner orsakade av Neisseria meningitidis
• Inhalationsantrax (post- expositionsprofylax och kurativ behandling)
Barn och ungdomar
• Bronko- pulmonella infektioner vid cystisk fibros orsakade av Psuedomonas aeruginosa • Komplicerade urinvägsinfektioner och pyelonefrit • Inhalationsantrax (post- expositionsprofylax och kurativ behandling)
Ciprofloxacin kan även användas för att behandla allvarliga infektioner hos barn och ungdomar när detta anses nödvändigt.
Behandlingen bör endast insättas av läkare med erfarenhet av behandling av cystisk fibros och/ eller svåra infektioner hos barn och ungdomar (se avsnitt 4. 4 och 5. 1).
4. 2 Dosering och administreringssätt
Dosen är beroende av indikationen, infektionens svårighetsgrad och var den sitter, den orsakande organismens känslighet för ciprofloxacin, patientens njurfunktion samt för barn och ungdomar patientens kroppsvikt.
Behandlingens längd beror på sjukdomens svårighetsgrad och på den kliniska och bakteriologiska förloppet.
Behandling av infektioner orsakade av vissa bakterier (t ex Pseudomonas aeruginosa, Acinetobacter eller Staphylococci) kan kräva högre ciprofloxacindoser och samtidigt administering med andra lämpliga antibakteriella medel.
Behandling av vissa infektioner (t ex inflammation i lilla bäckenet, intraabdominella infektioner, infektioner hos patienter med neutropeni och infektioner i skelett och leder) kan kräva tillägg av andra antibakteriella medel beroende på vilka patogener som är involverade.
Vuxna
Indikationer
Daglig dos i mg
Behandlingstidens totala längd (inklusive möjlig initial
parenteral behandling med ciprofloxacin)
500 mg 2 gånger
7 till 14 dagar
dagligen till 750 mg 2 gånger dagligen
Akut exacerbation av
500 mg 2 gånger
7 till 14 dagar
luftvägarna
kronisk sinuit
dagligen till 750 mg 2 gånger dagligen
Daglig dos i mg
Kronisk suppurativ
500 mg 2 gånger
7 till 14 dagar
dagligen till 750 mg 2 gånger dagligen
Malign extern otit
750 mg 2 gånger dagligen
28 dagar till 3 månader
3 dagar
Till pre- menopausala kvinnor kan 500 mg som engångsdos ges
Komplicerad cystit, okomplicerad pyelonefrit
500 mg 2 gånger dagligen
7 dagar
Komplicerad
500 mg 2 gånger
Minst 10 dagar.
Behandlingen
pyelonefrit
dagligen till 750 mg 2 gånger dagligen
kan fortsätta för längre tid än 21 dagar vid vissa specifika tillstånd (såsom abscesser)
Prostatit
500 mg 2 gånger dagligen till 750 mg 2 gånger dagligen
2– 4 veckor (akut) till 4– 6 veckor (kronisk)
Infektioner I genitala området
Uretrit och cervicit orsakade av gonokocker
500 mg som engångsdos
1
Infektioner i gastrointestinalka - nalen och intraabdominella infektioner
Diarré orsakad av bakteriella patogener, inklusive Shigella spp. andra än Shigella dysenteria typ 1 och empirisk behandling av svår turistdiarré
500 mg 2 gånger dagligen
1 dag
500 mg 2 gånger dagligen
5 dagar
Diarré orsakad av Vibrio cholerae
500 mg 2 gånger dagligen
3 dagar
Tyfoid feber
500 mg 2 gånger dagligen
7 dagar
Intraabdominella infektioner orsakade av gramnegativa bakterier
500 mg 2 gånger dagligen till 750 mg 2 gånger dagligen
5– 14 dagar
Infektioner i hud och mjukdelar
500 mg 2 gånger
7 till 14 dagar
dagligen till 750 mg 2 gånger dagligen Skelett - och ledinfektioner
mg 2 gånger dagligen
Max 3 månader
41 Indikationer
Daglig dos i mg
Behandlingstidens totala längd (inklusive möjlig initial
parenteral behandling med ciprofloxacin) Behandling av infektioner eller profylax hos
500 mg 2 gånger
Behandlingen ska pågå under
Ciprofloxacin ska ges tillsammans med lämpligt antibakteriellt medel i enlighet med officiella riktlinjer.
dagligen till 750 mg 2 gånger dagligen
hela neutropeniperioden.
Profylax mot invasiv infektion orsakad av Neisseria meningitidis
500 mg som engångsdos
1 dag (engångsdos)
Postexpositionsprofylax vid misstänkt pulmonell antrax och kurativ behandling till patienter som kan ges oral behandling när så är lämpligt.
Läkemedelsbehandling ska startas så snart som möjligt efter misstänkt eller bekräftad exponering.
500
60 dagar från bekräftad exponering för Bacillus anthracis
Barn och ungdomar
Indikationer
Daglig dos
Behandlingstidens totala längd (inklusive möjlig initiering med parenteral behandling med ciprofloxacin)
Cystisk fibros
20 mg/ kg kroppsvikt 2 gånger dagligen, men högst 750 mg per dos.
10– 14 dagar
Komplicerade urinvägsinfektioner och pyelonefrit
10 mg/ kg kroppsvikt 2 gånger dagligen upp till 20 mg/ kg kroppsvikt 2 gånger dagligen, men högst 750 mg per dos.
10– 21 dagar
Postexpositionsprofylax vid misstänkt pulmonell antrax och kurativ behandling till patienter som kan ges som oral behandling när så är lämpligt.
Läkemedelsbehandling ska startas så snart som möjligt efter misstänkt eller bekräftad exponering.
10 mg/ kg kroppsvikt 2 gånger dagligen upp till 15 mg/ kg kroppsvikt 2 gånger dagligen, men högst 500 mg per dos.
60 dagar från bekräftad exponering för Bacillus anthracis
Andra allvarliga infektioner
20 mg/ kg kroppsvikt 2 gånger dagligen men högst 750 mg per dos
Ska anpassas till typen av infektion
Äldre patienter
Äldre patienter ska erhålla en dos som är anpassad till sjukdomens svårighetsgrad och patientens kreatininclearence.
42 Nedsatt njur - och leverfunktion
Rekommenderade start - och underhållsdoser för patienter med nedsatt njurfunktion:
Kreatinineclearance (ml/ min / 1. 73m²)
Serumkreatinin (µmol/ L)
Oral dos (mg)
> 60
< 124
Se vanlig dosering.
30– 60
124
250- 500 mg var 24: e timme
Patienter med peritonealdialys
> 169
250- 500 mg var 24: e timme
För patienter med nedsatt leverfunktion krävs ingen dosjustering.
Dosering till barn med nedsatt njur och/ eller leverfunktion har inte studerats.
Administreringssätt
Tabletterna skall sväljas hela med vätska.
De kan tas oberoende av måltid.
Om de tas på fastande mage, absorberas substansen fortare.
Ciprofloxacin skall inte tas med mjölkprodukter (t ex mjölk eller yoghurt) eller mineralberikad fruktjuice (t ex kalciumberikad apelsinjuice) (se avsnitt 4. 5).
Vid allvarliga fall eller om patienten inte kan ta tabletter (t ex patienter som får enteral nutrition) rekommenderas att börja behandlingen med intravenös ciprofloxacin till dess att en övergång till oral administrering är möjlig.
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen, mot andra kinoloner eller mot något hjälpämne (se avsnitt 6. 1).
• Samtidig administrering av ciprofloxacin och tizanidine (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Svåra infektioner och blandade infektioner med grampositiva och anaeroba patogener Ciprofloxacin som monoterapi är inte lämpligt för behandling av svåra infektioner eller infektioner som kan vara orsakade av grampositiva eller anaeroba patogener.
Vid sådana infektioner skall Ciprofloxacin kombineras med andra lämpliga läkemedel.
Streptokockinfektioner (inklusive Streptococcus pneumoniae) Ciprofloxacin rekommenderas inte för behandling av streptokockinfektioner i luftvägarna beroende på otillräcklig effekt.
Infektioner i genitala området Epididymoorkit och inflammationer i lilla bäckenet kan ha orsakats av fluorokinolon- resistenta Neisseria gonorrhoeae.
Ciprofloxacin skall ges tillsammans med ett annat lämpligt antibakteriellt medel om inte ciprofloxacin- resistenta Neisseria gonorrhoeae kan uteslutas.
Om inte klinisk förbättring uppnås efter 3 dagar skall behandlingen omprövas.
43 Intraabdominella infektioner Det finns begränsade data avseende effekten av ciprofloxacin vid behandling av post- kirurgiska intraabdominella infektioner.
Turistdiarré Inför valet av ciprofloxacin ska hänsyn tas till information rörande resistens mot ciprofloxacin för relevanta patogener i de länder som resan gäller.
Infektioner i skelett och leder Ciprofloxacin ska användas i kombination med andra antibakteriella läkemedel beroende på resultaten av mikrobiologisk dokumentation.
Inhalational anthrax Användningen på människa är baserad på in- vitro känslighetsdata och på experimentell djurdata tillsammans med begränsad humandata.
Behandlande läkare ska ta del av nationella och/ eller internationella koncensusdokument med avseende på behandling av anthrax.
Barn och ungdomar Det är av särskild vikt att användningen av ciprofloxacin på barn och ungdomar följer officiella riktlinjer.
Ciprofloxacinbehandling skall bara initieras av läkare som har erfarenhet av behandling av cystisk fibros och/ eller svåra infektioner hos barn och ungdomar.
Det har visats att ciprofloxacin kan orsaka artropati i viktbärande leder under tillväxtfasen på djur.
Säkerhetsdata från en randomiserad dubbel- blind studie rörande användning av ciprofloxacin på barn (ciprofloxacin: n = 335, medelålder = 6, 3 år; jämförande läkemedel: n = 349, medelålder = 6, 2 år; åldersfördelning = 1 till 17 år) visar att förekomsten av misstänkt läkemedelsrelaterad artropati (bedömd från led- relaterade kliniska tecken och symtom) efter behandlingsdag 42 var 7, 2% respektive 4, 6%.
Likaså var förekomsten av läkemedelsrelaterad artopati 9, 0% respektive 5, 7% vid ettårsuppföljningen.
Behandling skall bara initieras efter noggrann risk/ nytta- bedömning, på grund av risk för biverkningar relaterade till leder och kringliggande vävnader.
Bronkopulmonella infektioner vid cystisk fibros Kliniska studier har inkluderat barn och ungdomar i åldern 5– 17 år.
Mer begränsad erfarenhet från behandling av barn mellan 1 och 5 års ålder föreligger.
Komplicerade urinvägsinfektioner och pyelonefrit Ciprofloxacinbehandling vid urinvägsinfektioner kan övervägas när annan behandling inte kan användas, och ska baseras på resultat från mikrobiologisk dokumentation.
Kliniska studier har inkluderat barn och ungdomar i åldern 1– 17 år.
Andra specifika svåra infektioner Andra svåra infektioner som stämmer överens med officiella riktlinjer eller efter noggrann risk/ nytta - bedömning när annan behandling inte kan användas eller efter bristande effekt av konventionell behandling samt när mikrobiologisk dokumentation kan motivera användning av ciprofloxacin.
Användningen av ciprofloxacin för specifika svåra infektioner andra än de ovan nämnda har inte värderats i kliniska studier och den kliniska erfarenheten är begränsad.
Av denna anledning rekommenderas försiktighet vid behandling av patienter med dessa infektioner.
Överkänslighet Överkänslighet och allergisk reaktion, inklusive anafylaxi och anafylaktoida reaktioner, kan uppkomma efter en engångsdos (se avsnitt 4. 8) och kan vara livshotande.
Om sådan reaktion uppkommer, skall ciprofloxacin- behandlingen avslutas och adekvat medicinsk behandling initieras.
44 Muskuloskelettala systemet Generellt sett skall ciprofloxacin inte användas på patienter som tidigare haft problem med senorna i samband med kinolonbehandling.
Efter mikrobiologisk dokumentering av orsakande organismer och risk/ nytta- bedömning, kan dock ciprofloxacin, i mycket sällsynta fall, förskrivas till dessa patienter för behandling av vissa svåra infektioner, särskilt vid tillfällen där standardterapi misslyckats eller bakterieresistens, när mikrobiologiska data motiverar användningen av ciprofloxacin.
Tendinit och senruptur (speciellt hälsenan), ibland bilateralt, kan uppträda med ciprofloxacin så tidigt som inom behandlingens första 48 timmar.
Risken för tendinopati kan öka för äldre patienter eller för patienter som samtidigt behandlas med kortikosteroider (se avsnitt 4. 8).
Vid något tecken på tendinit (t ex smärtande svullnad, inflammation), skall behandlingen med ciprofloxacin avslutas.
Det skadade området ska hållas i vila.
Ciprofloxacin skall användas med försiktighet till patienter med myastenia gravis (se avsnitt 4. 8)
Fotosensitivitet Det har visats att ciprofloxacin kan orsaka ljuskänslighetsreaktioner.
Patienter som tar ciprofloxacin skall rådas att undvika exponering för antingen direkt starkt solljus eller UV- ljus under behandlingen (se avsnitt 4. 8).
Centrala nervsystemet Kinoloner är kända för att kunna utlösa kramper och sänka kramptröskeln.
Ciprofloxacin skall användas med försiktighet till patienter med CNS- störning vilket kan orsaka ökad risk för kramper.
Om kramper uppträder skall behandlingen med ciprofloxacin avbrytas (se avsnitt 4. 8).
Psykiatriska reaktioner kan uppkomma redan efter första dosen av ciprofloxacin.
I sällsynta fall kan depression eller psykos leda till ett självskadande beteende.
Fall med polyneuropati (baserad på neurologiska symtom såsom smärta, brännande känsla, känselstörning eller muskelsvaghet, ensamt eller i kombination) har rapporterats hos patienter som behandlats med ciprofloxacin.
Ciprofloxacin skall sättas ut hos patienter som upplever symtom på neuropati, inklusive smärta, brännande känsla, stickningar, känselbortfall och/ eller svaghet för att förhindra utveckling av ett irreversibelt tillstånd (se avsnitt 4. 8).
Hjärtsjukdomar Eftersom ciprofloxacin förknippats med fall av QT- förlängning (se avsnitt 4. 8) skall försiktighet iakttas vid behandling av patienter som löper risk för Torsades de Pointes- arrytmi.
Gastrointestinalsystemet Förekomsten av allvarlig och ihållande diarré under och efter behandling (inklusive flera veckor efter behandlingen), kan indikera en antibiotikaassocierad kolit (livshotande med möjlig dödlig utgång) och kräver en omedelbar behandling (se avsnitt 4. 8).
I sådana fall skall behandlingen med ciprofloxacin omedelbart avslutas, en läkare konsulteras och lämplig behandling initieras.
I denna situation är läkemedel som hämmar peristaltiken kontraindicerade.
Njurar och urinvägar Kristalluri relaterat till användningen av ciprofloxacin har rapporterats (se avsnitt 4. 8).
Patienter som får ciprofloxacin skall hydreras väl och kraftig alkalisering av urinen ska undvikas.
Lever och gallvägar Fall av levernekros och livshotande leversvikt har rapporterats med ciprofloxacin (se avsnitt 4. 8).
Vid tecken eller symtom på leversjukdom (såsom anorexi, gulsot, mörk urin, klåda eller spänd buk) skall behandlingen avslutas.
Glukos- 6- fosfat dehydrogenasbrist Hemolytiska reaktioner rapporterats för ciprofloxacin hos patienter med glukos- 6- fosfat dehydrogenasbrist.
Dessa patienter ska unvika ciprofloxacinanvändning om inte nyttan är större än den möjliga risken.
I denna situation ska potentiell uppkomst av hemolys kontrolleras.
45 Resistens Under eller efter en behandlingskur med ciprofloxacin kan bakterier som visar resistens mot ciprofloxacin isoleras med eller utan klinisk uppenbar superinfektion. Det kan finnas en risk för uppkomst av ciprofloxacin- resistenta bakterier under förlängd behandlingstid, vid behandling av nosokomiala infektioner och/ eller infektioner orsakade av Staphylococcus - och Pseudomonas - stammar.
Cytokrom P450 Ciprofloxacin hämmar CYP1A2 och kan därför orsaka ökad serumkoncentration av samtidigt administrerade läkemedel som metaboliseras genom detta enzym (t ex teofyllin, klozapin, ropinirole, tizanidin).
Samtidig behandling med ciprofloxacin och tizanidin är kontraindicerat.
Patienter som tar dessa substanser samtidigt med ciprofloxacin skall därför noga följas för att upptäcka kliniska tecken på överdos, och bestämning av serumkoncentrationer (t ex teofyllin) kan bli nödvändigt (se avsnitt 4. 5).
Methotrexat Samtidig användning av ciprofloxacin och metotrexat rekommenderas inte (se avsnitt 4. 5)
Interaktion med laboratorietester Ciprofloxacins in- vitro- aktivitet mot Mycobacterium tuberculosis kan ge falskt negativa bakteriologiska testresultat på prover från patienter som behandlas med ciprofloxacin..
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Effekter av andra produkter på ciprofloxacin:
Bildning av chelatkomplex Samtidig administrering av ciprofloxacin (oralt) och läkemedel innehållande multivalenta katjoner och mineraltillskott (t ex kalcium, magnesium, aluminium, järn), fosfatbundna polymerer (t ex sevelamer), sukralfat eller antacida samt starkt buffrade läkemedel (t ex didanosin- tabletter) innehållande magnesium, aluminium eller kalcium reducerar absorptionen av ciprofloxacin.
Ciprofloxacin skall därför tas antingen 1– 2 timmar före eller 4 timmar efter dessa preparat.
Denna restriktion gäller inte antacida tillhörande gruppen H2- receptorblockerande medel.
Föda och mjölkprodukter Kalciuminnehållande föda som del av en måltid påverkar inte absorptionen i någon högre grad.
Samtidig administrering av enbart mjölkprodukter eller mineralberikad dryck (t ex mjölk, yoghurt, kalciumberikad apelsinjuice) och ciprofloxacin skall emellertid undvikas eftersom absorptionen av ciprofloxacin kan reduceras (se avsnitt 4. 5).
Probenecid Probenecid påverkar den renala sekretionen av ciprofloxacin.
Samtidig administrering av probenecid och ciprofloxacin ökar serumkoncentrationerna av ciprofloxacin.
Effekter av ciprofloxacin på andra läkemedel:
Tizanidin Tizanidin skall inte ges samtidigt med ciprofloxacin (se avsnitt 4. 3).
I en klinisk studie med friska individer sågs en ökning av tizanidines serumkoncentrationer (Cmax- ökning:
7- faldig, intervall:
4 - till 21- faldig; AUC- ökning:
10- faldig, intervall:
6 - till 24- faldig) när ciprofloxacin gavs samtidigt.
Förhöjda tizanidinkoncentrationer associeras med ökad hypotensiv och sedativ effekt.
Methotrexat Renal tubulär transport av methotrexat kan hämmas vid samtidig administrering av ciprofloxacin, vilket kan medföra ökade plasmanivåer av methotrexat och ökad risk för methotrexat- relaterade toxiska reaktioner.
Samtidig användning rekommenderas därför inte (se avsnitt 4. 4).
46 Teofyllin Samtidig administrering av ciprofloxacin och teofyllin kan orsaka en oönskad ökning av serumkoncentrationen av teofyllin.
Detta kan leda till teofyllin- framkallade biverkningar, som i sällsynta fall kan vara livshotande eller fatala.
Vid samtidig användning av dessa två läkemedel skall teofyllins serumkoncentrationerna kontrolleras och teofyllindosen reduceras efter behov (se avsnitt 4. 4)
Andra xantinderivat Vid samtidig administrering av ciprofloxacin och koffein eller pentoxifyllin (oxpentifyllin) har ökade serumkoncentrationer för dessa xantinderivat rapporterats.
Fenytoin Samtidig administrering av ciprofloxacin och fenytoin kan resultera i ökade eller minskade serumnivåer av fenytoin varför monitrering av läkemedelsnivåerna rekommenderas.
Orala antikoagulantia Samtidig administrering av ciprofloxacin och warfarin kan förstärka warfarins anti- koaguleringseffekt.
Ett stort antal fall visar en ökning av oral antikoagulationsaktivitet hos patienter som fått antibakteriella medel, inklusive fluorokinoloner.
Risken kan variera beroende på den bakomliggande infektionen, åldern och allmäntillståndet hos patienten vilket gör att fluorokinolonets roll till förhöjningen av INR (International Normalised Ratio) är svår att bedöma..
Det rekommenderas att INR kontrolleras ofta under och kort tid efter samtidig behandling med ciprofloxacin och orala antikoagulantia.
Ropinirol Det har visats i en klinisk studie att samtidig användning av ropinirol och ciprofloxacin, en medelstark hämmare av CYP450 1A2- isoenzymet, resulterade i en ökning Cmax och AUC för ropinirol med 60% respektive 84%.
Kontroll av ropinirol- relaterade biverkningar och lämplig dosjustering rekommenderas under och kort tid efter samtidig behandling med ciprofloxacin (se avsnitt 4. 4).
Klozapin Efter samtidig administering av 250 mg ciprofloxacin och klozapin under 7 dagar ökade serumkoncentrationen av klozapin och N- desmetylklozapin med 29% repektive 31%.
Klinisk övervakning och lämplig justering av klozapindosen under och kort tid efter samtidig behandling med ciprofloxacin rekommenderas (se avsnitt 4. 4).
4. 6 Graviditet och amning Graviditet Tillgängliga data för administrering av ciprofloxacin till gravida kvinnor indikerar inte uppkomst av några missbildningar eller feto/ neonatal toxicitet av ciprofloxacin.
Djurstudier indikerar inte några direkta eller indirekta oönskade effekter med avseende på reproduktionstoxicitet.
Det kan emellertid inte uteslutas att läkemedlet kan orsaka skada på ledbrosket på humana omogna organismer/ foster (se avsnitt 5. 3).
Som en säkerhetsåtgärd är det att föredra att undvika användningen av ciprofloxacin under graviditet.
Ciprofloxacin utsöndras i bröstmjölk.
På grund av den potentiella risken för skada på ledbrosket skall ciprofloxacin inte användas under amningsperioden.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Beroende på neurologiska effekter kan ciprofloxacin påverka reaktionstiden.
Förmågan att framföra fordon och använda maskiner kan därför försämras.
47 4. 8 Biverkningar
De vanligast rapporterade biverkningarna är illamående och diarré.
Biverkningar erhållna från kliniska studier och säkerhetsstudier efter marknadsföring med Ciprofloxacin Bayer (oral, intravenös och sekventiell terapi) är sorterade efter kategori och frekvens i listan nedan.
Frekvensanalysen inkluderar sammanlagda data från oral och intravenös administrering.
Organsystem
Vanliga
Mindre vanliga
Sällsynta
Mycket sällsynta
Frekvens okänd
≥1/ 100 till < 1/ 10
≥1/ 1000 till < 1/ 100
≥1/ 10 000 till < 1/ 1000
< 1/ 10 000
(kan inte beräknas från tillgängliga data)
Infektioner och
Mykotiska
Antibiotika -
infestationer
superinfektioner
associerad kolit (i mycket sällsynta fall möjligen med dödlig utgång)
Eosinofili
Leukopeni
Hemolytisk anemi
lymfsystemet
Neutropeni Leukocytos Trombocytopenia Trombocyaemi
Pancytopeni (livs - hotande) Benmärgs - depression (livshotande)
Allergisk reaktion
Allergiskt ödem / angioödem
reaktion Anafylaktisk chock (livshotande) (se avsnitt 4. 4) Reaktion liknande serumsjuka
Metabolism och nutrition
Anorexi
Psykiatriska
Psykomotorisk
Förvirring och
Psykotiska
störningar
hyperaktivitet
desorientering
reaktioner (se
/ agitation
avsnitt 4. 4)
Centrala och
Huvudvärk
Par - och dysestesi
Migrän
Perifer neuropati
perifera
Yrsel
Hypoestesi
Försämrad
nervsystemet
Tremor
koordinations -
Smakförändringar
Kramper (se avsnitt 4. 4) Yrsel
förmåga Gångrubbning Förändrat luktsinne Intrakraniell hypertension
Synrubbning Tinnitus Hörselförlust / Nedsatt hörsel
Förvrängt färgseende
Hjärtat
Takykardi
Ventrikulär arytmi, QT - förlängning, Torsades- de - Pointes *
≥1/ 100 till < 1/ 10
≥1/ 1000 till < 1/ 100
≥1/ 10 000 till < 1/ 1000
< 1/ 10 000
(kan inte beräknas från tillgängliga data)
Blodkärl Andningsvägar, bröstkorg och mediastinum
Vasodilatation Hypotension Svimning Dyspné (inklusive astmatiskt tillstånd)
Pankreatit
Smärta i mag - tarmkanalen och buken Dyspepsi Flatulens
Förhöjt
Levernekros (i
gallvägar
transaminas
leverfunktion
mycket sällsynta
Förhöjt bilirubin
Kolestatisk ikterus Hepatit
fall övergång till livshotande leversvikt) (se avsnitt 4. 4)
Hud och subkutan
Hudutslag
Ljuskänslighets -
Petekier
vävnad
Pruritus
reaktioner (se
Erythema
Urtikaria
Muskuloskeletala
Muskuloskeletal
Myalgi
smärta (t ex
Artrit
Tendinit
bindväv
smärta i
Ökad muskeltonus
Senruptur (främst
extremiterna, ryggsmärta, bröstsmärta) Artralgi
och kramper
hälsenan) (se avsnitt 4. 4) Exacerbation av symtomen av myasthenia gravis (se avsnitt 4. 4)
Njurar och
Nedsatt
Njursvikt
urinvägar
Hematuri Krystalluri (se avsnitt 4. 4) Tubulointerstitial nefrit
Allmänna symtom
Asteni
Ödem
och/ eller symtom vid administrerings - stället
Feber
Svettning (hyperhidros)
Undersökningar
Förhöjning av
Onormal
alkaliska fosfatvärdet
protrombinnivå Förhöjt amylas
* Dessa fall rapporterades under perioden efter marknadsföring och observerades huvudsakligen bland patienter med ytterligare riskfaktorer för QT- förlängning (se avsnitt 4. 4).
49 r Förekomsten av artropati vilket nämns ovan hänvisar till data från studier på vuxna.
Hos barn är artropati rapporterat som vanligt förekommande (se avsnitt 4. 4).
4. 9 Överdosering
En överdos på 12 g har rapporterats ge lindriga symtom på toxicitet.
En akut överdos på 16 g har rapporterats orsaka akut njursvikt.
Symtom på överdos: yrsel, tremor, huvudvärk, trötthet, kramper, hallucinationer, förvirring, abdominellt obehag, nedsatt njur - och leverfunktion liksom kristalluri och hematuri.
Reversibel njurtoxicitet har rapporterats.
Utöver bedömning av nödsituationen enligt rutin rekommenderas att följa njurfunktionen, inklusive urinens pH och surgöra urinen, om så krävs, för att förhindra kristalluri.
Patienterna skall hållas väl hydrerade.
Endast en liten mängd av ciprofloxacin (< 10%) elimineras genom hemodialys eller peritoneal dialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antibakterialla kinolonderivat, flurorokinoloner, ATC- kod J01MA02
Verkningsmekanism:
Som ett fluorokinolon- antibiotikum ger ciprofloxacin baktericid effekt genom hämning av både typ II - topoisomeras (DNA- gyras) och topoisomeras IV, vilka krävs för bakteriell DNA- replikering, transkription, reparation och rekombination.
PK/ PD- samband:
Effekten beror huvudsakligen på sambandet mellan högsta koncentrationen i serum (Cmax) och den minsta hämmande effekten (MIC) av ciprofloxacin för en bakteriell patogen samt relationen mellan ytan under kurvan (AUC) och MIC.
Resistensmekanism:
In vitro- resistens mot ciprofloxacin kan erhållas genom process av stegvisa mutationer på målställen i både topoisomeras II (DNA- gyras) och topoisomeras IV.
Graden av kors- resistens mellan ciprofloxacin och andra fluorokinoloner kan variera.
Enstaka mutationer behöver inte resultera i klinisk resistens, medan multipla mutationer oftast resulterar i klinisk resistens mot många eller alla aktiva substanser i klassen.
Impermeabilitet och/ eller resistens- påverkande effluxpumpmekanismer för en aktiv substans kan ha olika effekter på känsligheten för fluorokinoloner, beroende på fysiokemiska egenskaper hos olika aktiva substanser inom klassen och affiniteten till transportsystemet hos varje aktiv substans.
Alla in- vitro- mekanismer är ofta observerade i kliniska isolat.
Resistensmekanismer som inaktiverar andra antibiotika såsom permeationsbarriärer (vanligt för Pseudomonas Aeuroginosa) och effluxmekanismer kan påverka känsligheten för ciprofloxacin.
Plasmidmedierad resistens kodad via qnr- gener har rapporterats.
Spektrum av antibakteriell aktivitet
Brytpunkter separerar känsliga stammar från stammar med intermediär känslighet och de senare från resistenta stammar.
EUCAST Rekommendationer
Mikroorganism
Känsliga ≤ 0, 5 mg/ l
Resistenta R > 1 mg/ l
Enterobacteria Pseudomonas
S ≤ 0, 5 mg/ l
1
Haemophilus influenzae och Moraxella catarrhalis
S ≤ 0, 5 mg/ l
R > 0, 5 mg/ l
Neisseria meningitidis
S ≤ 0, 03 mg/ l
R
> 0, 06 mg/ l
R > 1 mg/ l
Staphylococcus spp. - brytpunkter för ciprofloxacin relateras till högdosterapi.. * Ej artrelaterade brytpunkter har fastställts huvudsakligen genom PK/ PD- data och är oberoende av MIC- fördelningen för specifika arter.
De skall endast användas för arter som inte har fått en artspecifik brytpunkt och inte för de arter där känslighetstester inte rekommenderas.
Lokal information avseende resistenssituationen är önskvärd, framför allt vid behandling av allvarliga infektioner.
Expertråd bör inhämtas när den lokala förekomsten av resistens är sådan att nyttan av läkemedlet vid vissa infektioner kan ifrågasättas.
Indelning av relevanta arter efter ciprofloxacins känslighet (för Streptococcus- arter se avsnitt 4. 4).
VANLIGEN KÄNSLIGA ARTER Aeroba grampositiva mikroorganismer Bacillus anthracis (1) Aeroba gramnegativa mikroorganismer Aeromonas spp.
Brucella spp.
Citrobacter koseri Francisella tularensis Haemophilus ducreyi Haemophilus influenzae * Legionella spp.
Moraxella catarrhalis * Neisseria meningitidis Pasteurella spp.
Salmonella spp. * Shigella spp. * Vibrio spp.
Yersinia pestis Anaeroba mikroorganismer Mobiluncus Andra mikroorganismer Chlamydia trachomatis Chlamydia pneumoniae$ Mycoplasma hominis Mycoplasma pneumoniae$ ARTER FÖR VILKA FÖRVÄRVAD RESISTENS KAN VARA ETT PROBLEM Aeroba grampositiva mikroorganismer Enterococcus faecalis ($) Staphylococcus spp. * (2) Aeroba gramnegativa mikroorganismer
51 Acinetobacter baumannii+ Burkholderia cepacia+ * Campylobacter spp. + * Citrobacter freundii * Enterobacter aerogenes Enterobacter cloacae * Escherichia coli * Klebsiella oxytoca Klebsiella pneumoniae * Morganella morganii * Neisseria gonorrhoeae * Proteus mirabilis * Proteus vulgaris * Providencia spp.
Pseudomonas aeruginosa * Pseudomonas fluorescens Serratia marcescens Anaeroba mikroorganismer Peptostreptococcus spp.
Propionibacterium acnes ORGANISMER MED NEDÄRVD RESISTENS Aeroba grampositiva mikroorganismer Actinomyces Enteroccus faecium Listeria monocytogenes Aeroba gramnegativa mikroorganismer Stenotrophomonas maltophilia Anaeroba mikroorganismer Undantagna de ovan listade Andra mikroorganismer Mycoplasma genitalium Ureaplasma urealitycum * Klinisk effekt har visats för känsliga isolat för godkända kliniska indikationer. + Resistensgrad ≥ 50% i de flesta EU- länder.
($):
Naturlig inermediär känslighet i avsaknad av erhållen resistensmekanism.
(1):
Studier har utförts i experimentella infektioner på djur orsakade av inhalering av Bacillus anthracis - sporer; dessa studier visar att tidig påbörjan med antibiotikabehandling efter exponering, gör att sjukdomen kan undvikas om behandlingen anpassas till att minska antalet sporer i organismen till under den infektiva dosen.
Den rekommenderade dosen till människa är baserad först på in vitro känslighet och på djurexperimentell data tillsammans med begränsad humandata.
Två månaders behandlingstid för vuxna med oralt ciprofloxacin givet med dosen 500 mg 2 gånger dagligen, är dock att betrakta som effektivt för att förhindra antraxinfektion hos människa.
Den behandlande läkaren hänvisas till nationella och/ eller internationella konsensusdokument rörande behandling av antrax.
(2):
Methicillin- resistenta S. aureus visar oftast samma resistens mot fluorokinoloner.
Graden av resistens mot methicillin är omkring 20 till 50% bland alla stafylokock- stammar, resistens är vanligtvis högre i isolat från sjukhusmiljö.
5. 2 Farmakokinetiska egenskaper
Absorption
Efter oral administrering av engångsdoser med 250 mg, 500 mg och 750 mg ciprofloxacin- tabletter, absorberas ciprofloxacin snabbt och i stor utsträckning, huvudsakligen från tunntarmen och maximal serumkoncentration uppnås efter 1- 2 timmar.
Engångsdoser med 100- 750 mg ger dosberoende maximal serumkoncentration (Cmax) mellan 0, 56 och 3, 7 mg/ l.
Den absoluta
52 biotillgängligheten är cirka 70- 80%.
En 500 mg oral dos given var 12: e timme har visat sig leda till en yta under serumkoncentrationskurvan över tiden (AUC), som är likvärdig med den som uppkommer av en intravenös infusion av 400 mg ciprofloxacin given under 60 minuter var 12: e timme.
Distribution
Proteinbindningen för ciprofloxacin är låg (20- 30%).
Ciprofloxacin som finns i plasma är i stor utsträckning i en ojoniserad form och har en omfattande steady- state- distributionsvolym på 2- 3 l/ kg kroppsvikt.
Ciprofloxacin uppnår höga koncentrationer i de flesta vävnader såsom lungor (epitelvätska, alveolära makrofager, biopsivävnad), bihålorna och inflammerade skador (vätskande kantaridinblåsor) och i urogenitala området (urin, prostata, endometriet) där total koncentration överstiger de koncentrationer som uppnås i plasma.
Metabolism
Desetylenciprofloxacin (M 1), sulfociprofloxacin (M 2), oxociprofloxacin (M 3) och formylciprofloxacin (M 4).
Metaboliterna visar in- vitro antimikrobiell aktivitet men i lägre grad än modersubstansen.
Det är känt att ciprofloxacin är en måttlig hämmare av CYP 450 1A2 iso- enzymer.
Eliminering
Ciprofloxacin utsöndras så gott som oförändrat både renalt och i mindre utsträckning via feces.
Halveringstiden för eliminering i serum för patienter med normal njurfunktion är mellan 4- 7 timmar.
Utsöndring av ciprofloxacin (% av dosen) Oral administrering
Urin
Feces
Ciprofloxacin Metaboliter (M1- M4)
44, 7 11, 3
25, 0 7, 5
Renal clearance är mellan 180- 300 ml/ kg/ timme och total kroppsclearance är mellan 480 - 600 ml/ kg/ timme.
Ciprofloxacin genomgår både glomerulär filtration och tubulär sekretion.
Kraftigt nedsatt njurfunktion leder till ökad halveringstid för ciprofloxacin med upp till 12 timmar.
Icke renal clearance av ciprofloxacin är huvudsakligen beroende på aktiv transintestinal sekretion och metabolisering.
1% av dosen utsändras via gallan.
Höga koncentrationer av ciprofloxacin förekommer i gallan.
Barn:
Farmakokinetiska data för barn är begränsad.
I en studie på barn var Cmax och AUC inte åldersberoende (över 1 års ålder).
Ingen märkbar ökning för Cmax och AUC iakttogs vid upprepad dosering (10 mg/ kg 3 gånger dagligen).
Vid behandling av 10 barn med allvarlig sepsis var Cmax 6, 1 mg/ l (intervall 4, 6– 8, 3 mg/ l) efter en timmes intravenös infusion med doser på 10 mg/ kg hos barn yngre än 1 år jämfört med 7, 2 mg/ l (intervall 4, 7 - 11, 8 mg/ l) hos barn mellan 1 och 5 år.
AUC- värdet var 17, 4 mg* tim/ l (intervall 11, 8– 32, 0 mg* tim/ l) och 16, 5 mg* tim/ l (intervall 11, 0- 23, 8 mg* tim/ l) i respektive grupp.
53 Dessa värden är inom de gränser som redovisats för vuxna vid terapeutiska doser.
Baserat på populationsfarmakokinetiska analyser av pediatriska patienter med olika infektioner är den förväntade genomsnittliga halveringstiden hos barn ungefär 4- 5 timmar och biotillgängligheten för den orala suspensionen varierar från 50 till 80%.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende toxicitet vid singeldos och upprepad dosering, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
Liksom ett antal andra kinoloner är dock ciprofloxacin fototoxiskt hos djur vid en kliniskt relevant exponering.
Data på fotomutagenicitet/ fotokarcinogenicitet visar en svag fotomutagen eller fototumorigen effekt för ciprofloxacin i in- vitro och i djurexperiment.
Denna effekt var jämförbar med den för andra gyrashämmare.
Artikulära tolerabilitetsstudier.
Som beskrivits för andra gyrashämmare, orsakar ciprofloxacin skada på större viktbärande leder på växande djur.
Omfattningen av broskskadan varierar beroende på ålder, djurart och dos.
Studier på vuxna djur (råtta och hund) visar tecken på broskskador.
I en studie på unga beaglehundar orsakade ciprofloxacin allvarliga ledförändringar vid terapeutiska doser efter 2 veckors behandling vilka fortfarande kvarstod efter 5 månader.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
[Kompletteras nationellt]
6. 2 Inkompatibiliteter
[Kompletteras nationellt]
6. 3 Hållbarhet
[Kompletteras nationellt]
6. 4 Särskilda förvaringsanvisningar
[Kompletteras nationellt]
6. 5 Förpackningstyp och innehåll
[Kompletteras nationellt]
6. 6 Särskilda anvisningar för destruktion < och övrig hantering >
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I - Kompletteras nationellt]
54 < {fax} > < {e- post} >
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
55 1.
LÄKEMEDLETS NAMN
Ciprofloxacin Bayer och associerade namn (se bilaga I) 500 mg filmdragerade tabletter [Se bilaga I – Kompletteras nationellt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
[Kompletteras nationellt] För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerade tabletter.
[Kompletteras nationellt]
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Ciprofloxacin Bayer 500 mg filmdragerade tabletter är indicerade för behandling av följande infektioner (se avsnitt 4. 4 och 5. 1).
Speciell hänsyn ska tas till tillgänglig information rörande resistens mot ciprofloxacin innan behandling påbörjas.
Hänsyn skall tas till officiella riktlinjer för lämplig användning av antibiotika.
Vuxna
• Nedre luftvägsinfektioner orsakade av gramnegativa bakterier
- exacerbationer av kronisk obstruktiv lungsjukdom
- bronkopulmonella infektioner vid cystisk fibros eller vid bronkiektasi
- pneumoni
• Kronisk suppurativ otitis media
• Akut exacerbation av kronisk sinuit i synnerhet om dessa är orsakade av gramnegativa bakterier
• Uretrit och cervicit orsakade av gonokocker
• Epididymoorkit inklusive fall orsakade av Neisseria gonorrhoeae
• Inflammation i lilla bäckenet inklusive fall orsakade av Neisseria gonorrhoeae
Vid ovannämnda infektioner i genitala området och när det kan antas eller att det är fastställt att de är orsakade av Neisseria gonorrhoeae är det särskilt viktigt att ta del av lokal information rörande förekomsten av resistens mot ciprofloxacin och att fastställa känsligheten genom laboratorietester.
• Infektioner i gastrointestinalkanalen (t ex turistdiarré)
• Intraabdominella infektioner
56 • Infektioner i hud och mjukdelar orsakade av gramnegativa bakterier
• Malign extern otit
• Infektioner i skelett och leder
• Behandling av infektioner hos patienter med neutropeni
• Profylax mot infektioner hos patienter med neutropeni
• Profylax mot invasiva infektioner orsakade av Neisseria meningitidis
• Inhalationsantrax (post- expositionsprofylax och kurativ behandling)
Barn och ungdomar
• Bronko- pulmonella infektioner vid cystisk fibros orsakade av Psuedomonas aeruginosa • Komplicerade urinvägsinfektioner och pyelonefrit • Inhalationsantrax (post- expositionsprofylax och kurativ behandling)
Ciprofloxacin kan även användas för att behandla allvarliga infektioner hos barn och ungdomar när detta anses nödvändigt.
Behandlingen bör endast insättas av läkare med erfarenhet av behandling av cystisk fibros och/ eller svåra infektioner hos barn och ungdomar (se avsnitt 4. 4 och 5. 1).
4. 2 Dosering och administreringssätt
Dosen är beroende av indikationen, infektionens svårighetsgrad och var den sitter, den orsakande organismens känslighet för ciprofloxacin, patientens njurfunktion samt för barn och ungdomar patientens kroppsvikt.
Behandlingens längd beror på sjukdomens svårighetsgrad och på den kliniska och bakteriologiska förloppet.
Behandling av infektioner orsakade av vissa bakterier (t ex Pseudomonas aeruginosa, Acinetobacter eller Staphylococci) kan kräva högre ciprofloxacindoser och samtidigt administering med andra lämpliga antibakteriella medel.
Behandling av vissa infektioner (t ex inflammation i lilla bäckenet, intraabdominella infektioner, infektioner hos patienter med neutropeni och infektioner i skelett och leder) kan kräva tillägg av andra antibakteriella medel beroende på vilka patogener som är involverade.
Vuxna
Indikationer
Daglig dos i mg
Behandlingstidens totala längd (inklusive möjlig initial
parenteral behandling med ciprofloxacin)
500 mg 2 gånger
7 till 14 dagar
dagligen till 750 mg 2 gånger dagligen
Akut exacerbation av
500 mg 2 gånger
7 till 14 dagar
luftvägarna
kronisk sinuit
dagligen till 750 mg 2 gånger dagligen
Daglig dos i mg
Kronisk suppurativ
500 mg 2 gånger
7 till 14 dagar
dagligen till 750 mg 2 gånger dagligen
Malign extern otit
750 mg 2 gånger dagligen
28 dagar till 3 månader
3 dagar
Till pre- menopausala kvinnor kan 500 mg som engångsdos ges
Komplicerad cystit, okomplicerad pyelonefrit
500 mg 2 gånger dagligen
7 dagar
Komplicerad
500 mg 2 gånger
Minst 10 dagar.
Behandlingen
pyelonefrit
dagligen till 750 mg 2 gånger dagligen
kan fortsättas för längre tid än 21 dagar vid vissa specifika tillstånd (såsom abscesser)
Prostatit
500 mg 2 gånger dagligen till 750 mg 2 gånger dagligen
2 till 4 veckor (akut) till 4 till 6 veckor (kronisk)
Infektioner I genitala området
Uretrit och cervicit orsakade av gonokocker
500 mg som engångsdos
1
Infektioner i gastrointestinalka - nalen och intraabdominella infektioner
Diarré orsakad av bakteriella patogener, inklusive Shigella spp. andra än Shigella dysenteria typ 1 och empirisk behandling av svår turistdiarré
500 mg 2 gånger dagligen
1 dag
500 mg 2 gånger dagligen
5 dagar
Diarré orsakad av Vibrio cholerae
500 mg 2 gånger dagligen
3 dagar
Tyfoid feber
500 mg 2 gånger dagligen
7 dagar
Intraabdominella infektioner orsakade av gramnegativa bakterier
500 mg 2 gånger dagligen till 750 mg 2 gånger dagligen
5 till 14 dagar
Infektioner i hud och mjukdelar
500 mg 2 gånger
7 till 14 dagar
dagligen till 750 mg 2 gånger dagligen
mg 2 gånger dagligen
Max 3 månader
58 Indikationer
Daglig dos i mg
Behandlingstidens totala längd (inklusive möjlig initial
parenteral behandling med ciprofloxacin) Behandling av infektioner eller profylax hos
500 mg 2 gånger
Behandlingen ska pågå under
Ciprofloxacin ska ges tillsammans med lämpligt antibakteriellt medel i enlighet med officiella riktlinjer.
dagligen till 750 mg 2 gånger dagligen
hela neutropeniperioden.
Profylax mot invasiv infektion orsakad av Neisseria meningitidis
500 mg som engångsdos
1 dag (engångsdos)
Postexpositionsprofylax vid misstänkt pulmonell antrax och kurativ behandling till patienter som kan ges oral behandling när så är lämpligt.
Läkemedelsbehandling ska startas så snart som möjligt efter misstänkt eller bekräftad exponering.
500
60 dagar från bekräftad exponering för Bacillus anthracis
Barn och ungdomar
Indikationer
Daglig dos i mg
Behandlingstidens totala längd
(inklusive möjlig initiering med parenteral behandling med ciprofloxacin) Cystisk fibros
20 mg/ kg kroppsvikt 2 gånger dagligen, men högst 750 mg per dos.
10– 14 dagar
Komplicerade urinvägsinfektioner och pyelonefrit
10 mg/ kg kroppsvikt 2 gånger dagligen upp till 20 mg/ kg kroppsvikt 2 gånger dagligen, men högst 750 mg per dos.
10– 21 dagar
Postexpositionsprofylax vid misstänkt pulmonell antrax och kurativ behandling till patienter som kan ges oral behandling när så är lämpligt.
Läkemedelsbehandling ska startas så snart som möjligt efter misstänkt eller bekräftad exponering.
10 mg/ kg kroppsvikt 2 gånger dagligen upp till 15 mg/ kg kroppsvikt 2 gånger dagligen, men högst 500 mg per dos.
60 dagar från bekräftad exponering för Bacillus anthracis
Andra allvarliga infektioner
20 mg/ kg kroppsvikt 2 gånger dagligen, men högst 750 mg per dos
Ska anpassas till typen av infektion
Äldre patienter
Äldre patienter ska erhålla en dos som är anpassad till sjukdomens svårighetsgrad och patientens kreatininclearence.
59 Nedsatt njur - och leverfunktion
Rekommenderade start - och underhållsdoser för patienter med nedsatt njurfunktion:
Kreatinin clearance (mL/ min / 1. 73m²)
Serumkreatinin (µmol/ l)
Oral dos (mg)
> 60
< 124
Se vanlig dosering.
30– 60
124
250 – 500 mg var 24: e timme
Patienter med peritonealdialys
> 169
250 – 500 mg var 24: e timme
För patienter med nedsatt leverfunktion krävs ingen dosjustering.
Dosering till barn med nedsatt njur och/ eller leverfunktion har inte studerats.
Administreringssätt
Tabletterna skall sväljas hela med vätska.
De kan tas oberoende av måltid.
Om de tas på fastande mage, absorberas substansen fortare.
Ciprofloxacin skall inte tas med mjölkprodukter (t ex mjölk eller yoghurt) eller mineralberikad fruktjuice (t ex kalciumberikad apelsinjuice) (se avsnitt 4. 5).
Vid allvarliga fall eller om patienten inte kan ta tabletter (t ex patienter som får enteral nutrition) rekommenderas att börja behandlingen med intravenöst ciprofloxacin tills dess att en övergång till oral administrering är möjlig.
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen, mot andra kinoloner eller mot något hjälpämne (se avsnitt 6. 1).
• Samtidig administrering av ciprofloxacin och tizanidine (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Svåra infektioner och blandade infektioner med grampositiva och anaeroba patogener Ciprofloxacin som monoterapi är inte lämpligt för behandling av svåra infektioner eller infektioner som kan vara orsakade av grampositiva eller anaeroba patogener.
Vid sådana infektioner skall ciprofloxacin kombineras med andra lämpliga läkemedel.
Streptokockinfektioner (inklusive Streptococcus pneumoniae) Ciprofloxacin rekommenderas inte för behandling av streptokockinfektioner i luftvägarna beroende på otillräcklig effekt.
Infektioner i genitala området Epididymoorkit och inflammationer i lilla bäckenet kan ha orsakats av fluorokinolon- resistenta Neisseria gonorrhoeae.
Ciprofloxacin skall ges tillsammans med ett annat lämpligt antibakteriellt medel om inte ciprofloxacin- resistenta Neisseria gonorrhoeae kan uteslutas.
Om inte klinisk förbättring uppnås efter 3 dagar skall behandlingen omprövas.
60 Intraabdominella infektioner Det finns begränsade data avseende effekten av ciprofloxacin vid behandling av post- kirurgiska intraabdominella infektioner.
Turistdiarré Inför valet av ciprofloxacin ska hänsyn tas till information rörande resistens mot ciprofloxacin för relevanta patogener i de länder som resan gäller.
Infektioner i skelett och leder Ciprofloxacin ska användas i kombination med andra antibakteriella läkemedel beroende på resultaten av mikrobiologisk dokumentation.
Inhalational anthrax Användningen på människa är baserad på in- vitro känslighetsdata och på experimentell djurdata tillsammans med begränsad humandata.
Behandlande läkare ska ta del av nationella och/ eller internationella koncensusdokument med avseende på behandling av anthrax.
Barn och ungdomar Det är av särskild vikt att användningen av ciprofloxacin på barn och ungdomar följer officiella riktlinjer.
Ciprofloxacinbehandling skall bara initieras av läkare som har erfarenhet av behandling av cystisk fibros och/ eller svåra infektioner hos barn och ungdomar.
Det har visats att ciprofloxacin kan orsaka artropati i viktbärande leder under tillväxtfasen på djur.
Säkerhetsdata från en randomiserad dubbel- blind studie rörande användning av ciprofloxacin på barn (ciprofloxacin: n = 335, medelålder = 6, 3 år; jämförande läkemedel: n = 349, medelålder = 6, 2 år; åldersfördelning = 1 till 17 år) visar att förekomsten av misstänkt läkemedelsrelaterad artropati (bedömd från led- relaterade kliniska tecken och symtom) efter behandlingsdag 42 var 7, 2% respektive 4, 6%.
Likaså var förekomsten av läkemedelsrelaterad artopati 9, 0% respektive 5, 7% vid ettårsuppföljningen.
Skillnaderna i förekomsten av misstänkt läkemedelsrelaterad artopati mellan de olika grupperna mätt över tiden var inte statistiskt signifikanta.
Behandling skall bara initieras efter noggrann risk/ nytta- bedömning, på grund av risk för biverkningar relaterade till leder och kringliggande vävnader.
Bronkopulmonella infektioner vid cystisk fibros Kliniska studier har inkluderat barn och ungdomar i åldern 5– 17 år.
Mer begränsad erfarenhet från behandling av barn mellan 1 och 5 års ålder föreligger.
Komplicerade urinvägsinfektioner och pyelonefrit Ciprofloxacinbehandling vid urinvägsinfektioner kan övervägas när annan behandling inte kan användas, och ska baseras på resultat från mikrobiologisk dokumentation.
Kliniska studier har inkluderat barn och ungdomar i åldern 1– 17 år.
Andra specifika svåra infektioner Andra svåra infektioner som stämmer överens med officiella riktlinjer eller efter noggrann risk/ nytta - bedömning när annan behandling inte kan användas eller efter bristande effekt av konventionell behandling samt när mikrobiologisk dokumentation kan motivera användning av ciprofloxacin.
Användningen av ciprofloxacin för specifika svåra infektioner andra än de ovan nämnda har inte värderats i kliniska studier och den kliniska erfarenheten är begränsad.
Av denna anledning rekommenderas försiktighet vid behandling av patienter med dessa infektioner.
Överkänslighet Överkänslighet och allergisk reaktion, inklusive anafylaxi och anafylaktoida reaktioner, kan uppkomma efter en engångsdos (se avsnitt 4. 8) och kan vara livshotande.
Om sådan reaktion uppkommer, skall ciprofloxacin- behandlingen avslutas och adekvat medicinsk behandling initieras.
61 Muskuloskelettala systemet Generellt sett skall ciprofloxacin inte användas på patienter som tidigare haft problem med senorna i samband med kinolonbehandling.
Efter mikrobiologisk dokumentering av orsakande organismer och risk/ nytta- bedömning, kan dock ciprofloxacin, i mycket sällsynta fall, förskrivas till dessa patienter för behandling av vissa svåra infektioner, särskilt vid tillfällen där standardterapi misslyckats eller bakterieresistens, när mikrobiologiska data motiverar användningen av ciprofloxacin.
Tendinit och senruptur (speciellt hälsenan), ibland bilateralt, kan uppträda med ciprofloxacin så tidigt som inom behandlingens första 48 timmar.
Risken för tendinopati kan öka för äldre patienter eller för patienter som samtidigt behandlas med kortikosteroider (se avsnitt 4. 8).
Vid något tecken på tendinit (t ex smärtande svullnad, inflammation), skall behandlingen med ciprofloxacin avslutas.
Det skadade området ska hållas i vila.
Ciprofloxacin skall användas med försiktighet till patienter med myastenia gravis (se avsnitt 4. 8)
Fotosensitivitet Det har visats att ciprofloxacin kan orsaka ljuskänslighetsreaktioner.
Patienter som tar ciprofloxacin skall rådas att undvika exponering för antingen direkt starkt solljus eller UV- ljus under behandlingen (se avsnitt 4. 8).
Centrala nervsystemet Kinoloner är kända för att kunna utlösa kramper och sänka kramptröskeln.
Ciprofloxacin skall användas med försiktighet till patienter med CNS- störning vilket kan orsaka ökad risk för kramper.
Om kramper uppträder skall behandlingen med ciprofloxacin avbrytas (se avsnitt 4. 8).
Psykiatriska reaktioner kan uppkomma redan efter första dosen av ciprofloxacin.
I sällsynta fall kan depression eller psykos leda till ett självskadande beteende.
Fall med polyneuropati (baserad på neurologiska symtom såsom smärta, brännande känsla, känselstörning eller muskelsvaghet, ensamt eller i kombination) har rapporterats hos patienter som behandlats med ciprofloxacin.
Ciprofloxacin skall sättas ut hos patienter som upplever symtom på neuropati, inklusive smärta, brännande känsla, stickningar, känselbortfall och/ eller svaghet för att förhindra utveckling av ett irreversibelt tillstånd (se avsnitt 4. 8).
Hjärtsjukdomar Eftersom ciprofloxacin förknippats med fall av QT- förlängning (se avsnitt 4. 8) skall försiktighet iakttas vid behandling av patienter som löper risk för Torsades de Pointes- arrytmi.
Gastrointestinalsystemet Förekomsten av allvarlig och ihållande diarré under och efter behandling (inklusive flera veckor efter behandlingen), kan indikera en antibiotikaassocierad kolit (livshotande med möjlig dödlig utgång) och kräver en omedelbar behandling (se avsnitt 4. 8).
I sådana fall skall behandlingen med ciprofloxacin omedelbart avslutas, en läkare konsulteras och lämplig behandling initieras.
I denna situation är läkemedel som hämmar peristaltiken kontraindicerade.
Njurar och urinvägar Kristalluri relaterat till användningen av ciprofloxacin har rapporterats (se avsnitt 4. 8).
Patienter som får ciprofloxacin skall hydreras väl och kraftig alkalisering av urinen ska undvikas.
Lever och gallvägar Fall av levernekros och livshotande leversvikt har rapporterats med ciprofloxacin (se avsnitt 4. 8).
Vid tecken eller symtom på leversjukdom (såsom anorexi, gulsot, mörk urin, klåda eller spänd buk) skall behandlingen avslutas.
Glukos- 6- fosfat dehydrogenasbrist Hemolytiska reaktioner rapporterats för ciprofloxacin hos patienter med glukos- 6- fosfat dehydrogenasbrist.
Dessa patienter ska unvika ciprofloxacinanvändning om inte nyttan är större än den möjliga risken.
I denna situation ska potentiell uppkomst av hemolys kontrolleras..
62 Under eller efter en behandlingskur med ciprofloxacin kan bakterier som visar resistens mot ciprofloxacin isoleras med eller utan klinisk uppenbar superinfektion. Det kan finnas en risk för uppkomst av ciprofloxacin- resistenta bakterier under förlängd behandlingstid, vid behandling av nosokomiala infektioner och/ eller infektioner orsakade av Staphylococcus - och Pseudomonas - stammar.
Cytokrom P450 Ciprofloxacin hämmar CYP1A2 och kan därför orsaka ökad serumkoncentration av samtidigt administrerade läkemedel som metaboliseras genom detta enzym (t ex teofyllin, klozapin, ropinirole, tizanidin).
Samtidig behandling med ciprofloxacin och tizanidin är kontraindicerat.
Patienter som tar dessa substanser samtidigt med ciprofloxacin skall därför noga följas för att upptäcka kliniska tecken på överdos, och bestämning av serumkoncentrationer (t ex teofyllin) kan bli nödvändigt (se avsnitt 4. 5).
Methotrexat Samtidig användning av ciprofloxacin och metotrexat rekommenderas inte (se avsnitt 4. 5)
Interaktion med laboratorietester Ciprofloxacins in- vitro- aktivitet mot Mycobacterium tuberculosis kan ge falskt negativa bakteriologiska testresultat på prover från patienter som behandlas med ciprofloxacin..
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Effekter av andra produkter på ciprofloxacin:
Bildning av chelatkomplex Samtidig administrering av ciprofloxacin (oralt) och läkemedel innehållande multivalenta katjoner och mineraltillskott (t ex kalcium, magnesium, aluminium, järn), fosfatbundna polymerer (t ex sevelamer), sukralfat eller antacida samt starkt buffrade läkemedel (t ex didanosin- tabletter) innehållande magnesium, aluminium eller kalcium reducerar absorptionen av ciprofloxacin.
Ciprofloxacin skall därför tas antingen 1– 2 timmar före eller 4 timmar efter dessa preparat.
Denna restriktion gäller inte antacida tillhörande gruppen H2- receptorblockerande medel.
Föda och mjölkprodukter Kalciuminnehållande föda som del av en måltid påverkar inte absorptionen i någon högre grad.
Samtidig administrering av enbart mjölkprodukter eller mineralberikad dryck (t ex mjölk, yoghurt, kalciumberikad apelsinjuice) och ciprofloxacin skall emellertid undvikas eftersom absorptionen av ciprofloxacin kan reduceras (se avsnitt 4. 5).
Probenecid Probenecid påverkar den renala sekretionen av ciprofloxacin.
Samtidig administrering av probenecid och ciprofloxacin ökar serumkoncentrationerna av ciprofloxacin.
Effekter av ciprofloxacin på andra läkemedel:
Tizanidin Tizanidin skall inte ges samtidigt med ciprofloxacin (se avsnitt 4. 3).
I en klinisk studie med friska individer sågs en ökning av tizanidines serumkoncentrationer (Cmax- ökning:
7- faldig, intervall:
4 - till 21- faldig; AUC- ökning:
10- faldig, intervall:
6 - till 24- faldig) när ciprofloxacin gavs samtidigt.
Förhöjda tizanidinkoncentrationer associeras med ökad hypotensiv och sedativ effekt.
Methotrexat Renal tubulär transport av methotrexat kan hämmas vid samtidig administrering av ciprofloxacin, vilket kan medföra ökade plasmanivåer av methotrexat och ökad risk för methotrexat- relaterade toxiska reaktioner.
Samtidig användning rekommenderas därför inte (se avsnitt 4. 4).
63 Teofyllin Samtidig administrering av ciprofloxacin och teofyllin kan orsaka en oönskad ökning av serumkoncentrationen av teofyllin.
Detta kan leda till teofyllin- framkallade biverkningar, som i sällsynta fall kan vara livshotande eller fatala.
Vid samtidig användning av dessa två läkemedel skall teofyllins serumkoncentrationerna kontrolleras och teofyllindosen reduceras efter behov (se avsnitt 4. 4)
Andra xantinderivat Vid samtidig administrering av ciprofloxacin och koffein eller pentoxifyllin (oxpentifyllin) har ökade serumkoncentrationer för dessa xantinderivat rapporterats.
Fenytoin Samtidig administrering av ciprofloxacin och fenytoin kan resultera i ökade eller minskade serumnivåer av fenytoin varför monitrering av läkemedelsnivåerna rekommenderas.
Orala antikoagulantia Samtidig administrering av ciprofloxacin och warfarin kan förstärka warfarins anti- koaguleringseffekt.
Ett stort antal fall visar en ökning av oral antikoagulationsaktivitet hos patienter som fått antibakteriella medel, inklusive fluorokinoloner.
Risken kan variera beroende på den bakomliggande infektionen, åldern och allmäntillståndet hos patienten vilket gör att fluorokinolonets roll till förhöjningen av INR (International Normalised Ratio) är svår att bedöma..
Det rekommenderas att INR kontrolleras ofta under och kort tid efter samtidig behandling med ciprofloxacin och orala antikoagulantia.
Ropinirol Det har visats i en klinisk studie att samtidig användning av ropinirol och ciprofloxacin, en medelstark hämmare av CYP450 1A2- isoenzymet, resulterade i en ökning Cmax och AUC för ropinirol med 60% respektive 84%.
Kontroll av ropinirol- relaterade biverkningar och lämplig dosjustering rekommenderas under och kort tid efter samtidig behandling med ciprofloxacin (se avsnitt 4. 4).
Klozapin Efter samtidig administering av 250 mg ciprofloxacin och klozapin under 7 dagar ökade serumkoncentrationen av klozapin och N- desmetylklozapin med 29% repektive 31%.
Klinisk övervakning och lämplig justering av klozapindosen under och kort tid efter samtidig behandling med ciprofloxacin rekommenderas (se avsnitt 4. 4).
4. 6 Graviditet och amning Graviditet Tillgängliga data för administrering av ciprofloxacin till gravida kvinnor indikerar inte uppkomst av några missbildningar eller feto/ neonatal toxicitet av ciprofloxacin.
Djurstudier indikerar inte några direkta eller indirekta oönskade effekter med avseende på reproduktionstoxicitet.
Det kan emellertid inte uteslutas att läkemedlet kan orsaka skada på ledbrosket på humana omogna organismer/ foster (se avsnitt 5. 3).
Som en säkerhetsåtgärd är det att föredra att undvika användningen av ciprofloxacin under graviditet.
Ciprofloxacin utsöndras i bröstmjölk.
På grund av den potentiella risken för skada på ledbrosket skall ciprofloxacin inte användas under amningsperioden.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Beroende på neurologiska effekter kan ciprofloxacin påverka reaktionstiden.
Förmågan att framföra fordon och använda maskiner kan därför försämras.
4. 8 Biverkningar
64 De vanligast rapporterade biverkningarna är illamående och diarré.
Biverkningar erhållna från kliniska studier och säkerhetsstudier efter marknadsföring med Ciprofloxacin Bayer (oral, intravenös och sekventiell terapi) är sorterade efter kategori och frekvens i listan nedan.
Frekvensanalysen inkluderar sammanlagda data från oral och intravenös administrering.
Organsystem
Vanliga
Mindre vanliga
Sällsynta
Mycket sällsynta
Frekvens okänd
≥1/ 100 till < 1/ 10
≥1/ 1000 till < 1/ 100
≥1/ 10 000 till < 1/ 1000
< 1/ 10 000
(kan inte beräknas från tillgängliga data)
Infektioner och
Mykotiska
Antibiotika
infestationer
superinfektioner
associerad kolit (i mycket sällsynta fall möjligen med dödlig utgång)
Eosinofili
Leukopeni
Hemolytisk anemi
lymfsystemet
Neutropeni Leukocytos Trombocytopenia Trombocyaemi
Pancytopeni (livs - hotande) Benmärgs - depression (livshotande)
Allergisk reaktion
Allergiskt ödem / angioödem
reaktion Anafylaktisk chock (livshotande) (se avsnitt 4. 4) Reaktion liknande serumsjuka
Metabolism och nutrition
Anorexi
Hyperglykemi
Psykiska
Psykomotorisk
Förvirring och
störningar
hyperaktivitet
desorientering
(se avsnitt 4. 4)
/ agitation
Oro Onormala drömmar Depression Hallucination
Centrala och
Huvudvärk
Par - och dysestesi
Migrän
Perifer neuropati
Yrsel
Hypoestesi
Försämrad
(se avsnitt 4. 4)
Sömnstörningar
Tremor
koordinations -
Smakförändringar
Kramper (se avsnitt 4. 4) Yrsel
förmåga Gångrubbning Förändrat luktsinne Intrakraniell hypertension
Synrubbning Tinnitus Hörselförlust / Nedsatt hörsel
Förvrängt färgseende
Hjärtat
Takykardi
Ventrikulär arytmi, QT - förlängning, Torsades- de - Pointes *
Blodkärl Andningsvägar, bröstkorg och
Vasodilatation Hypotension Svimning Dyspné (inklusive
Vaskulit
65
Organsystem
Vanliga
Mindre vanliga
Sällsynta
Mycket sällsynta
Frekvens okänd
≥1/ 100 till < 1/ 10
≥1/ 1000 till < 1/ 100
≥1/ 10 000 till < 1/ 1000
< 1/ 10 000
(kan inte beräknas från tillgängliga data)
astmatiskt tillstånd) mediastinum Magtarmkanalen
Illamående
Kräkning
Pankreatit
Diarré
Smärta i mag - tarmkanalen och buken Dyspepsi Flatulens
Lever och
Förhöjt
leverfunktion
mycket sällsynta
Förhöjt bilirubin
Kolestatisk ikterus Hepatit
fall övergång till livshotande leversvikt) (se avsnitt 4. 4)
Hud och
Hudutslag
Ljuskänslighets -
Petekier
subkutan vävnad
Pruritus
reaktioner (se
Erythema
Urtikaria
avsnitt 4. 4) Ospecifik sveda
multiforme Erythema nodosum Stevens- Johnson syndrom (kan vara livshotande) Toxisk epidermal nekrolys (kan vara livshotande)
Muskuloskele -
Muskuloskeletal
Myalgi
Muskelsvaghet
tala systemet och
smärta (t ex
Artrit
Tendinit
bindväv
smärta i
Ökad muskeltonus
Senruptur (främst
och kramper
Njurar och
Nedsatt
Njursvikt
urinvägar Allmänna
njurfunktion
Hematuri Krystalluri (se avsnitt 4. 4) Tubulointerstitial nefrit Ödem
symtom och/ eller
Asteni
Svettning
symtom vid administrerings - stället
(hyperhidros)
Undersökningar
Förhöjning av
Onormal
alkaliska fosfatvärdet
protrombinnivå Förhöjt amylas
* Dessa fall rapporterades under perioden efter marknadsföring och observerades huvudsakligen bland patienter med ytterligare riskfaktorer för QT- förlängning (se avsnitt 4. 4).
Pediatriska patienter Förekomsten av artropati vilket nämns ovan hänvisar till data från studier på vuxna.
Hos barn är artropati rapporterat som vanligt förekommande (se avsnitt 4. 4).
4. 9 Överdosering
66 En överdos på 12 g har rapporterats ge lindriga symtom på toxicitet.
En akut överdos på 16 g har rapporterats orsaka akut njursvikt.
Symtom på överdos: yrsel, tremor, huvudvärk, trötthet, kramper, hallucinationer, förvirring, abdominellt obehag, nedsatt njur - och leverfunktion liksom kristalluri och hematuri.
Reversibel njurtoxicitet har rapporterats.
Utöver bedömning av nödsituationen enligt rutin rekommenderas att följa njurfunktionen, inklusive urinens pH och surgöra urinen, om så krävs, för att förhindra kristalluri.
Patienterna skall hållas väl hydrerade.
Endast en liten mängd av ciprofloxacin (< 10%) elimineras genom hemodialys eller peritoneal dialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antibakterialla kinolonderivat, flurorokinoloner, ATC- kod J01MA02
Verkningsmekanism:
Som ett fluorokinolon- antibiotikum ger ciprofloxacin baktericid effekt genom hämning av både typ II - topoisomeras (DNA- gyras) och topoisomeras IV, vilka krävs för bakteriell DNA- replikering, transkription, reparation och rekombination.
PK/ PD- samband:
Effekten beror huvudsakligen på sambandet mellan högsta koncentrationen i serum (Cmax) och den minsta hämmande effekten (MIC) av ciprofloxacin för en bakteriell patogen samt relationen mellan ytan under kurvan (AUC) och MIC.
Resistensmekanism:
In vitro- resistens mot ciprofloxacin kan erhållas genom process av stegvisa mutationer på målställen i både topoisomeras II (DNA- gyras) och topoisomeras IV.
Graden av kors- resistens mellan ciprofloxacin och fluorokinoloner kan variera.
Enstaka mutationer behöver inte resultera i klinisk resistens, medan multipla mutationer oftast resulterar i klinisk resistens mot många eller alla aktiva substanser i klassen.
Impermeabilitet och/ eller resistens- påverkande effluxpumpmekanismer för en aktiv substans kan ha olika effekter på känsligheten för fluorokinoloner, beroende på fysiokemiska egenskaper hos olika aktiva substanser inom klassen och affiniteten till transportsystemet hos varje aktiv substans.
Alla in- vitro- mekanismer är ofta observerade i kliniska isolat.
Resistensmekanismer som inaktiverar andra antibiotika såsom permeationsbarriärer (vanligt för Pseudomonas Aeuroginosa) och effluxmekanismer kan påverka känsligheten för ciprofloxacin.
Plasmidmedierad resistens kodad via qnr- gener har rapporterats.
Spektrum av antibakteriell aktivitet.
Brytpunkter separerar känsliga stammar från stammar med intermediär känslighet och de senare från resistenta stammar.
EUCAST Rekommendationer
Enterobacteria
S ≤ 0, 5 mg/ l
R > 1 mg/ l
S ≤ 0, 5 mg/ l
R > 1 mg/ l
S ≤ 1 mg/ l
R > 1 mg/ l
Staphylococcus spp. 1
S ≤ 1 mg/ l
R > 1 mg/ l
Haemophilus influenzae och Moraxella catarrhalis
S ≤ 0, 5 mg/ l
R > 0, 5 mg/ l
Neisseria meningitidis
S ≤ 0, 03 mg/ l
R > 0, 06 mg/ l
R > 1 mg/ l
1.
Staphylococcus spp. - brytpunkter för ciprofloxacin relateras till högdosterapi.. * Ej artrelaterade brytpunkter har fastställts huvudsakligen genom PK/ PD- data och är oberoende av MIC- fördelningen för specifika arter.
De skall endast användas för arter som inte har fått en artspecifik brytpunkt och inte för de arter där känslighetstester inte rekommenderas.
Lokal information avseende resistenssituationen är önskvärd, framför allt vid behandling av allvarliga infektioner.
Expertråd bör inhämtas när den lokala förekomsten av resistens är sådan att nyttan av läkemedlet vid vissa infektioner kan ifrågasättas.
Indelning av relevanta arter efter ciprofloxacins känslighet (för Streptococcus- arter se avsnitt 4. 4).
VANLIGEN KÄNSLIGA ARTER Aeroba grampositiva mikroorganismer Bacillus anthracis (1) Aeroba gramnegativa mikroorganismer Aeromonas spp.
Brucella spp.
Citrobacter koseri Francisella tularensis Haemophilus ducreyi Haemophilus influenzae * Legionella spp.
Moraxella catarrhalis * Neisseria meningitidis Pasteurella spp.
Salmonella spp. * Shigella spp. * Vibrio spp.
Yersinia pestis Anaeroba mikroorganismer Mobiluncus Andra mikroorganismer Chlamydia trachomatis Chlamydia pneumoniae$ Mycoplasma hominis Mycoplasma pneumoniae$ ARTER FÖR VILKA FÖRVÄRVAD RESISTENS KAN VARA ETT PROBLEM Aeroba grampositiva mikroorganismer Enterococcus faecalis ($) Staphylococcus spp. * (2) Aeroba gramnegativa mikroorganismer Acinetobacter baumannii+ Burkholderia cepacia+ * Campylobacter spp. + * Citrobacter freundii *
68 Enterobacter aerogenes Enterobacter cloacae * Escherichia coli * Klebsiella oxytoca Klebsiella pneumoniae * Morganella morganii * Neisseria gonorrhoeae * Proteus mirabilis * Proteus vulgaris * Providencia spp.
Propionibacterium acnes ORGANISMER MED NEDÄRVD RESISTENS Aeroba grampositiva mikroorganismer Actinomyces Enteroccus faecium Listeria monocytogenes Aeroba gramnegativa mikroorganismer Stenotrophomonas maltophilia Anaeroba mikroorganismer Undantagna de ovan listade Andra mikroorganismer Mycoplasma genitalium Ureaplasma urealitycum * Klinisk effekt har visats för känsliga isolat för godkända kliniska indikationer. + Resistensgrad ≥ 50% i de flesta EU- länder.
($):
Naturlig inermediär känslighet i avsaknad av erhållen resistensmekanism.
(1):
Studier har utförts i experimentella infektioner på djur orsakade av inhalering av Bacillus anthracis - sporer; dessa studier visar att tidig påbörjan med antibiotikabehandling efter exponering, gör att sjukdomen kan undvikas om behandlingen anpassas till att minska antalet sporer i organismen till under den infektiva dosen.
Den rekommenderade dosen till människa är baserad först på in- vitro - känslighet och på djurexperimentell data tillsammans med begränsad humandata.
Två månaders behandlingstid för vuxna med oralt ciprofloxacin givet med dosen 500 mg 2 gånger dagligen, är dock att betrakta som effektivt för att förhindra antraxinfektion hos människa.
Den behandlande läkaren hänvisas till nationella och/ eller internationella konsensusdokument rörande behandling av antrax.
(2):
Methicillin- resistenta S. aureus visar oftast samma resistens mot fluorokinoloner.
Graden av resistens mot methicillin är omkring 20 till 50% bland alla stafylokock- stammar, resistens är vanligtvis högre i isolat från sjukhusmiljö.
5. 2 Farmakokinetiska egenskaper
Absorption
Efter oral administrering av engångsdoser med 250 mg, 500 mg och 750 mg ciprofloxacin- tabletter, absorberas ciprofloxacin snabbt och i stor utsträckning, huvudsakligen från tunntarmen och maximal serumkoncentration uppnås efter 1- 2 timmar.
Engångsdoser med 100- 750 mg ger dosberoende maximal serumkoncentration (Cmax) mellan 0, 56 och 3, 7 mg/ l.
Serumkoncentrationerna ökar proportionellt med doser upp till 1000 mg.
Den absoluta biotillgängligheten är cirka 70- 80%.
En 500 mg oral dos given var 12: e timme har visat sig leda till en yta under serumkoncentrationskurvan över tiden (AUC), som är likvärdig med den som uppkommer av en
Distribution
Proteinbindningen för ciprofloxacin är låg (20- 30%).
Ciprofloxacin som finns i plasma är i stor utsträckning i en ojoniserad form och har en omfattande steady- state- distributionsvolym på 2- 3 l/ kg kroppsvikt.
Ciprofloxacin uppnår höga koncentrationer i de flesta vävnader såsom lungor (epitelvätska, alveolära makrofager, biopsivävnad), bihålorna och inflammerade skador (vätskande kantaridinblåsor) och i urogenitala området (urin, prostata, endometriet) där total koncentration överstiger de koncentrationer som uppnås i plasma.
Metabolism
Desetylenciprofloxacin (M 1), sulfociprofloxacin (M 2), oxociprofloxacin (M 3) och formylciprofloxacin (M 4).
Metaboliterna visar in- vitro antimikrobiell aktivitet men i lägre grad än modersubstansen.
Det är känt att ciprofloxacin är en måttlig hämmare av CYP 450 1A2 iso- enzymer.
Eliminering
Ciprofloxacin utsöndras så gott som oförändrat både renalt och i mindre utsträckning via feces.
Halveringstiden för eliminering i serum för patienter med normal njurfunktion är mellan 4- 7 timmar.
Utsöndring av ciprofloxacin (% av dosen) Oral administrering
Urin
Feces
Ciprofloxacin Metaboliter (M1- M4)
44, 7 11, 3
25, 0 7, 5
Renal clearance är mellan 180- 300 ml/ kg/ timme och total kroppsclearance är mellan 480 - 600 ml/ kg/ timme.
Ciprofloxacin genomgår både glomerulär filtration och tubulär sekretion.
Kraftigt nedsatt njurfunktion leder till ökad halveringstid för ciprofloxacin med upp till 12 timmar.
Icke renal clearance av ciprofloxacin är huvudsakligen beroende på aktiv transintestinal sekretion och metabolisering.
1% av dosen utsändras via gallan.
Höga koncentrationer av ciprofloxacin förekommer i gallan.
Barn:
Farmakokinetiska data för barn är begränsad.
I en studie på barn var Cmax och AUC inte åldersberoende (över 1 års ålder).
Ingen märkbar ökning för Cmax och AUC iakttogs vid upprepad dosering (10 mg/ kg 3 gånger dagligen).
Vid behandling av 10 barn med allvarlig sepsis var Cmax 6, 1 mg/ l (intervall 4, 6– 8, 3 mg/ l) efter en timmes intravenös infusion med doser på 10 mg/ kg hos barn yngre än 1 år jämfört med 7, 2 mg/ l (intervall 4, 7 - 11, 8 mg/ l) hos barn mellan 1 och 5 år.
AUC- värdet var 17, 4 mg* tim/ l (intervall 11, 8– 32, 0 mg* tim/ l) och 16, 5 mg* tim/ l (intervall 11, 0- 23, 8 mg* tim/ l) i respektive grupp.
Dessa värden är inom de gränser som redovisats för vuxna vid terapeutiska doser.
Baserat på populationsfarmakokinetiska analyser av pediatriska patienter med olika infektioner är den förväntade genomsnittliga halveringstiden hos barn ungefär 4- 5 timmar och biotillgängligheten för den orala suspensionen varierar från 50 till 80%.
70 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende toxicitet vid singeldos och upprepad dosering, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
Liksom ett antal andra kinoloner är dock ciprofloxacin fototoxiskt hos djur vid en kliniskt relevant exponering.
Data på fotomutagenicitet/ fotokarcinogenicitet visar en svag fotomutagen eller fototumorigen effekt för ciprofloxacin i in- vitro och i djurexperiment.
Denna effekt var jämförbar med den för andra gyrashämmare.
Artikulära tolerabilitetsstudier.
Som beskrivits för andra gyrashämmare, orsakar ciprofloxacin skada på större viktbärande leder på växande djur.
Skadan kan minskas genom minskad belastning på lederna.
Studier på vuxna djur (råtta och hund) visar inga tecken på broskskador.
I en studie på unga beaglehundar orsakade ciprofloxacin allvarliga ledförändringar vid terapeutiska doser efter 2 veckors behandling vilka fortfarande kvarstod efter 5 månader.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
[Kompletteras nationellt]
6. 2 Inkompatibiliteter
[Kompletteras nationellt]
6. 3 Hållbarhet
[Kompletteras nationellt]
6. 4 Särskilda förvaringsanvisningar
[Kompletteras nationellt]
6. 5 Förpackningstyp och innehåll
[Kompletteras nationellt]
6. 6 Särskilda anvisningar för destruktion < och övrig hantering >
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I - Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post} >
71 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
72 1.
LÄKEMEDLETS NAMN
Ciprofloxacin Bayer och associerade namn (se bilaga I) 750 mg filmdragerade tabletter [Se bilaga I – Kompletteras nationellt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
[Kompletteras nationellt] För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerade tabletter.
[Kompletteras nationellt]
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Ciprofloxacin Bayer 750 mg filmdragerade tabletter är indicerade för behandling av följande infektioner (se avsnitt 4. 4 och 5. 1).
Speciell hänsyn ska tas till tillgänglig information rörande resistens mot ciprofloxacin innan behandling påbörjas.
Hänsyn skall tas till officiella riktlinjer för lämplig användning av antibiotika.
Vuxna
• Nedre luftvägsinfektioner orsakade av gramnegativa bakterier
- - -
exacerbationer av kronisk obstruktiv lungsjukdom bronkopulmonella infektioner vid cystisk fibros eller vid bronkiektasi pneumoni
• Kronisk suppurativ otitis media
• Akut exacerbation av kronisk sinuit i synnerhet om dessa är orsakade av gramnegativa bakterier
• Uretrit och cervicit orsakade av gonokocker
• Epididymoorkit inklusive fall orsakade av fluorokinolonkänsliga Neisseria gonorrhoeae
• Inflammation i lilla bäckenet inklusive fall orsakade av fluorokinolonkänsliga Neisseria gonorrhoeae
Vid ovannämnda infektioner i genitala området och när det kan antas eller att det är fastställt att de är orsakade av Neisseria gonorrhoeae är det särskilt viktigt att ta del av lokal information rörande förekomsten av resistens mot ciprofloxacin och att fastställa känsligheten genom laboratorietester.
• Infektioner i gastrointestinalkanalen (t ex turistdiarré)
• Intraabdominella infektioner
73 • Infektioner i hud och mjukdelar orsakade av gramnegativa bakterier
• Malign extern otit
• Infektioner i skelett och leder
• Behandling av infektioner hos patienter med neutropeni
• Profylax mot infektioner hos patienter med neutropeni
• Profylax mot invasiva infektioner orsakade av Neisseria meningitidis
• Inhalationsantrax (post- expositionsprofylax och kurativ behandling)
Barn och ungdomar
• Bronko- pulmonella infektioner vid cystisk fibros orsakade av Psuedomonas aeruginosa • Komplicerade urinvägsinfektioner och pyelonefrit • Inhalationsantrax (post- expositionsprofylax och kurativ behandling)
Ciprofloxacin kan även användas för att behandla allvarliga infektioner hos barn och ungdomar när detta anses nödvändingt.
Behandlingen bör endast insättas av läkare med erfarenhet av behandling av cystisk fibros och/ eller svåra infektioner hos barn och ungdomar (se avsnitt 4. 4 och 5. 1).
4. 2 Dosering och administreringssätt
Dosen är beroende av indikationen, infektionens svårighetsgrad och var den sitter, den orsakande organismens känslighet för ciprofloxacin, patientens njurfunktion samt för barn och ungdomar patientens kroppsvikt.
Behandlingens längd beror på sjukdomens svårighetsgrad och på den kliniska och bakteriologiska förloppet.
Behandling av infektioner orsakade av vissa bakterier (t ex Pseudomonas aeruginosa, Acinetobacter eller Staphylococci) kan kräva högre ciprofloxacindoser och samtidigt administering med andra lämpliga antibakteriella medel.
Behandling av vissa infektioner (t ex inflammation i lilla bäckenet, intra- abdominella infektioner, infektioner hos patienter med neutropeni och infektioner i skelett och leder) kan kräva tillägg av andra antibakteriella medel beroende på vilka patogener som är involverade.
74 Vuxna
Indikationer
Daglig dos i mg
Behandlingstidens totala längd (inklusive möjlig initial
parenteral behandling med ciprofloxacin) Infektioner i nedre luftvägarna
500 mg 2 gånger
7 till 14 dagar
dagligen till 750 mg 2 gånger dagligen Infektioner i övre
Akut exacerbation av
500 mg 2 gånger
7 till 14 dagar
luftvägarna
kronisk sinuit
dagligen till 500 mg 2 gpnger dagligen till 750 mg 2 gånger dagligen
Kronisk suppurativ otitis media
500 mg 2 gånger dagligen till 750 mg 2 gånger dagligen
7 till 14 dagar
Malign extern otit
500 mg 2 gånger
28 dagar till 3 månader
3 dagar
dagligen till 500 mg 2 gånger dagligen Till pre- menopausala kvinnor kan 500 mg som engångsdos ges
Komplicerad cystit, okomplicerad pyelonefrit
500 mg 2 gånger dagligen
7 dagar
Komplicerad
500 mg 2 gånger
Minst 10 dagar.
Behandlingen
pyelonefrit
dagligen till 750 mg 2 gånger dagligen
kan fortsättas för längre tid än 21 dagar vid vissa specifika tillstånd (såsom abscesser)
Prostatit
500 mg 2 gånger dagligen till 750 mg 2 gånger dagligen
2 till 4 veckor (akut) till 4 till 6 veckor (kronisk)
Infektioner I genitala området
Uretrit och cervicit orsakade av gonokocker
500 mg som engångsdos
1
Infektioner i gastrointestinalka - nalen och intraabdominella infektioner
Diarré orsakad av bakteriella patogener, inklusive Shigella spp. andra än Shigella dysenteria typ 1 och empirisk behandling av svår turistdiarré
500 mg 2 gånger dagligen
1 dag
500 mg 2 gånger dagligen
5 dagar
Diarré orsakad av Vibrio cholerae
500 mg 2 gånger dagligen
3 dagar
Indikationer
Daglig dos i mg
Behandlingstidens totala längd (inklusive möjlig initial
parenteral behandling med ciprofloxacin)
500 mg 2 gånger dagligen
7 dagar
Intraabdominella
500 mg 2 gånger
5 till 14 dagar
dagligen till 750 mg 2 gånger dagligen
500 mg 2 gånger
7 till 14 dagar
dagligen till 750 mg 2 gånger dagligen Skelett - och ledinfektioner
750
mg 2 gånger dagligen
Max 3 månader
Behandling av infektioner eller profylax hos
500 mg 2 gånger
Behandlingen ska pågå under
Ciprofloxacin ska ges tillsammans med lämpligt antibakteriellt medel i enlighet med officiella riktlinjer.
dagligen till 750 mg 2 gånger dagligen
hela neutropeniperioden.
Profylax mot invasiv infektion orsakad av Neisseria meningitidis
500 mg som engångsdos
1 dag (engångsdos)
Postexpositionsprofylax vid misstänkt pulmonell antrax och kurativ behandling till patienter som kan ges oral behandling när så är lämpligt.
Läkemedelsbehandling ska startas så snart som möjligt efter misstänkt eller bekräftad exponering.
500
60 dagar från bekräftad exponering för Bacillus anthracis
Barn och ungdomar
Indikationer
Daglig dos i mg
Behandlingstidens totala längd
(inklusive möjlig initiering med parenteral behandling med ciprofloxacin) Cystisk fibros
20 mg/ kg kroppsvikt 2 gånger dagligen, men högst 750 mg per dos.
10– 14 dagar
Komplicerade urinvägsinfektioner och pyelonefrit
10 mg/ kg kroppsvikt 2 gånger dagligen upp till 20 mg/ kg kroppsvikt 2 gånger dagligen, men högst 750 mg per dos.
10– 21 dagar
Postexpositionsprofylax vid misstänkt pulmonell antrax och kurativ behandling till patienter som kan ges oral behandling när så är lämpligt.
Läkemedelsbehandling ska startas så snart som möjligt efter misstänkt eller bekräftad exponering.
10 mg/ kg kroppsvikt 2 gånger dagligen upp till 15 mg/ kg kroppsvikt 2 gånger dagligen, men högst 500 mg per dos.
60 dagar från bekräftad exponering för Bacillus anthracis
Andra allvarliga
20 mg/ kg kroppsvikt 2
Ska anpassas till typen av
högst 750 mg per dos
Äldre patienter ska erhålla en dos som är anpassad till sjukdomens svårighetsgrad och patientens kreatininclearence.
Nedsatt njur - och leverfunktion
Rekommenderade start - och underhållsdoser för patienter med nedsatt njurfunktion:
Kreatinin clearance (mL/ min / 1. 73m²)
Serumkreatinin (µmol/ l)
Oral dos (mg)
> 60
< 124
Se vanlig dosering.
30– 60
124
250 – 500 mg var 24: e timme
Patienter med peritonealdialys
> 169
250 – 500 mg var 24: e timme
För patienter med nedsatt leverfunktion krävs ingen dosjustering.
Dosering till barn med nedsatt njur och/ eller leverfunktion har inte studerats.
Administreringssätt
Tabletterna skall sväljas hela med vätska.
De kan tas oberoende av måltid.
Om de tas på fastande mage, absorberas substansen fortare.
Ciprofloxacin skall inte tas med mjölkprodukter (t ex mjölk eller yoghurt) eller mineralberikad fruktjuice (t ex kalciumberikad apelsinjuice) (se avsnitt 4. 5).
Vid allvarliga fall eller om patienten inte kan ta tabletter (t ex patienter som får enteral nutrition) rekommenderas att börja behandlingen med intravenöst ciprofloxacin tills dess att en övergång till oral administrering är möjlig.
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen, mot andra kinoloner eller mot något hjälpämne (se avsnitt 6. 1).
• Samtidig administrering av ciprofloxacin och tizanidine (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Svåra infektioner och blandade infektioner med grampositiva och anaeroba patogener Ciprofloxacin som monoterapi är inte lämpligt för behandling av svåra infektioner eller infektioner som kan vara orsakade av grampositiva eller anaeroba patogener.
Vid sådana infektioner skall ciprofloxacin kombineras med andra lämpliga läkemedel.
Streptokockinfektioner (inklusive Streptococcus pneumoniae) Ciprofloxacin rekommenderas inte för behandling av streptokockinfektioner i luftvägarna beroende på otillräcklig effekt.
77 Infektioner i genitala området Epididymoorkit och inflammationer i lilla bäckenet kan ha orsakats av fluorokinolon- resistenta Neisseria gonorrhoeae.
Ciprofloxacin skall ges tillsammans med ett annat lämpligt antibakteriellt medel om inte ciprofloxacin- resistenta Neisseria gonorrhoeae kan uteslutas.
Om inte klinisk förbättring uppnås efter 3 dagar skall behandlingen omprövas.
Intraabdominella infektioner Det finns begränsade data avseende effekten av ciprofloxacin vid behandling av post- kirurgiska intraabdominella infektioner.
Turistdiarré Inför valet av ciprofloxacin ska hänsyn tas till information rörande resistens mot ciprofloxacin för relevanta patogener i de länder som resan gäller.
Infektioner i skelett och leder Ciprofloxacin ska användas i kombination med andra antibakteriella läkemedel beroende på resultaten av mikrobiologisk dokumentation.
Inhalational anthrax Användningen på människa är baserad på in- vitro känslighetsdata och på experimentell djurdata tillsammans med begränsad humandata.
Behandlande läkare ska ta del av nationella och/ eller internationella koncensusdokument med avseende på behandling av anthrax.
Barn och ungdomar Det är av särskild vikt att användningen av ciprofloxacin på barn och ungdomar följer officiella riktlinjer.
Ciprofloxacinbehandling skall bara initieras av läkare som har erfarenhet av behandling av cystisk fibros/ svåra infektioner hos barn och ungdomar.
Det har visats att ciprofloxacin kan orsaka artropati i viktbärande leder under tillväxtfasen på djur.
Säkerhetsdata från en randomiserad dubbel- blind studie rörande användning av ciprofloxacin på barn (ciprofloxacin: n = 335, medelålder = 6, 3 år; jämförande läkemedel: n = 349, medelålder = 6, 2 år; åldersfördelning = 1 till 17 år) visar att förekomsten av misstänkt läkemedelsrelaterad artropati (bedömd från led- relaterade kliniska tecken och symtom) efter behandlingsdag 42 var 7, 2% respektive 4, 6%.
Likaså var förekomsten av läkemedelsrelaterad artopati 9, 0% respektive 5, 7% vid ettårsuppföljningen.
Skillnaderna i förekomsten av misstänkt läkemedelsrelaterad artopati mellan de olika grupperna mätt över tiden var inte statistiskt signifikanta.
Behandling skall bara initieras efter noggrann risk/ nytta- bedömning, på grund av risk för biverkningar relaterade till leder och kringliggande vävnader.
Bronkopulmonella infektioner vid cystisk fibros Kliniska studier har inkluderat barn och ungdomar i åldern 5– 17 år.
Mer begränsad erfarenhet från behandling av barn mellan 1 och 5 års ålder föreligger.
Komplicerade urinvägsinfektioner och pyelonefrit Ciprofloxacinbehandling vid urinvägsinfektioner kan övervägas när annan behandling inte kan användas, och ska baseras på resultat från mikrobiologisk dokumentation.
Kliniska studier har inkluderat barn och ungdomar i åldern 1– 17 år.
Andra specifika svåra infektioner Andra svåra infektioner som stämmer överens med officiella riktlinjer eller efter noggrann risk/ nytta - bedömning när annan behandling inte kan användas eller efter bristande effekt av konventionell behandling samt när mikrobiologisk dokumentation kan motivera användning av ciprofloxacin.
78 Användningen av ciprofloxacin för specifika svåra infektioner andra än de ovan nämnda har inte värderats i kliniska studier och den kliniska erfarenheten är begränsad.
Av denna anledning rekommenderas försiktighet vid behandling av patienter med dessa infektioner.
Överkänslighet Överkänslighet och allergisk reaktion, inklusive anafylaxi och anafylaktoida reaktioner, kan uppkomma efter en engångsdos (se avsnitt 4. 8) och kan vara livshotande.
Om sådan reaktion uppkommer, skall ciprofloxacin- behandlingen avslutas och adekvat medicinsk behandling initieras.
Muskuloskelettala systemet Generellt sett skall ciprofloxacin inte användas på patienter som tidigare haft problem med senorna i samband med kinolonbehandling.
Efter mikrobiologisk dokumentering av orsakande organismer och risk/ nytta- bedömning, kan dock ciprofloxacin, i mycket sällsynta fall, förskrivas till dessa patienter för behandling av vissa svåra infektioner, särskilt vid tillfällen när standardterapi misslyckats eller bakterieresistens, när mikrobiologiska data motiverar användningen av ciprofloxacin.
Tendinit och senruptur (speciellt hälsenan), ibland bilateralt, kan uppträda med ciprofloxacin så tidigt som inom behandlingens första 48 timmar.
Risken för tendinopati kan öka för äldre patienter eller för patienter som samtidigt behandlas med kortikosteroider (se avsnitt 4. 8).
Vid något tecken på tendinit (t ex smärtande svullnad, inflammation), skall behandlingen med ciprofloxacin avslutas.
Det skadade området ska hållas i vila.
Ciprofloxacin skall användas med försiktighet till patienter med myastenia gravis (se avsnitt 4. 8)
Fotosensitivitet Det har visats att ciprofloxacin kan orsaka ljuskänslighetsreaktioner.
Patienter som tar ciprofloxacin skall rådas att undvika exponering för antingen direkt starkt solljus eller UV- ljus under behandlingen (se avsnitt 4. 8).
Centrala nervsystemet Kinoloner är kända för att kunna utlösa kramper och sänka kramptröskeln.
Ciprofloxacin skall användas med försiktighet till patienter med CNS- störning vilket kan orsaka ökad risk för kramper.
Om kramper uppträder skall behandlingen med ciprofloxacin avbrytas (se avsnitt 4. 8).
Psykiatriska reaktioner kan uppkomma redan efter första dosen av ciprofloxacin.
I sällsynta fall kan depression eller psykos leda till ett självskadande beteende.
Fall med polyneuropati (baserad på neurologiska symtom såsom smärta, brännande känsla, känselstörning eller muskelsvaghet, ensamt eller i kombination) har rapporterats hos patienter som behandlats med ciprofloxacin.
Ciprofloxacin skall sättas ut hos patienter som upplever symtom på neuropati, inklusive smärta, brännande känsla, stickningar, känselbortfall och/ eller svaghet för att förhindra utveckling av ett irreversibelt tillstånd (se avsnitt 4. 8).
Hjärtsjukdomar Eftersom ciprofloxacin förknippats med fall av QT- förlängning (se avsnitt 4. 8) skall försiktighet iakttas vid behandling av patienter som löper risk för Torsades de Pointes- arrytmi.
Gastrointestinalsystemet Förekomsten av allvarlig och ihållande diarré under och efter behandling (inklusive flera veckor efter behandlingen), kan indikera en antibiotikaassocierad kolit (livshotande med möjlig dödlig utgång) och kräver en omedelbar behandling (se avsnitt 4. 8).
I sådana fall skall behandlingen med ciprofloxacin omedelbart avslutas, en läkare konsulteras och lämplig behandling initieras.
I denna situation är läkemedel som hämmar peristaltiken kontraindicerade.
Njurar och urinvägar Kristalluri relaterat till användningen av ciprofloxacin har rapporterats (se avsnitt 4. 8).
Patienter som får ciprofloxacin skall hydreras väl och kraftig alkalisering av urinen ska undvikas.
79 Lever och gallvägar Fall av levernekros och livshotande leversvikt har rapporterats med ciprofloxacin (se avsnitt 4. 8).
Vid tecken eller symtom på leversjukdom (såsom anorexi, gulsot, mörk urin, klåda eller spänd buk) skall behandlingen avslutas.
Glukos- 6- fosfat dehydrogenasbrist Hemolytiska reaktioner rapporterats för ciprofloxacin hos patienter med glukos- 6- fosfat dehydrogenasbrist.
Dessa patienter ska unvika ciprofloxacinanvändning om inte nyttan är större än den möjliga risken.
I denna situation ska potentiell uppkomst av hemolys kontrolleras..
Resistens Under eller efter en behandlingskur med ciprofloxacin kan bakterier som visar resistens mot ciprofloxacin isoleras med eller utan klinisk uppenbar superinfektion. Det kan finnas en risk för uppkomst av ciprofloxacin- resistenta bakterier under förlängd behandlingstid, vid behandling av nosokomiala infektioner och/ eller infektioner orsakade av Staphylococcus - och Pseudomonas - stammar.
Cytokrom P450 Ciprofloxacin hämmar CYP1A2 och kan därför orsaka ökad serumkoncentration av samtidigt administrerade läkemedel som metaboliseras genom detta enzym (t ex teofyllin, klozapin, ropinirole, tizanidin).
Samtidig behandling med ciprofloxacin och tizanidin är kontraindicerat.
Patienter som tar dessa substanser samtidigt med ciprofloxacin skall därför noga följas för att upptäcka kliniska tecken på överdos, och bestämning av serumkoncentrationer (t ex teofyllin) kan bli nödvändigt (se avsnitt 4. 5).
Methotrexat Samtidig användning av ciprofloxacin och metotrexat rekommenderas inte (se avsnitt 4. 5)
Interaktion med laboratorietester Ciprofloxacins in- vitro- aktivitet mot Mycobacterium tuberculosis kan ge falskt negativa bakteriologiska testresultat på prover från patienter som behandlas med ciprofloxacin..
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Effekter av andra produkter på ciprofloxacin:
Bildning av chelatkomplex Samtidig administrering av ciprofloxacin (oralt) och läkemedel innehållande multivalenta katjoner och mineraltillskott (t ex kalcium, magnesium, aluminium, järn), fosfatbundna polymerer (t ex sevelamer), sukralfat eller antacida samt starkt buffrade läkemedel (t ex didanosin- tabletter) innehållande magnesium, aluminium eller kalcium reducerar absorptionen av ciprofloxacin.
Ciprofloxacin skall därför tas antingen 1– 2 timmar före eller 4 timmar efter dessa preparat.
Denna restriktion gäller inte antacida tillhörande gruppen H2- receptorblockerande medel.
Föda och mjölkprodukter Kalciuminnehållande föda som del av en måltid påverkar inte absorptionen i någon högre grad.
Samtidig administrering av enbart mjölkprodukter eller mineralberikad dryck (t ex mjölk, yoghurt, kalciumberikad apelsinjuice) och ciprofloxacin skall emellertid undvikas eftersom absorptionen av ciprofloxacin kan reduceras (se avsnitt 4. 5).
Probenecid Probenecid påverkar den renala sekretionen av ciprofloxacin.
Samtidig administrering av probenecid och ciprofloxacin ökar serumkoncentrationerna av ciprofloxacin.
Effekter av ciprofloxacin på andra läkemedel:
80 Tizanidin Tizanidin skall inte ges samtidigt med ciprofloxacin (se avsnitt 4. 3).
I en klinisk studie med friska individer sågs en ökning av tizanidines serumkoncentrationer (Cmax- ökning:
7- faldig, intervall:
4 - till 21- faldig; AUC- ökning:
10- faldig, intervall:
6 - till 24- faldig) när ciprofloxacin gavs samtidigt.
Förhöjda tizanidinkoncentrationer associeras med ökad hypotensiv och sedativ effekt.
Methotrexat Renal tubulär transport av methotrexat kan hämmas vid samtidig administrering av ciprofloxacin, vilket kan medföra ökade plasmanivåer av methotrexat och ökad risk för methotrexat- relaterade toxiska reaktioner.
Samtidig användning rekommenderas därför inte (se avsnitt 4. 4).
Teofyllin Samtidig administrering av ciprofloxacin och teofyllin kan orsaka en oönskad ökning av serumkoncentrationen av teofyllin.
Detta kan leda till teofyllin- framkallade biverkningar, som i sällsynta fall kan vara livshotande eller fatala.
Vid samtidig användning av dessa två läkemedel skall teofyllins serumkoncentrationerna kontrolleras och teofyllindosen reduceras efter behov (se avsnitt 4. 4)
Andra xantinderivat Vid samtidig administrering av ciprofloxacin och koffein eller pentoxifyllin (oxpentifyllin) har ökade serumkoncentrationer för dessa xantinderivat rapporterats.
Fenytoin Samtidig administrering av ciprofloxacin och fenytoin kan resultera i ökade eller minskade serumnivåer av fenytoin varför monitrering av läkemedelsnivåerna rekommenderas.
Orala antikoagulantia Samtidig administrering av ciprofloxacin och warfarin kan förstärka warfarins anti- koaguleringseffekt.
Ett stort antal fall visar en ökning av oral antikoagulationsaktivitet hos patienter som fått antibakteriella medel, inklusive fluorokinoloner.
Risken kan variera beroende på den bakomliggande infektionen, åldern och allmäntillståndet hos patienten vilket gör att fluorokinolonets roll till förhöjningen av INR (International Normalised Ratio) är svår att bedöma..
Det rekommenderas att INR kontrolleras ofta under och kort tid efter samtidig behandling med ciprofloxacin och orala antikoagulantia.
Ropinirol Det har visats i en klinisk studie att samtidig användning av ropinirol och ciprofloxacin, en medelstark hämmare av CYP450 1A2- isoenzymet, resulterade i en ökning Cmax och AUC för ropinirol med 60% respektive 84%.
Kontroll av ropinirol- relaterade biverkningar och lämplig dosjustering rekommenderas under och kort tid efter samtidig behandling med ciprofloxacin (se avsnitt 4. 4).
Klozapin Efter samtidig administering av 250 mg ciprofloxacin och klozapin under 7 dagar ökade serumkoncentrationen av klozapin och N- desmetylklozapin med 29% repektive 31%.
Klinisk övervakning och lämplig justering av klozapindosen under och kort tid efter samtidig behandling med ciprofloxacin rekommenderas (se avsnitt 4. 4).
4. 6 Graviditet och amning Graviditet Tillgängliga data för administrering av ciprofloxacin till gravida kvinnor indikerar inte uppkomst av några missbildningar eller feto/ neonatal toxicitet av ciprofloxacin.
Djurstudier indikerar inte några direkta eller indirekta oönskade effekter med avseende på reproduktionstoxicitet.
Det kan emellertid inte uteslutas att läkemedlet kan orsaka skada på ledbrosket på humana omogna organismer/ foster (se avsnitt 5. 3).
Som en säkerhetsåtgärd är det att föredra att undvika användningen av ciprofloxacin under graviditet.
Ciprofloxacin utsöndras i bröstmjölk.
På grund av den potentiella risken för skada på ledbrosket skall ciprofloxacin inte användas under amningsperioden.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Beroende på neurologiska effekter kan ciprofloxacin påverka reaktionstiden.
Förmågan att framföra fordon och använda maskiner kan därför försämras.
4. 8 Biverkningar
De vanligast rapporterade biverkningarna är illamående och diarré.
Biverkningar erhållna från kliniska studier och säkerhetsstudier efter marknadsföring med Ciprofloxacin Bayer (oral, intravenös och sekventiell terapi) är sorterade efter kategori och frekvens i listan nedan.
Frekvensanalysen inkluderar sammanlagda data från oral och intravenös administrering.
Organsystem
Vanliga
Mindre vanliga
Sällsynta
Mycket sällsynta
Frekvens okänd
≥1/ 100 till < 1/ 10
≥1/ 1000 till < 1/ 100
≥1/ 10 000 till < 1/ 1000
< 1/ 10 000
(kan inte beräknas från tillgängliga data)
Infektioner och
Mykotiska
Antibiotika
infestationer
superinfektioner
associerad kolit (i mycket sällsynta fall möjligen med dödlig utgång)
Eosinofili
Leukopeni
Hemolytisk anemi
lymfsystemet
Neutropeni Leukocytos Trombocytopenia Trombocyaemi
Pancytopeni (livs - hotande) Benmärgs - depression (livshotande)
Allergisk reaktion
Anafylaktisk
Allergiskt ödem / angioödem
reaktion Anafylaktisk chock (livshotande) (se avsnitt 4. 4) Reaktion liknande serumsjuka
Metabolism och nutrition
Anorexi
Hyperglykemi
Psykiska
Psykomotorisk
Förvirring och
Psykotiska
störningar
hyperaktivitet
desorientering
/ agitation
Oro Onormala drömmar Depression Hallucination
avsnitt 4. 4)
Centrala och
Huvudvärk
Migrän
Perifer neuropati
Yrsel
Hypoestesi
Försämrad
(se avsnitt 4. 4)
Sömnstörningar
Tremor
koordinations -
Smakförändringar
Kramper (se avsnitt 4. 4) Yrsel
förmåga Gångrubbning Förändrat luktsinne Intrakraniell hypertension
Synrubbning
Förvrängt
≥1/ 100 till < 1/ 10
≥1/ 1000 till < 1/ 100
≥1/ 10 000 till < 1/ 1000
(kan inte beräknas från tillgängliga data)
färgseende Tinnitus Öron och Hörselförlust / balansorgan Nedsatt hörsel
Hjärtat
Takykardi
Ventrikulär arytmi, QT - förlängning, Torsades- de - Pointes *
Blodkärl Andningsvägar, bröstkorg och mediastinum
Vasodilatation Hypotension Svimning Dyspné (inklusive astmatiskt tillstånd)
Vaskulit
Magtarmkanalen
Illamående
Kräkning
Pankreatit
Diarré
Lever och
Förhöjt
Nedsatt
Levernekros (i
gallvägar
transaminas
leverfunktion
mycket sällsynta
Förhöjt bilirubin
Kolestatisk ikterus Hepatit
fall övergång till livshotande leversvikt) (se avsnitt 4. 4)
Hud och
Hudutslag
Ljuskänslighets -
Petekier
subkutan vävnad
Pruritus
reaktioner (se
Erythema
Urtikaria
avsnitt 4. 4) Ospecifik sveda
multiforme Erythema nodosum Stevens- Johnson syndrom (kan vara livshotande) Toxisk epidermal nekrolys (kan vara livshotande)
Muskuloskele -
Muskuloskeletal
Myalgi
Muskelsvaghet
tala systemet och
smärta (t ex
Artrit
Tendinit
bindväv
smärta i
Ökad muskeltonus
Senruptur (främst
extremiterna, ryggsmärta, bröstsmärta) Artralgi
och kramper
Njurar och
Nedsatt
Njursvikt
urinvägar
njurfunktion
Allmänna
Asteni
Organsystem
Mindre vanliga
Sällsynta
Mycket sällsynta
Frekvens okänd
≥1/ 100 till < 1/ 10
≥1/ 1000 till < 1/ 100
< 1/ 10 000
(kan inte beräknas från tillgängliga data)
symtom och/ eller symtom vid administrerings - stället
Feber
Svettning (hyperhidros)
Undersökningar
Förhöjning av
Onormal
alkaliska fosfatvärdet
protrombinnivå Förhöjt amylas
* Dessa fall rapporterades under perioden efter marknadsföring och observerades huvudsakligen bland patienter med ytterligare riskfaktorer för QT- förlängning (se avsnitt 4. 4).
Pediatriska patienter Förekomsten av artropati vilket nämns ovan hänvisar till data från studier på vuxna.
Hos barn är artropati rapporterat som vanligt förekommande (se avsnitt 4. 4).
4. 9 Överdosering
En överdos på 12 g har rapporterats ge lindriga symtom på toxicitet.
En akut överdos på 16 g har rapporterats orsaka akut njursvikt.
Symtom på överdos: yrsel, tremor, huvudvärk, trötthet, kramper, hallucinationer, förvirring, abdominellt obehag, nedsatt njur - och leverfunktion liksom kristalluri och hematuri.
Reversibel njurtoxicitet har rapporterats.
Utöver bedömning av nödsituationen enligt rutin rekommenderas att följa njurfunktionen, inklusive urinens pH och surgöra urinen, om så krävs, för att förhindra kristalluri.
Patienterna skall hållas väl hydrerade.
Endast en liten mängd av ciprofloxacin (< 10%) elimineras genom hemodialys eller peritoneal dialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antibakterialla kinolonderivat, flurorokinoloner, ATC- kod J01MA02
Verkningsmekanism:
Den minsta baktericida koncentrationen överskrider vanligtvis inte den minsta hämmande koncentrationen (MIC) med mer än en faktor på 2.
PK/ PD- samband:
Effekten beror huvudsakligen på sambandet mellan högsta koncentrationen i serum (Cmax) och den minsta hämmande effekten (MIC) av ciprofloxacin för en bakteriell patogen samt relationen mellan ytan under kurvan (AUC) och MIC.
Resistensmekanism:
In vitro- resistens mot ciprofloxacin kan erhållas genom process av stegvisa mutationer på målställen i både topoisomeras II (DNA- gyras) och topoisomeras IV.
Graden av kors- resistens mellan 84 ciprofloxacin och fluorokinoloner kan variera.
Enstaka mutationer behöver inte resultera i klinisk resistens, medan multipla mutationer oftast resulterar i klinisk resistens mot många eller alla aktiva substanser i klassen.
Impermeabilitet och/ eller resistens- påverkande effluxpumpmekanismer för en aktiv substans kan ha olika effekter på känsligheten för fluorokinoloner, beroende på fysiokemiska egenskaper hos olika aktiva substanser inom klassen och affiniteten till transportsystemet hos varje aktiv substans.
Alla in- vitro- mekanismer är ofta observerade i kliniska isolat.
Resistensmekanismer som inaktiverar andra antibiotika såsom permeationsbarriärer (vanligt för Pseudomonas Aeuroginosa) och effluxmekanismer kan påverka känsligheten för ciprofloxacin.
Plasmidmedierad resistens kodad via qnr- gener har rapporterats.
Spektrum av antibakteriell aktivitet.
Brytpunkter separerar känsliga stammar från stammar med intermediär känslighet och de senare från resistenta stammar.
EUCAST Rekommendationer
Resistenta R > 1 mg/ l
S ≤ 0, 5 mg/ l
R > 1 mg/ l
Acinetobacter
S ≤ 1 mg/ l
R > 1 mg/ l
Haemophilus influenzae och Moraxella catarrhalis
S ≤ 0, 5 mg/ l
R > 0, 5 mg/ l
Neisseria meningitidis
S ≤ 0, 03 mg/ l
R
> 0, 06 mg/ l
R > 1 mg/ l
Staphylococcus spp. - brytpunkter för ciprofloxacin relateras till högdosterapi.. * Ej artrelaterade brytpunkter har fastställts huvudsakligen genom PK/ PD- data och är oberoende av MIC- fördelningen för specifika arter.
De skall endast användas för arter som inte har fått en artspecifik brytpunkt och inte för de arter där känslighetstester inte rekommenderas.
Lokal information avseende resistenssituationen är önskvärd, framför allt vid behandling av allvarliga infektioner.
Expertråd bör inhämtas när den lokala förekomsten av resistens är sådan att nyttan av läkemedlet vid vissa infektioner kan ifrågasättas.
Indelning av relevanta arter efter ciprofloxacins känslighet (för Streptococcus- arter se avsnitt 4. 4).
85 VANLIGEN KÄNSLIGA ARTER Aeroba grampositiva mikroorganismer Bacillus anthracis (1) Aeroba gramnegativa mikroorganismer Aeromonas spp.
Brucella spp.
Citrobacter koseri Francisella tularensis Haemophilus ducreyi Haemophilus influenzae * Legionella spp.
Moraxella catarrhalis * Neisseria meningitidis Pasteurella spp.
Salmonella spp. * Shigella spp. * Vibrio spp.
Yersinia pestis Anaeroba mikroorganismer Mobiluncus Andra mikroorganismer Chlamydia trachomatis Chlamydia pneumoniae$ Mycoplasma hominis Mycoplasma pneumoniae$ ARTER FÖR VILKA FÖRVÄRVAD RESISTENS KAN VARA ETT PROBLEM Aeroba grampositiva mikroorganismer Enterococcus faecalis ($) Staphylococcus spp. * (2) Aeroba gramnegativa mikroorganismer Acinetobacter baumannii+ Burkholderia cepacia+ * Campylobacter spp. + * Citrobacter freundii * Enterobacter aerogenes Enterobacter cloacae * Escherichia coli * Klebsiella oxytoca Klebsiella pneumoniae * Morganella morganii * Neisseria gonorrhoeae * Proteus mirabilis * Proteus vulgaris * Providencia spp.
Pseudomonas aeruginosa * Pseudomonas fluorescens Serratia marcescens Anaeroba mikroorganismer Peptostreptococcus spp.
Propionibacterium acnes ORGANISMER MED NEDÄRVD RESISTENS Aeroba grampositiva mikroorganismer Actinomyces Enteroccus faecium Listeria monocytogenes
86 Aeroba gramnegativa mikroorganismer Stenotrophomonas maltophilia Anaeroba mikroorganismer Undantagna de ovan listade Andra mikroorganismer Mycoplasma genitalium Ureaplasma urealitycum * Klinisk effekt har visats för känsliga isolat för godkända kliniska indikationer. + Resistensgrad ≥ 50% i de flesta EU- länder.
($):
Naturlig inermediär känslighet i avsaknad av erhållen resistensmekanism.
(1):
Studier har utförts i experimentella infektioner på djur orsakade av inhalering av Bacillus anthracis - sporer; dessa studier visar att tidig påbörjan med antibiotikabehandling efter exponering, gör att sjukdomen kan undvikas om behandlingen anpassas till att minska antalet sporer i organismen till under den infektiva dosen.
Den rekommenderade dosen till människa är baserad först på in- vitro - känslighet och på djurexperimentell data tillsammans med begränsad humandata.
Två månaders behandlingstid för vuxna med oralt ciprofloxacin givet med dosen 500 mg 2 gånger dagligen, är dock att betrakta som effektivt för att förhindra antraxinfektion hos människa.
Den behandlande läkaren hänvisas till nationella och/ eller internationella konsensusdokument rörande behandling av antrax.
(2):
Methicillin- resistenta S. aureus visar oftast samma resistens mot fluorokinoloner.
Graden av resistens mot methicillin är omkring 20 till 50% bland alla stafylokock- stammar, resistens är vanligtvis högre i isolat från sjukhusmiljö.
5. 2 Farmakokinetiska egenskaper
Absorption
Efter oral administrering av engångsdoser med 250 mg, 500 mg och 750 mg ciprofloxacin tabletter, absorberas ciprofloxacin snabbt och i stor utsträckning, huvudsakligen från tunntarmen och maximal serumkoncentration uppnås efter 1- 2 timmar.
Engångsdoser med 100- 750 mg ger dosberoende maximal serumkoncentration (Cmax) mellan 0, 56 och 3, 7 mg/ l.
Serumkoncentrationerna ökar proportionellt med doser upp till 1000 mg.
Den absoluta biotillgängligheten är cirka 70- 80%.
En 500 mg oral dos given var 12: e timme har visat sig leda till en yta under serumkoncentrationskurvan över tiden (AUC), som är likvärdig med den som uppkommer av en intravenös infusion av 400 mg ciprofloxacin given under 60 minuter var 12: e timme..
Distribution
Proteinbindningen för ciprofloxacin är låg (20- 30%).
Ciprofloxacin som finns i plasma är i stor utsträckning i en ojoniserad form och har en omfattande steady- state- distributionsvolym på 2- 3 l/ kg kroppsvikt.
Ciprofloxacin uppnår höga koncentrationer i de flesta vävnader såsom lungor (epitelvätska, alveolära makrofager, biopsivävnad), bihålorna och inflammerade skador (vätskande kantaridinblåsor) och i urogenitala området (urin, prostata, endometriet) där total koncentration överstiger de koncentrationer som uppnås i plasma.
Metabolism
Desetylenciprofloxacin (M 1), sulfociprofloxacin (M 2), oxociprofloxacin (M 3) och formylciprofloxacin (M 4).
Metaboliterna visar in- vitro antimikrobiell aktivitet men i lägre grad än modersubstansen.
Det är känt att ciprofloxacin är en måttlig hämmare av CYP 450 1A2 iso- enzymer.
Eliminering
Ciprofloxacin utsöndras så gott som oförändrat både renalt och i mindre utsträckning via feces.
87 Halveringstiden för eliminering i serum för patienter med normal njurfunktion är mellan 4- 7 timmar.
Utsöndring av ciprofloxacin (% av dosen) Oral administrering
Urin
Feces
Ciprofloxacin Metaboliter (M1- M4)
44, 7 11, 3
25, 0 7, 5
Renal clearance är mellan 180- 300 ml/ kg/ timme och total kroppsclearance är mellan 480 - 600 ml/ kg/ timme.
Ciprofloxacin genomgår både glomerulär filtration och tubulär sekretion.
Kraftigt nedsatt njurfunktion leder till ökad halveringstid för ciprofloxacin med upp till 12 timmar.
Icke renal clearance av ciprofloxacin är huvudsakligen beroende på aktiv transintestinal sekretion och metabolisering.
1% av dosen utsändras via gallan.
Höga koncentrationer av ciprofloxacin förekommer i gallan.
Barn:
Farmakokinetiska data för barn är begränsad.
I en studie på barn var Cmax och AUC inte åldersberoende (över 1 års ålder).
Ingen märkbar ökning för Cmax och AUC iakttogs vid upprepad dosering (10 mg/ kg 3 gånger dagligen).
Vid behandling av 10 barn med allvarlig sepsis var Cmax 6, 1 mg/ l (intervall 4, 6– 8, 3 mg/ l) efter en timmes intravenös infusion med doser på 10 mg/ kg hos barn yngre än 1 år jämfört med 7, 2 mg/ l (intervall 4, 7 - 11, 8 mg/ l) hos barn mellan 1 och 5 år.
AUC- värdet var 17, 4 mg* tim/ l (intervall 11, 8– 32, 0 mg* tim/ l) och 16, 5 mg* tim/ l (intervall 11, 0- 23, 8 mg* tim/ l) i respektive grupp.
Dessa värden är inom de gränser som redovisats för vuxna vid terapeutiska doser.
Baserat på populationsfarmakokinetiska analyser av pediatriska patienter med olika infektioner är den förväntade genomsnittliga halveringstiden hos barn ungefär 4- 5 timmar och biotillgängligheten för den orala suspensionen varierar från 50 till 80%.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende toxicitet vid singeldos och upprepad dosering, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
Liksom ett antal andra kinoloner är dock ciprofloxacin fototoxiskt hos djur vid en kliniskt relevant exponering.
Data på fotomutagenicitet/ fotokarcinogenicitet visar en svag fotomutagen eller fototumorigen effekt för ciprofloxacin i in- vitro och i djurexperiment.
Denna effekt var jämförbar med den för andra gyrashämmare.
Artikulära tolerabilitetsstudier.
Som beskrivits för andra gyrashämmare, orsakar ciprofloxacin skada på större viktbärande leder på växande djur.
Skadan kan minskas genom minskad belastning på lederna.
Studier på vuxna djur (råtta och hund) visar inga tecken på broskskador.
I en studie på unga beaglehundar orsakade ciprofloxacin allvarliga ledförändringar vid terapeutiska doser efter 2 veckors behandling vilka fortfarande kvarstod efter 5 månader.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
88 [Kompletteras nationellt]
6. 2 Inkompatibiliteter
[Kompletteras nationellt]
6. 3 Hållbarhet
[Kompletteras nationellt]
6. 4 Särskilda förvaringsanvisningar
[Kompletteras nationellt]
6. 5 Förpackningstyp och innehåll
[Kompletteras nationellt]
6. 6 Särskilda anvisningar för destruktion < och övrig hantering >
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I - Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post} >
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
89 1.
LÄKEMEDLETS NAMN
Ciprofloxacin Bayer och associerade namn (se bilaga I) 250 mg oral suspension i endospåsar [Se bilaga I – Kompletteras nationellt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
[Kompletteras nationellt]
3.
LÄKEMEDELSFORM
Oral suspension (endospåsar).
[Kompletteras nationellt]
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Ciprofloxacin Bayer 250 mg oral suspension i endospåsar är indicerade för behandling av följande infektioner (se avsnitt 4. 4 och 5. 1).
Speciell hänsyn ska tas till tillgänglig information rörande resistens mot ciprofloxacin innan behandling påbörjas.
Hänsyn skall tas till officiella riktlinjer för lämplig användning av antibiotika.
Vuxna
- exacerbationer av kronisk obstruktiv lungsjukdom
- bronkopulmonella infektioner vid cystisk fibros eller vid bronkiektasi
- pneumoni
• Kronisk suppurativ otitis media
• Akut exacerbation av kronisk sinuit i synnerhet om dessa är orsakade av gramnegativa bakterier
• Urinvägsinfektioner
• Uretrit och cervicit orsakade av gonokocker
• Epididymoorkit inklusive fall orsakade av Neisseria gonorrhoeae
• Inflammation i lilla bäckenet inklusive fall orsakade av Neisseria gonorrhoeae
Vid ovannämnda infektioner i genitala området och när det kan antas eller att det är fastställt att de är orsakade av Neisseria gonorrhoeae är det särskilt viktigt att ta del av lokal information rörande förekomsten av resistens mot ciprofloxacin och att fastställa känsligheten genom laboratorietester.
• Infektioner i gastrointestinalkanalen (t ex turistdiarré)
90 • Intraabdominella infektioner
• Infektioner i hud och mjukdelar orsakade av gramnegativa bakterier
• Malign extern otit
• Infektioner i skelett och leder
• Behandling av infektioner hos patienter med neutropeni
• Profylax mot infektioner hos patienter med neutropeni
• Profylax mot invasiva infektioner orsakade av Neisseria meningitidis
• Inhalationsantrax (post- expositionsprofylax och kurativ behandling)
Barn och ungdomar
• Bronko- pulmonella infektioner vid cystisk fibros orsakade av Psuedomonas aeruginosa • Komplicerade urinvägsinfektioner och pyelonefrit • Inhalationsantrax (post- expositionsprofylax och kurativ behandling)
Ciprofloxacin kan även användas för att behandla allvarliga infektioner på barn och ungdomar när detta anses nödvänding.
Behandlingen ska endast initieras av läkare som har erfarenhet av behandling av cystisk fibros och/ eller infektioner hos barn och ungdomar (se avsnitt 4. 4 och 5. 1).
4. 2 Dosering och administreringssätt
Dosen är beroende av indikationen, infektionens svårighetsgrad och var den sitter, den orsakande organismens känslighet för ciprofloxacin, patientens njurfunktion samt för barn och ungdomar patientens kroppsvikt.
Behandlingens längd beror på sjukdomens svårighetsgrad och på den kliniska och bakteriologiska förloppet.
Behandling av infektioner orsakade av vissa bakterier (t ex Pseudomonas aeruginosa, Acinetobacter eller Staphylococci) kan kräva högre ciprofloxacindoser och samtidigt administering med andra lämpliga antibakteriella medel.
Behandling av vissa infektioner (t ex inflammation i lilla bäckenet, intraabdominella infektioner, infektioner hos patienter med neutropeni och infektioner i skelett och leder) kan kräva tillägg av andra antibakteriella medel beroende på vilka patogener som är involverade.
Vuxna
Indikationer
Daglig dos i mg
Behandlingstidens totala längd (inklusive möjlig initial
parenteral behandling med ciprofloxacin)
Infektioner i nedre luftvägarna
500 mg 2 gånger
7 till 14 dagar
dagligen till 750 mg 2 gånger dagligen
Behandlingstidens totala längd (inklusive möjlig initial
500 mg 2 gånger
7 till 14 dagar
luftvägarna
kronisk sinuit
500 mg 2 gånger dagligen till 750 mg 2 gånger dagligen
7 till 14 dagar
Malign extern otit
750 mg 2 gånger dagligen
28 dagar
Urinvägsinfektioner
Okomplicerad cystit
250 mg 2 gånger
3 dagar
Komplicerad cystit, okomplicerad pyelonefrit
500 mg 2 gånger dagligen
7 dagar
Komplicerad
500 mg 2 gånger
Behandlingen
dagligen till 750 mg 2 gånger dagligen
kan fortsättas under längre tid än 21 dagar vid vissa specifika tillstånd (såsom abscesser)
Prostatit
500 mg 2 gånger dagligen till 750 mg 2 gånger dagligen
2 – 4 veckor (akut) till 4– 6 veckor (kronisk)
Infektioner i genitala området
Uretrit och cervicit orsakade av gonokocker
500 mg som engångsdos
1
dag (engångsdos)
Epididymoorkit och inflammation i bäckenet
500 mg 2 gånger dagligen till 750 mg 2 gånger dagligen
Minst 14 dagar
Infektioner i magtarmkanalen och intraabdominella infektioner
Diarré orsakad av bakteriella patogener inklusive Shigella spp. andra än Shigella dysenteria typ 1 och empirisk behandling av svår turistdiarré
500 mg 2 gånger dagligen
1 dag
Diarré orsakad av Shigella dysenteriae typ 1
500 mg 2 gånger dagligen
5 dagar
Diarré orsakad av Vibrio cholerae
500 mg 2 gånger dagligen
3 dagar
Tyfoid feber
500 mg 2 gånger dagligen
7 dagar
Intraabdominella infektioner orsakade av gramnegativa bakterier
500 mg 2 gånger dagligen till 750 mg 2 gånger dagligen
5– 14 dagar
Infektioner i hud och
mjukdelar
500 mg 2 gånger dagligen till 750 mg 2 gånger dagligen
7 till 14 dagar
92 Indikationer
Daglig dos i mg
Behandlingstidens totala längd (inklusive möjlig initial
parenteral behandling med ciprofloxacin) Skelett - och ledinfektioner
500 mg 2 gånger
3 månader
dagligen till 750 mg 2 gånger dagligen Behandling av infektioner eller profylax mot
500 mg 2 gånger
Behandlingen ska pågå under
infektioner hos patienter med neutropeni.
Ciprofloxacin ska ges samtidigt med lämpligt antibakteriellt medel i enlighet med officiella riktlinjer.
dagligen till 750 mg 2 gånger dagligen
hela neutropeniperioden
Profylax mot invasiv infektion orsakad av Neisseria meningitidis
500 mg som engångsdos
1 dag (engångsdos)
Post- expositionsprofylax vid misstänkt pulmonell antrax och kurativ behandling till patienter som kan ges oral behandling när så är lämpligt.
Läkemedelsbehandling ska startas så snart som möjligt efter misstänkt eller bekräftad exponering.
500
mg 2 gånger dagligen
60 dagar från bekräftad exponering för Bacillus anthracis
Barn och ungdomar
Indikationer
Daglig dos i mg
Behandlingstidens totala längd (inklusive möjlig initial
parenteral behandling med ciprofloxacin) Cystisk fibros
20 mg/ kg kroppsvikt 2 gånger dagligen, men högst 750 mg per dos.
10– 14 dagar
Komplicerade urinvägsinfektioner och pyelonefrit
10 mg/ kg kroppsvikt 2 gånger dagligen upp till 20 mg/ kg kroppsvikt 2 gånger dagligen men högst 750 mg per dos.
10– 21 dagar
Post- expositionsprofylax vid misstänkt pulmonell antrax och kurativ behandling till patienter som kan ges oral behandling när så är lämpligt.
Läkemedelsbehandling ska startas så snart som möjligt efter misstänkt eller bekräftad exponering.
10 mg/ kg kroppsvikt 2 gånger dagligen upp till 15 mg/ kg kroppsvikt 2 gånger dagligen men högst 500 mg per dos.
60 dagar från bekräftad exponering för Bacillus anthracis
Andra allvarliga infektioner
20 mg/ kg kroppsvikt 2 gånger dagligen men högst 750 mg per dos
Ska anpassas till typen av infektion
Äldre patienter
Äldre patienter ska erhålla en dos som är anpassad till sjukdomens svårighetsgrad och patientens kreatininclearence.
93 Nedsatt njur - och leverfunktion
Rekommenderade start - och underhållsdoser för patienter med nedsatt njurfunktion:
Kreatininclearance (mL/ min / 1. 73m²)
Serumkreatinin (µmol/ L)
Oral dos (mg)
> 60
< 124
Se vanlig dosering.
30 – 60
124
250 – 500 mg var 24: e timme
Patienter med peritonealdialys
> 169
250 – 500 mg var 24: e timme
För patienter med nedsatt leverfunktion krävs ingen dosjustering.
Dosering till barn med nedsatt njur - och/ eller leverfunktion har inte studerats.
Administreringssätt
Oral suspension i endospåsar kan tas oberoende av måltider.
Om den tas på fastande mage absorberas den aktiva substansen fortare.
Ciprofloxacin skall inte tas med mjölkprodukter (t ex mjölk, yoghurt) eller mineralberikad fruktjuice (t ex kalciumberikad apelsinjuice) (se avsnitt 4. 5).
Vid allvarliga fall eller om patienten inte kan ta suspension (t ex patienter som får enteral nutrition) rekommenderas att börja behandlingen med intravenöst ciprofloxacin tills dess att en övergång till oral administrering är möjlig.
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen, mot andra kinoloner eller mot något hjälpämne (se avsnitt 6. 1).
• Samtidig administrering av ciprofloxacin och tizanidine (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Svåra infektioner och blandade infektioner med grampositiva och anaeroba patogener Ciprofloxacin som monoterapi är inte lämpligt för behandling av svåra infektioner eller infektioner som kan vara orsakade av grampositiva eller anaeroba patogener.
Vid sådana infektioner skall ciprofloxacin kombineras med andra lämpliga läkemedel.
Streptokockinfektioner (inklusive Streptococcus pneumoniae) Ciprofloxacin rekommenderas inte för behandling av streptokockinfektioner i luftvägarna beroende på otillräcklig effekt.
Infektioner i genitala området Epididymoorkit och inflammationer i lilla bäckenet kan ha orsakats av fluorokinolon- resistenta Neisseria gonorrhoeae.
Ciprofloxacin skall ges tillsammans med ett annat lämpligt antibakteriellt medel om inte ciprofloxacin- resistenta Neisseria gonorrhoeae kan uteslutas.
Om inte klinisk förbättring uppnås efter 3 dagar skall behandlingen omprövas.
94 Intraabdominella infektioner Det finns begränsade data avseende effekten av ciprofloxacin vid behandling av post- kirurgiska intraabdominella infektioner.
Turistdiarré Inför valet av ciprofloxacin ska hänsyn tas till information rörande resistens mot ciprofloxacin för relevanta patogener i de länder som resan gäller.
Infektioner i skelett och leder Ciprofloxacin ska användas i kombination med andra antibakteriella läkemedel beroende på resultaten av mikrobiologisk dokumentation.
Inhalational anthrax Användningen på människa är baserad på in- vitro känslighetsdata och på experimentell djurdata tillsammans med begränsad humandata.
Behandlande läkare ska ta del av nationella och/ eller internationella koncensusdokument med avseende på behandling av anthrax.
Barn och ungdomar Det är av särskild vikt att användningen av ciprofloxacin på barn och ungdomar följer officiella riktlinjer.
Ciprofloxacinbehandling skall bara initieras av läkare som har erfarenhet av behandling av cystisk fibros och/ eller svåra infektioner hos barn och ungdomar.
Det har visats att ciprofloxacin kan orsaka artropati i viktbärande leder under tillväxtfasen på djur.
Säkerhetsdata från en randomiserad dubbel- blind studie rörande användning av ciprofloxacin på barn (ciprofloxacin: n = 335, medelålder = 6, 3 år; jämförande läkemedel: n = 349, medelålder = 6, 2 år; åldersfördelning = 1 till 17 år) visar att förekomsten av misstänkt läkemedelsrelaterad artropati (bedömd från led- relaterade kliniska tecken och symtom) efter behandlingsdag 42 var 7, 2% respektive 4, 6%.
Likaså var förekomsten av läkemedelsrelaterad artopati 9, 0% respektive 5, 7% vid ettårsuppföljningen.
Skillnaderna i förekomsten av misstänkt läkemedelsrelaterad artopati mellan de olika grupperna mätt över tiden var inte statistiskt signifikanta.
Behandling skall bara initieras efter noggrann risk/ nytta- bedömning, på grund av risk för biverkningar relaterade till leder och kringliggande vävnader.
Bronkopulmonella infektioner vid cystisk fibros Kliniska studier har inkluderat barn och ungdomar i åldern 5– 17 år.
Mer begränsad erfarenhet från behandling av barn mellan 1 och 5 års ålder föreligger.
Komplicerade urinvägsinfektioner och pyelonefrit Ciprofloxacinbehandling vid urinvägsinfektioner kan övervägas när annan behandling inte kan användas, och ska baseras på resultat från mikrobiologisk dokumentation.
Kliniska studier har inkluderat barn och ungdomar i åldern 1– 17 år.
Andra specifika svåra infektioner Andra svåra infektioner som stämmer överens med officiella riktlinjer eller efter noggrann risk/ nytta - bedömning när annan behandling inte kan användas eller efter bristande effekt av konventionell behandling samt när mikrobiologisk dokumentation kan motivera användning av ciprofloxacin.
Användningen av ciprofloxacin för specifika svåra infektioner andra än de ovan nämnda har inte värderats i kliniska studier och den kliniska erfarenheten är begränsad.
Av denna anledning rekommenderas försiktighet vid behandling av patienter med dessa infektioner.
Överkänslighet Överkänslighet och allergisk reaktion, inklusive anafylaxi och anafylaktoida reaktioner, kan uppkomma efter en engångsdos (se avsnitt 4. 8) och kan vara livshotande.
Om sådan reaktion uppkommer, skall ciprofloxacin- behandlingen avslutas och adekvat medicinsk behandling initieras.
95 Muskuloskelettala systemet Generellt sett skall ciprofloxacin inte användas på patienter som tidigare haft problem med senorna i samband med kinolonbehandling.
Efter mikrobiologisk dokumentering av orsakande organismer och risk/ nytta- bedömning, kan dock ciprofloxacin, i mycket sällsynta fall, förskrivas till dessa patienter för behandling av vissa svåra infektioner, särskilt vid tillfällen där standardterapi misslyckats eller bakterieresistens, när mikrobiologiska data motiverar användningen av ciprofloxacin.
Tendinit och senruptur (speciellt hälsenan), ibland bilateralt, kan uppträda med ciprofloxacin så tidigt som inom behandlingens första 48 timmar.
Risken för tendinopati kan öka för äldre patienter eller för patienter som samtidigt behandlas med kortikosteroider (se avsnitt 4. 8).
Vid något tecken på tendinit (t ex smärtande svullnad, inflammation), skall behandlingen med ciprofloxacin avslutas.
Det skadade området ska hållas i vila.
Ciprofloxacin skall användas med försiktighet till patienter med myastenia gravis (se avsnitt 4. 8)
Fotosensitivitet Det har visats att ciprofloxacin kan orsaka ljuskänslighetsreaktioner.
Patienter som tar ciprofloxacin skall rådas att undvika exponering för antingen direkt starkt solljus eller UV- ljus under behandlingen (se avsnitt 4. 8).
Centrala nervsystemet Kinoloner är kända för att kunna utlösa kramper och sänka kramptröskeln.
Ciprofloxacin skall användas med försiktighet till patienter med CNS- störning vilket kan orsaka ökad risk för kramper.
Om kramper uppträder skall behandlingen med ciprofloxacin avbrytas (se avsnitt 4. 8).
Psykiatriska reaktioner kan uppkomma redan efter första dosen av ciprofloxacin.
I sällsynta fall kan depression eller psykos leda till ett självskadande beteende.
I dessa fall skall ciprofloxacin- behandlingen avslutas.
Fall med polyneuropati (baserad på neurologiska symtom såsom smärta, brännande känsla, känselstörning eller muskelsvaghet, ensamt eller i kombination) har rapporterats hos patienter som behandlats med ciprofloxacin.
Ciprofloxacin skall sättas ut hos patienter som upplever symtom på neuropati, inklusive smärta, brännande känsla, stickningar, känselbortfall och/ eller svaghet för att förhindra utveckling av ett irreversibelt tillstånd (se avsnitt 4. 8).
Hjärtsjukdomar Eftersom ciprofloxacin förknippats med fall av QT- förlängning (se avsnitt 4. 8) skall försiktighet iakttas vid behandling av patienter som löper risk för Torsades de Pointes- arrytmi.
Gastrointestinalsystemet Förekomsten av allvarlig och ihållande diarré under och efter behandling (inklusive flera veckor efter behandlingen), kan indikera en antibiotikaassocierad kolit (livshotande med möjlig dödlig utgång) och kräver en omedelbar behandling (se avsnitt 4. 8).
I sådana fall skall behandlingen med ciprofloxacin omedelbart avslutas, en läkare konsulteras och lämplig behandling initieras.
I denna situation är läkemedel som hämmar peristaltiken kontraindicerade.
Njurar och urinvägar Kristalluri relaterat till användningen av ciprofloxacin har rapporterats (se avsnitt 4. 8).
Patienter som får ciprofloxacin skall hydreras väl och kraftig alkalisering av urinen ska undvikas.
Lever och gallvägar Fall av levernekros och livshotande leversvikt har rapporterats med ciprofloxacin (se avsnitt 4. 8).
Vid tecken eller symtom på leversjukdom (såsom anorexi, gulsot, mörk urin, klåda eller spänd buk) skall behandlingen avslutas.
Glukos- 6- fosfat dehydrogenasbrist Hemolytiska reaktioner rapporterats för ciprofloxacin hos patienter med glukos- 6- fosfat dehydrogenasbrist.
Dessa patienter ska unvika ciprofloxacinanvändning om inte nyttan är större än den möjliga risken.
I denna situation ska potentiell uppkomst av hemolys kontrolleras.
96 Resistens Under eller efter en behandlingskur med ciprofloxacin kan bakterier som visar resistens mot ciprofloxacin isoleras med eller utan klinisk uppenbar superinfektion. Det kan finnas en risk för uppkomst av ciprofloxacin- resistenta bakterier under förlängd behandlingstid, vid behandling av nosokomiala infektioner och/ eller infektioner orsakade av Staphylococcus - och Pseudomonas - stammar.
Cytokrom P450 Ciprofloxacin hämmar CYP1A2 och kan därför orsaka ökad serumkoncentration av samtidigt administrerade läkemedel som metaboliseras genom detta enzym (t ex teofyllin, klozapin, ropinirole, tizanidin).
Samtidig behandling med ciprofloxacin och tizanidin är kontraindicerat.
Patienter som tar dessa substanser samtidigt med ciprofloxacin skall därför noga följas för att upptäcka kliniska tecken på överdos, och bestämning av serumkoncentrationer (t ex teofyllin) kan bli nödvändigt (se avsnitt 4. 5).
Methotrexat Samtidig användning av ciprofloxacin och metotrexat rekommenderas inte (se avsnitt 4. 5)
Interaktion med laboratorietester Ciprofloxacins in- vitro- aktivitet mot Mycobacterium tuberculosis kan ge falskt negativa bakteriologiska testresultat på prover från patienter som behandlas med ciprofloxacin.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Effekter av andra produkter på ciprofloxacin:
Bildning av chelatkomplex Samtidig administrering av ciprofloxacin (oralt) och läkemedel innehållande multivalenta katjoner och mineraltillskott (t ex kalcium, magnesium, aluminium, järn), fosfatbundna polymerer (t ex sevelamer), sukralfat eller antacida samt starkt buffrade läkemedel (t ex didanosintabletter) innehållande magnesium, aluminium eller kalcium reducerar absorptionen av ciprofloxacin.
Ciprofloxacin skall därför tas antingen 1– 2 timmar före eller 4 timmar efter dessa preparat.
Denna restriktion gäller inte antacida tillhörande gruppen H2- receptorblockerande medel.
Föda och mjölkprodukter Kalciuminnehållande föda som del av en måltid påverkar inte absorptionen i någon högre grad.
Samtidig administrering av enbart mjölkprodukter eller mineralberikad dryck (t ex mjölk, yoghurt, kalciumberikad apelsinjuice) och ciprofloxacin skall emellertid undvikas eftersom absorptionen av ciprofloxacin kan reduceras.
Probenecid Probenecid påverkar den renala sekretionen av ciprofloxacin.
Samtidig administrering av probenecid och ciprofloxacin ökar serumkoncentrationerna av ciprofloxacin.
Effekter av ciprofloxacin på andra läkemedel:
Tizanidin Tizanidin skall inte ges samtidigt med ciprofloxacin (se avsnitt 4. 3).
I en klinisk studie med friska individer sågs en ökning av tizanidines serumkoncentrationer (Cmax- ökning:
7- faldig, intervall:
4 - till 21- faldig; AUC- ökning:
10- faldig, intervall:
6 - till 24- faldig) när ciprofloxacin gavs samtidigt.
Förhöjda tizanidinkoncentrationer associeras med ökad hypotensiv och sedativ effekt.
Methotrexat Renal tubulär transport av methotrexat kan hämmas vid samtidig administrering av ciprofloxacin, vilket kan medföra ökade plasmanivåer av methotrexat och ökad risk för methotrexat- relaterade toxiska reaktioner.
Samtidig användning rekommenderas därför inte (se avsnitt 4. 4).
97 Teofyllin Samtidig administrering av ciprofloxacin och teofyllin kan orsaka en oönskad ökning av serumkoncentrationen av teofyllin.
Detta kan leda till teofyllin- framkallade biverkningar, som i sällsynta fall kan vara livshotande eller fatala.
Vid samtidig användning av dessa två läkemedel skall teofyllins serumkoncentrationerna kontrolleras och teofyllindosen reduceras efter behov (se avsnitt 4. 4)
Andra xantinderivat Vid samtidig administrering av ciprofloxacin och koffein eller pentoxifyllin (oxpentifyllin) har ökade serumkoncentrationer för dessa xantinderivat rapporterats.
Fenytoin Samtidig administrering av ciprofloxacin och fenytoin kan resultera i ökade eller minskade serumnivåer av fenytoin varför monitrering av läkemedelsnivåerna rekommenderas.
Orala antikoagulantia Samtidig administrering av ciprofloxacin och warfarin kan förstärka warfarins anti- koaguleringseffekt.
Ett stort antal fall visar en ökning av oral antikoagulationsaktivitet hos patienter som fått antibakteriella medel, inklusive fluorokinoloner.
Risken kan variera beroende på den bakomliggande infektionen, åldern och allmäntillståndet hos patienten vilket gör att fluorokinolonets roll till förhöjningen av INR (International Normalised Ratio) är svår att bedöma.
Det rekommenderas att INR kontrolleras ofta under och kort tid efter samtidig behandling med ciprofloxacin och orala antikoagulantia.
Ropinirol Det har visats i en klinisk studie att samtidig användning av ropinirol och ciprofloxacin, en medelstark hämmare av CYP450 1A2- isoenzymet, resulterade i en ökning Cmax och AUC för ropinirol med 60% respektive 84%.
Kontroll av ropinirol- relaterade biverkningar och lämplig dosjustering rekommenderas under och kort tid efter samtidig behandling med ciprofloxacin (se avsnitt 4. 4).
Klozapin Efter samtidig administering av 250 mg ciprofloxacin och klozapin under 7 dagar ökade serumkoncentrationen av klozapin och N- desmetylklozapin med 29% repektive 31%.
Klinisk övervakning och lämplig justering av klozapindosen under och kort tid efter samtidig behandling med ciprofloxacin rekommenderas (se avsnitt 4. 4).
4. 6 Graviditet och amning Graviditet Tillgängliga data för administrering av ciprofloxacin till gravida kvinnor indikerar inte uppkomst av några missbildningar eller feto/ neonatal toxicitet av ciprofloxacin.
Djurstudier indikerar inte några direkta eller indirekta oönskade effekter med avseende på reproduktionstoxicitet.
På unga eller prenatala djur exponerade för kinoloner har effekter på omoget brosk observerats.
Det kan emellertid inte uteslutas att läkemedlet kan orsaka skada på ledbrosket på humana omogna organismer/ foster (se avsnitt 5. 3).
Som en säkerhetsåtgärd är det att föredra att undvika användningen av ciprofloxacin under graviditet.
Ciprofoxacin passerar över till bröstmjölk.
På grund av den potentiella risken för skada på ledbrosket skall ciprofloxacin inte användas under amningsperioden.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Beroende på neurologiska effekter kan ciprofloxacin påverka reaktionstiden.
Förmågan att framföra fordon och använda maskiner kan därför försämras.
98 4. 8 Biverkningar
De vanligast rapporterade biverkningarna är illamående och diarré.
Biverkningar erhållna från kliniska studier och säkerhetsstudier efter marknadsföring med Ciprofloxacin Bayer (oral, intravenös och sekventiell terapi) är sorterade efter kategori och frekvens i listan nedan.
Frekvensanalysen inkluderar sammanlagda data från oral och intravenös administrering.
Organsystem
Vanliga
Mindre vanliga
Sällsynta
Mycket sällsynta
Frekvens ej
≥1/ 100 till
≥1/ 1000 till
≥1/ 10 000 till
< 1/ 10 000
känd (kan inte
< 1/ 10
< 1/ 100
< 1/ 1000
Mykotiska
Antibiotika
superinfektioner
associerad kolit (i mycket sällsynta fall möjligen med dödlig utgång) (se avsnitt 4. 4)
Eosinofili
Leukopeni
Hemolytisk anemi
lymfsystemet
Neutropeni Leukocytos Trombocytopenia Trombocyaemi
Pancytopeni (livs - hotande) Benmärgs - depression (livshotande)
Metabolism och nutrition
Anorexi
Hyperglykemi
Psykiatriska
Psykomotorisk
Förvirring och
Psykotiska
störningar
hyperaktivitet
desorientering
/ agitation
Oro Onormala drömmar Depression Hallucination
avsnitt 4. 4)
Centrala och
Huvudvärk
Par - och dysestesi
Migrän
Perifer
perifera
Yrsel
Hypoestesi
Försämrad
neuropati
nervsystemet
Sömnstörningar
Tremor
koordinations -
Smakförändringar
Kramper (se avsnitt 4. 4) Yrsel
förmåga Gångrubbning Förändrat luktsinne Intrakraniell hypertension
Synrubbning Tinnitus Hörselförlust / Nedsatt hörsel
Förvrängt färgseende
99 Organsystem
Mindre vanliga
Mycket sällsynta
≥1/ 10 000 till
bedömas utifrån tillgänglig data)
Hjärtat
Takykardi
Ventrikulär arytmi, QT - förlängning, Torsades- de - Pointes *
Blodkärl Andningsvägar, bröstkorg och mediastinum
Vasodilatation Hypotension Svimning Dyspné (inklusive astmatiskt tillstånd)
Vaskulit
Illamående
Pankreatit
tarmkanalen
Diarré
Lever och
Förhöjt
Nedsatt
gallvägar
transaminas
leverfunktion
mycket sällsynta
Hud och
Hudutslag
Petekier
Pruritus
Erythema
avsnitt 4. 4)
multiforme Erythema nodosum Stevens- Johnson syndrom (kan vara livshotande) Toxisk epidermal nekrolys (kan vara livshotande)
Muskuloskele -
Muskuloskeletal
Myalgi
Muskelsvaghet
tala systemet och
smärta (t ex
Tendonit
bindväv
smärta i
Ökad muskeltonus
Senruptur (främst
extremiterna, ryggsmärta, bröstsmärta) Artalgi
och kramper
hälsenan) (se avsnitt 4. 4) Exacerbation av symtom på myasthenia gravis (se avsnitt 4. 4)
urinvägar
njurfunktion
Hematuri Krystalluri (se avsnitt 4. 4) Tubulointerstitial nefrit
symtom och/ eller symtom vid
Feber
Svettning (hyperhidros)
Organsystem
Vanliga
Mindre vanliga
Sällsynta
Mycket sällsynta
Frekvens ej
≥1/ 100 till
≥1/ 1000 till
≥1/ 10 000 till
< 1/ 10 000
känd (kan inte
administrerings - stället
< 1/ 10
< 1/ 100
< 1/ 1000
bedömas utifrån tillgänglig data)
Undersökningar
Förhöjning av
Onormal
alkaliska fosfataser i blodet
protrombinnivå Förhöjt amylas
* Dessa fall rapporterades under perioden efter marknadsföring och observerades huvudsakligen bland patienter med ytterligare riskfaktorer för QT- förlängning (se avsnitt 4. 4).
Pediatriska patienter Förekomsten av artropati som nämns ovan hänvisar till data från studier på vuxna.
Hos barn är artropati rapporterat som vanligt förekommande (se avsnitt 4. 4).
4. 9 Överdosering
En överdos på 12 g har rapporterats ge lindriga symtom på toxicitet.
En akut överdos på 16 g har rapporterats orsaka akut njursvikt.
Symtom på överdos: yrsel, tremor, huvudvärk, trötthet, kramper, hallucinationer, förvirring, abdominellt obehag, nedsatt njur - och leverfunktion liksom kristalluri och hematuri.
Reversibel njurtoxicitet har rapporterats.
Utöver bedömning av nödsituationen enligt rutin rekommenderas att följa njurfunktionen, inklusive urinens pH och surgöra urinen om så krävs, för att förhindra kristalluri.
Patienterna skall hållas väl hydrerade.
Endast en liten mängd av ciprofloxacin (< 10%) elimineras genom hemodialys eller peritoneal dialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antibakterialla kinolonderivat, fluorokinoloner, ATC- kod J01MA02
Verkningsmekanism:
Som ett fluorokinolon- antibiotikum ger ciprofloxacin baktericid effekt genom hämning av både typ II - topoisomeras (DNA- gyras) och topoisomeras IV, vilka krävs för bakteriell DNA- replikering, transkription, reparation och rekombination.
PK/ PD- samband:
Effekten beror huvudsakligen på sambandet mellan högsta koncentrationen i serum (Cmax) och den minsta hämmande effekten (MIC) av ciprofloxacin för en bakteriell patogen samt relationen mellan ytan under kurvan (AUC) och MIC.
Resistensmekanism:
In vitro- resistens mot ciprofloxacin kan erhållas genom process av stegvisa mutationer på målställen i både topoisomeras II (DNA- gyras) och topoisomeras IV.
Graden av kors- resistens mellan ciprofloxacin och fluorokinoloner kan variera.
101 resistens, men multipla mutationer oftast resulterar i klinisk resistens mot många eller alla aktiva substanser i klassen.
Impermeabilitet och/ eller resistens- påverkande effluxpumpmekanismer för en aktiv substans kan ha olika effekter på känsligheten för fluorokinoloner, beroende på fysiokemiska egenskaper hos olika aktiva substanser inom klassen och affiniteten till transportsystemet hos varje aktiv substans.
Alla in- vitro- mekanismer är ofta observerade i kliniska isolat.
Resistensmekanismer som inaktiverar andra antibiotika såsom permeationsbarriärer (vanligt för Pseudomonas Aeuroginosa) och effluxmekanismer kan påverka känsligheten för ciprofloxacin.
Plasmidmedierad resistens kodad via qnr- gener har rapporterats.
Spektrum av antibakteriell aktivitet.
Brytpunkter separerar känsliga stammar från stammar med intermediär känslighet och de senare från resistenta stammar.
EUCAST Rekommendationer
Resistenta R > 1 mg/ L
S ≤ 0, 5 mg/ L
R > 1 mg/ L
Acinetobacter
S ≤ 1 mg/ L
R > 1 mg/ L
Haemophilus influenzae och Moraxella catarrhalis
S ≤ 0, 5 mg/ L
R > 0. 5 mg/ L
Neisseria meningitidis
S ≤ 0, 03 mg/ L
R
> 0, 06 mg/ L
R > 1 mg/ L
1 Staphylococcus spp. - brytpunkter för ciprofloxacin relateras till högdosterapi. * Ej artrelaterade brytpunkter har fastställt huvudsakligen genom PK/ PD- data och är oberoende av MIC- fördelningen för specifika arter.
De skall endast användas för arter som inte har fått en artspecifik brytpunkt och inte för de arter där känslighetstester inte rekommenderas.
Förekomsten av förvärvad resistens kan variera geografiskt och över tid för utvalda arter, och lokal information avseende resistenssituationen är önskvärd, framför allt vid behandling av allvarliga infektioner.
Expertråd bör inhämtas när den lokala förekomsten av resistens är sådan att nyttan av läkemedlet vid vissa infektioner kan ifrågasättas.
Indelning av relevanta arter efter ciprofloxacins känslighet (för Streptococcus- arter se avsnitt 4. 4)
102 VANLIGEN KÄNSLIGA ARTER Aeroba grampositiva mikroorganismer Bacillus anthracis (1) Aeroba gramnegativa mikroorganismer Aeromonas spp.
Brucella spp.
Citrobacter koseri Francisella tularensis Haemophilus ducreyi Haemophilus influenzae * Legionella spp.
Moraxella catarrhalis * Neisseria meningitidis Pasteurella spp.
Salmonella spp. * Shigella spp. * Vibrio spp.
Yersinia pestis Anaeroba mikroorganismer Mobiluncus Andra mikroorganismer Chlamydia trachomatis ($) Chlamydia pneumoniae ($) Mycoplasma hominis ($) Mycoplasma pneumoniae ($) ARTER FÖR VILKA FÖRVÄRVAD RESISTENS KAN VARA ETT PROBLEM Aeroba grampositiva mikroorganismer Enterococcus faecalis ($) Staphylococcus spp. * (2) Aeroba gramnegativa mikroorganismer Acinetobacter baumannii+ Burkholderia cepacia+ * Campylobacter spp. + * Citrobacter freundii * Enterobacter aerogenes Enterobacter cloacae * Escherichia coli * Klebsiella oxytoca Klebsiella pneumoniae * Morganella morganii * Neisseria gonorrhoeae * Proteus mirabilis * Proteus vulgaris * Providencia spp.
Pseudomonas aeruginosa * Pseudomonas fluorescens Serratia marcescens * Anaeroba mikroorganismer Peptostreptococcus spp.
Propionibacterium acne
103 Enteroccus faecium Listeria monocytogenes Aeroba gramnegativa mikroorganismer Stenotrophomonas maltophilia Anaeroba mikroorganismer Undantagna de ovan listade Andra mikroorganismer Mycoplasma genitalium Ureaplasma urealitycum * Klinisk effekt har visats för känsliga isolat för godkända kliniska indikationer. + Resistensgrad ≥ 50% i de flesta EU- länder.
($):
Naturlig inermediär känslighet i avsaknad av erhållen resistensmekanism.
(1):
Studier har utförts i experimentella infektioner på djur orsakade av inhalering av Bacillus anthracis - sporer; dessa studier visar att tidig påbörjan med antibiotikabehandling efter exponering gör att sjukdomen kan undvikas om behandlingen anpassas till att minska antalet sporer i organismen till under den infektiva dosen.
Den rekommenderade dosen till människa är baserad först på in vitro - känslighet och på djurexperimentell data tillsammans med begränsad humandata.
Två månaders behandlingstid för vuxna med oralt ciprofloxacin givet med dosen 500 mg 2 gånger dagligen, är dock att betrakta som effektivt för att förhindra antraxinfektion hos människa.
Den behandlande läkaren hänvisas till nationella och/ eller internationella konsensusdokument rörande behandling av antrax.
(2):
Methicillin- resistenta S. aureus visar oftast samma resistens mot fluorokinoloner.
Graden av resistens mot methicillin är omkring 20 till 50% bland alla stafylokock- stammar, resistens är vanligtvis högre i isolat från sjukhusmiljö.
5. 2 Farmakokinetiska egenskaper
Absorption
Efter oral administrering av engångsdoser med 250 mg, 500 mg och 750 mg ciprofloxacintabletter, absorberas ciprofloxacin snabbt och i stor utsträckning, huvudsakligen från tunntarmen, och maximal serumkoncentration uppnås efter 1– 2 timmar.
Engångsdoser med 100 - 750 mg ger dosberoende maximal serumkoncentration (Cmax) mellan 0, 56 och 3, 7 mg/ l.
Serumkoncentrationerna ökar proportionellt med doser upp till 1000 mg.
Den absoluta biotillgängligheten är cirka 70- 80%.
En 500 mg oral dos given var 12: e timme har visat sig leda till en yta under serumkoncentrationskurvan över tiden (AUC), som är likvärdig med den som uppkommer av en intravenös infusion av 400 mg ciprofloxacin given under 60 minuter var 12: e timme.
Farmakokinetiken för ciprofloxacin oral suspension 250 mg och 500 mg oral suspension i endospåsr är i huvudsak lika tabletternas farmakokinetik.
Distribution
Proteinbindningen för ciprofloxacin är låg (20- 30%).
Ciprofloxacin som finns i plasma är i stor utsträckning i en ojoniserad form och har en omfattande steady- state- distributionsvolym på 2- 3 l/ kg kroppsvikt.
Ciprofloxacin uppnår höga koncentrationer i de flesta vävnader såsom lungor (epitelvätska, alveolära makrofager, biopsivävnad), bihålorna och inflammerade skador (vätskande kantaridinblåsor) och i urogenitala området (urin, prostata, endometriet) där total koncentration överstiger de koncentrationer som uppnås i plasma.
Metabolism
Desetylenciprofloxacin (M 1), sulfociprofloxacin (M 2), oxociprofloxacin (M 3) och formylciprofloxacin (M 4).
Metaboliterna visar in- vitro antimikrobiell aktivitet men i lägre grad än modersubstansen.
104 Det är känt att ciprofloxacin är en måttlig hämmare av CYP 450 1A2 iso- enzymer.
Eliminering
Ciprofloxacin utsöndras så gott som oförändrat både renalt och i mindre utsträckning via feces.
Halveringstiden för eliminering i serum för patienter med normal njurfunktion är mellan 4- 7 timmar.
Utsöndring av ciprofloxacin (% av dosen) Oral administrering
Urin
Feces
Ciprofloxacin Metaboliter (M1- M4)
44, 7 11, 3
25, 0 7, 5
Renal clearance är mellan 180– 300 ml/ kg/ timme och total kroppsclearance är mellan 480– 600 ml/ kg/ timme.
Ciprofloxacin genomgår både glomerulär filtration och tubulär sekretion.
Kraftigt nedsatt njurfunktion leder till ökad halveringstid för ciprofloxacin med upp till 12 timmar.
Icke renal clearance av ciprofloxacin är huvudsakligen beroende på aktiv transintestinal sekretion, och metabolisering.
1% av dosen utsändras via gallan.
Höga koncentrationer av ciprofloxacin förekommer i gallan.
Barn:
Det finns endast begränsade farmakokinetiska data för barn.
I en studie på barn var Cmax och AUC inte åldersberoende (över 1 års ålder).
Ingen märkbar ökning för Cmax och AUC iakttogs vid upprepad dosering (10 mg/ kg 3 gånger dagligen).
Vid behandling av 10 barn med allvarlig sepsis var Cmax 6, 1 mg/ l (intervall 4, 6– 8, 3 mg/ l) efter en timmes intravenös infusion av 10 mg/ kg hos barn yngre än 1 år jämfört med 7, 2 mg/ l (intervall 4, 7– 11, 8 mg/ l) hos barn mellan 1 och 5 år.
AUC- värdet var 17, 4 mg* tim/ l (intervall 11, 8– 32, 0 mg* tim/ l) och 16, 5 mg* tim / (intervall 11, 0– 23, 8 mg* tim/ l) i respektive grupp.
Dessa värden är inom de värden som redovisats för vuxna vid terapeutiska doser.
Baserat på populationsfarmakokinetiska analyser av pediatriska patienter med olika infektioner är den förväntade genomsnittliga halveringstiden hos barn ungefär 4- 5 timmar och biotillgängligheten för den orala suspensionen varierar från 50 till 80%.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende endostoxicitet, allmäntoxicitet, karcinogenicitet, och reproduktionseffekter visade inte några särskilda risker för människa.
Liksom ett antal andra kinoloner är dock ciprofloxacin fototoxiskt hos djur vid en kliniskt relevant exponering.
Data på fotomutagenicitet/ fotokarcinogenicitet visar en svag fotomutagen eller fototumorigen effekt för ciprofloxacin i in- vitro och i djurexperiment.
Denna effekt var jämförbar med den för andra gyrashämmare.
Artikulära tolerabilitetsstudier.
Som beskrivits för andra gyrashämmare, orsakar ciprofloxacin skada på större viktbärande leder på växande djur.
Omfattningen av broskskadan varierar beroende på ålder, djurart och dos; skadan kan minskas genom minskad belastning på lederna.
Studier på vuxna djur (råtta, hund) visar inga tecken på broskskador.
I en studie på unga beaglehundar orsakade ciprofloxacin allvarliga ledförändringar vid terapeutiska doser efter två veckors behandling vilka fortfarande kvarstod efter 5 månader.
105 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
[Kompletteras nationellt]
6. 2 Inkompatibiliteter
[Kompletteras nationellt]
[Kompletteras nationellt]
6. 4 Särskilda förvaringsanvisningar
[Kompletteras nationellt]
6. 5 Förpackningstyp och innehåll
[Kompletteras nationellt]
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ta det förskrivna antalet av dospåsar.
Skaka dospåsen med en lätt tryck mot påsens vägg.
Öppna sedan dospåsen som anvisat och ta innehållet omedelbart.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I – Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post} >
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
106 1.
LÄKEMEDLETS NAMN
Ciprofloxacin Bayer och associerade namn (se bilaga I) 500 mg oral suspension i endospåsar [Se bilaga I – Kompletteras nationellt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
[Kompletteras nationellt]
3.
LÄKEMEDELSFORM
Oral suspension (endospåsar).
[Kompletteras nationellt]
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Ciprofloxacin Bayer 500 mg oral suspension i endospåsar är indicerade för behandling av följande infektioner (se avsnitt 4. 4 och 5. 1).
Speciell hänsyn ska tas till tillgänglig information rörande resistens mot ciprofloxacin innan behandling påbörjas.
Hänsyn skall tas till officiella riktlinjer för lämplig användning av antibiotika.
Vuxna
• Nedre luftvägsinfektioner orsakade av gramnegativa bakterier
- - -
exacerbationer av kronisk obstruktiv lungsjukdom bronkopulmonella infektioner vid cystisk fibros eller vid bronkiektasi pneumoni
• Kronisk suppurativ otitis media
• Akut exacerbation av kronisk sinuit i synnerhet om dessa är orsakade av gramnegativa bakterier
• Urinvägsinfektioner
• Uretrit och cervicit orsakade av gonokocker
• Epididymoorkit inklusive fall orsakade av Neisseria gonorrhoeae
• Inflammation i lilla bäckenet inklusive fall orsakade av Neisseria gonorrhoeae
Vid ovannämnda infektioner i genitala området och när det kan antas eller att det är fastställt att de är orsakade av Neisseria gonorrhoeae är det särskilt viktigt att ta del av lokal information rörande förekomsten av resistens mot ciprofloxacin och att fastställa känsligheten genom laboratorietester.
• Infektioner i gastrointestinalkanalen (t ex turistdiarré)
107 • Intraabdominella infektioner
• Infektioner i hud och mjukdelar orsakade av gramnegativa bakterier
• Malign extern otit
• Infektioner i skelett och leder
• Behandling av infektioner hos patienter med neutropeni
• Profylax mot infektioner hos patienter med neutropeni
• Profylax mot invasiva infektioner orsakade av Neisseria meningitidis
• Inhalationsantrax (post- expositionsprofylax och kurativ behandling)
Barn och ungdomar
• Bronko- pulmonella infektioner vid cystisk fibros orsakade av Psuedomonas aeruginosa • Komplicerade urinvägsinfektioner och pyelonefrit • Inhalationsantrax (post- expositionsprofylax och kurativ behandling)
Ciprofloxacin kan även användas för att behandla allvarliga infektioner på barn och ungdomar när detta anses nödvänding.
Behandlingen ska endast initieras av läkare som har erfarenhet av behandling av cystisk fibros och/ eller infektioner hos barn och ungdomar (se avsnitt 4. 4 och 5. 1).
4. 2 Dosering och administreringssätt
Dosen är beroende av indikationen, infektionens svårighetsgrad och var den sitter, den orsakande organismens känslighet för ciprofloxacin, patientens njurfunktion samt för barn och ungdomar patientens kroppsvikt.
Behandlingens längd beror på sjukdomens svårighetsgrad och på den kliniska och bakteriologiska förloppet.
Behandling av infektioner orsakade av vissa bakterier (t ex Pseudomonas aeruginosa, Acinetobacter eller Staphylococci) kan kräva högre ciprofloxacindoser och samtidigt administering med andra lämpliga antibakteriella medel.
Behandling av vissa infektioner (t ex inflammation i lilla bäckenet, intraabdominella infektioner, infektioner hos patienter med neutropeni och infektioner i skelett och leder) kan kräva tillägg av andra antibakteriella medel beroende på vilka patogener som är involverade.
Vuxna
Indikationer
Daglig dos i mg
Behandlingstidens totala längd (inklusive möjlig initial
parenteral behandling med ciprofloxacin)
Infektioner i nedre luftvägarna
500 mg 2 gånger
7 till 14 dagar
dagligen till 750 mg 2 gånger dagligen
Behandlingstidens totala längd (inklusive möjlig initial
500 mg 2 gånger
7 till 14 dagar
luftvägarna
kronisk sinuit
500 mg 2 gånger dagligen till 750 mg 2 gånger dagligen
7 till 14 dagar
Malign extern otit
750 mg 2 gånger dagligen
28 dagar
Urinvägsinfektioner
Okomplicerad cystit
250 mg 2 gånger
3 dagar
Komplicerad cystit, okomplicerad pyelonefrit
500 mg 2 gånger dagligen
7 dagar
Komplicerad
500 mg 2 gånger
Behandlingen
dagligen till 750 mg 2 gånger dagligen
kan fortsättas under längre tid än 21 dagar vid vissa specifika tillstånd (såsom abscesser)
Prostatit
500 mg 2 gånger dagligen till 750 mg 2 gånger dagligen
2 – 4 veckor (akut) till 4– 6 veckor (kronisk)
Infektioner i genitala området
Uretrit och cervicit orsakade av gonokocker
500 mg som engångsdos
1
dag (engångsdos)
Epididymoorkit och inflammation i bäckenet
500 mg 2 gånger dagligen till 750 mg 2 gånger dagligen
Minst 14 dagar
Infektioner i magtarmkanalen och intraabdominella infektioner
Diarré orsakad av bakteriella patogener inklusive Shigella spp. andra än Shigella dysenteria typ 1 och empirisk behandling av svår turistdiarré
500 mg 2 gånger dagligen
1 dag
Diarré orsakad av Shigella dysenteriae typ 1
500 mg 2 gånger dagligen
5 dagar
Diarré orsakad av Vibrio cholerae
500 mg 2 gånger dagligen
3 dagar
Tyfoid feber
500 mg 2 gånger dagligen
7 dagar
Intraabdominella infektioner orsakade av gramnegativa bakterier
500 mg 2 gånger dagligen till 750 mg 2 gånger dagligen
5– 14 dagar
Infektioner i hud och
mjukdelar
500 mg 2 gånger dagligen till 750 mg 2 gånger dagligen
7 till 14 dagar
109 Indikationer
Daglig dos i mg
Behandlingstidens totala längd (inklusive möjlig initial
parenteral behandling med ciprofloxacin) Skelett - och ledinfektioner
500 mg 2 gånger
Max. 3 månader
dagligen till 750 mg 2 gånger dagligen Behandling av infektioner eller profylax mot
500 mg 2 gånger
Behandlingen ska pågå under
infektioner hos patienter med neutropeni.
Ciprofloxacin ska ges samtidigt med lämpligt antibakteriellt medel i enlighet med officiella riktlinjer.
dagligen till 750 mg 2 gånger dagligen
hela neutropeniperioden.
Profylax mot invasiv infektion orsakad av Neisseria meningitidis
500 mg som engångsdos
1 dag (engångsdos)
Post- expositionsprofylax vid misstänkt pulmonell antrax och kurativ behandling till patienter som kan ges oral behandling när så är lämpligt.
Läkemedelsbehandling ska startas så snart som möjligt efter misstänkt eller bekräftad exponering.
500
mg 2 gånger dagligen
60 dagar från bekräftad exponering för Bacillus anthracis
Barn och ungdomar
Indikationer
Daglig dos i mg
Behandlingstidens totala längd (inklusive möjlig initial
parenteral behandling med ciprofloxacin) Cystisk fibros
20 mg/ kg kroppsvikt 2 gånger dagligen men högst 750 mg per dos.
10– 14 dagar
Komplicerade urinvägsinfektioner och pyelonefrit
10 mg/ kg kroppsvikt 2 gånger dagligen upp till 20 mg/ kg kroppsvikt 2 gånger dagligen men högst 750 mg per dos.
10– 21 dagar
Post- expositionsprofylax vid misstänkt pulmonell antrax och kurativ behandling till patienter som kan ges oral behandling när så är lämpligt.
Läkemedelsbehandling ska startas så snart som möjligt efter misstänkt eller bekräftad exponering.
10 mg/ kg kroppsvikt 2 gånger dagligen upp till 15 mg/ kg kroppsvikt 2 gånger dagligen men högst 500 mg per dos.
60 dagar från bekräftad exponering för Bacillus anthracis
Andra allvarliga infektioner
20 mg/ kg kroppsvikt 2 gånger dagligen men högst 750 mg per dos
Ska anpassas till typen av infektion
Äldre patienter
Äldre patienter ska erhålla en dos som är anpassad till sjukdomens svårighetsgrad och patientens kreatininclearence.
110 Nedsatt njur - och leverfunktion
Rekommenderade start - och underhållsdoser för patienter med nedsatt njurfunktion:
Kreatininclearance (mL/ min / 1. 73m²)
Serumkreatinin (µmol/ L)
Oral dos (mg)
> 60
< 124
Se vanlig dosering.
30 – 60
124
250 – 500 mg var 24: e timme
Patienter med peritonealdialys
> 169
250 – 500 mg var 24: e timme
För patienter med nedsatt leverfunktion krävs ingen dosjustering.
Dosering till barn med nedsatt njur - och/ eller leverfunktion har inte studerats.
Administreringssätt
Oral suspension i endospåsar kan tas oberoende av måltider.
Om den tas på fastande mage absorberas den aktiva substansen fortare.
Ciprofloxacin skall inte tas med mjölkprodukter (t ex mjölk, yoghurt) eller mineralberikad fruktjuice (t ex kalciumberikad apelsinjuice) (se avsnitt 4. 5).
Vid allvarliga fall eller om patienten inte kan ta suspension (t ex patienter som får enteral nutrition) rekommenderas att börja behandlingen med intravenöst ciprofloxacin tills dess att en övergång till oral administrering är möjlig.
4. 3 Kontraindikationer
•
Överkänslighet mot den aktiva substansen, mot andra kinoloner eller mot något hjälpämne (se avsnitt 6. 1).
•
Samtidig administrering av ciprofloxacin och tizanidine (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Svåra infektioner och blandade infektioner med grampositiva och anaeroba patogener Ciprofloxacin som monoterapi är inte lämpligt för behandling av svåra infektioner eller infektioner som kan vara orsakade av grampositiva eller anaeroba patogener.
Vid sådana infektioner skall ciprofloxacin kombineras med andra lämpliga läkemedel.
Streptokockinfektioner (inklusive Streptococcus pneumoniae) Ciprofloxacin rekommenderas inte för behandling av streptokockinfektioner i luftvägarna beroende på otillräcklig effekt.
Infektioner i genitala området Epididymoorkit och inflammationer i lilla bäckenet kan ha orsakats av fluorokinolon- resistenta Neisseria gonorrhoeae.
Ciprofloxacin skall ges tillsammans med ett annat lämpligt antibakteriellt medel om inte ciprofloxacin- resistenta Neisseria gonorrhoeae kan uteslutas.
Om inte klinisk förbättring uppnås efter 3 dagar skall behandlingen omprövas.
111 Intraabdominella infektioner Det finns begränsade data avseende effekten av ciprofloxacin vid behandling av post- kirurgiska intraabdominella infektioner.
Turistdiarré Inför valet av ciprofloxacin ska hänsyn tas till information rörande resistens mot ciprofloxacin för relevanta patogener i de länder som resan gäller.
Infektioner i skelett och leder Ciprofloxacin ska användas i kombination med andra antibakteriella läkemedel beroende på resultaten av mikrobiologisk dokumentation.
Inhalational anthrax Användningen på människa är baserad på in- vitro känslighetsdata och på experimentell djurdata tillsammans med begränsad humandata.
Behandlande läkare ska ta del av nationella och/ eller internationella koncensusdokument med avseende på behandling av anthrax.
Barn och ungdomar Det är av särskild vikt att användningen av ciprofloxacin på barn och ungdomar följer officiella riktlinjer.
Ciprofloxacinbehandling skall bara initieras av läkare som har erfarenhet av behandling av cystisk fibros och/ eller svåra infektioner hos barn och ungdomar.
Det har visats att ciprofloxacin kan orsaka artropati i viktbärande leder under tillväxtfasen på djur.
Säkerhetsdata från en randomiserad dubbel- blind studie rörande användning av ciprofloxacin på barn (ciprofloxacin: n = 335, medelålder = 6, 3 år; jämförande läkemedel: n = 349, medelålder = 6, 2 år; åldersfördelning = 1 till 17 år) visar att förekomsten av misstänkt läkemedelsrelaterad artropati (bedömd från led- relaterade kliniska tecken och symtom) efter behandlingsdag 42 var 7, 2% respektive 4, 6%.
Likaså var förekomsten av läkemedelsrelaterad artopati 9, 0% respektive 5, 7% vid ettårsuppföljningen.
Skillnaderna i förekomsten av misstänkt läkemedelsrelaterad artopati mellan de olika grupperna mätt över tiden var inte statistiskt signifikanta.
Behandling skall bara initieras efter noggrann risk/ nytta- bedömning, på grund av risk för biverkningar relaterade till leder och kringliggande vävnader.
Bronkopulmonella infektioner vid cystisk fibros Kliniska studier har inkluderat barn och ungdomar i åldern 5– 17 år.
Mer begränsad erfarenhet från behandling av barn mellan 1 och 5 års ålder föreligger.
Komplicerade urinvägsinfektioner och pyelonefrit Ciprofloxacinbehandling vid urinvägsinfektioner kan övervägas när annan behandling inte kan användas, och ska baseras på resultat från mikrobiologisk dokumentation.
Kliniska studier har inkluderat barn och ungdomar i åldern 1– 17 år.
Andra specifika svåra infektioner Andra svåra infektioner som stämmer överens med officiella riktlinjer eller efter noggrann risk/ nytta - bedömning när annan behandling inte kan användas eller efter bristande effekt av konventionell behandling samt när mikrobiologisk dokumentation kan motivera användning av ciprofloxacin.
Användningen av ciprofloxacin för specifika svåra infektioner andra än de ovan nämnda har inte värderats i kliniska studier och den kliniska erfarenheten är begränsad.
Av denna anledning rekommenderas försiktighet vid behandling av patienter med dessa infektioner.
Överkänslighet Överkänslighet och allergisk reaktion, inklusive anafylaxi och anafylaktoida reaktioner, kan uppkomma efter en engångsdos (se avsnitt 4. 8) och kan vara livshotande.
Om sådan reaktion uppkommer, skall ciprofloxacin- behandlingen avslutas och adekvat medicinsk behandling initieras.
112 Muskuloskelettala systemet Generellt sett skall ciprofloxacin inte användas på patienter som tidigare haft problem med senorna i samband med kinolonbehandling.
Efter mikrobiologisk dokumentering av orsakande organismer och risk/ nytta- bedömning, kan dock ciprofloxacin, i mycket sällsynta fall, förskrivas till dessa patienter för behandling av vissa svåra infektioner, särskilt vid tillfällen därstandardterapi misslyckats eller bakterieresistens, när mikrobiologiska data motiverar användningen av ciprofloxacin.
Tendinit och senruptur (speciellt hälsenan), ibland bilateralt, kan uppträda med ciprofloxacin så tidigt som inom behandlingens första 48 timmar.
Risken för tendinopati kan öka för äldre patienter eller för patienter som samtidigt behandlas med kortikosteroider (se avsnitt 4. 8).
Vid något tecken på tendinit (t ex smärtande svullnad, inflammation), skall behandlingen med ciprofloxacin avslutas.
Det skadade området ska hållas i vila.
Ciprofloxacin kall användas med försiktighet till patienter med myastenia gravis (se avsnitt 4. 8)
Fotosensitivitet Det har visats att ciprofloxacin kan orsaka ljuskänslighetsreaktioner.
Patienter som tar ciprofloxacin skall rådas att undvika exponering för antingen direkt starkt solljus eller UV- ljus under behandlingen (se avsnitt 4. 8).
Centrala nervsystemet Kinoloner är kända för att kunna utlösa kramper och sänka kramptröskeln.
Ciprofloxacin skall användas med försiktighet till patienter med CNS- störning vilket kan orsaka ökad risk för kramper.
Om kramper uppträder skall behandlingen med ciprofloxacin avbrytas (se avsnitt 4. 8).
Psykiatriska reaktioner kan uppkomma redan efter första dosen av ciprofloxacin.
I sällsynta fall kan depression eller psykos leda till ett självskadande beteende.
I dessa fall skall ciprofloxacin- behandlingen avslutas.
Fall med polyneuropati (baserad på neurologiska symtom såsom smärta, brännande känsla, känselstörning eller muskelsvaghet, ensamt eller i kombination) har rapporterats hos patienter som behandlats med ciprofloxacin.
Ciprofloxacin skall sättas ut hos patienter som upplever symtom på neuropati, inklusive smärta, brännande känsla, stickningar, känselbortfall och/ eller svaghet för att förhindra utveckling av ett irreversibelt tillstånd (se avsnitt 4. 8).
Hjärtsjukdomar Eftersom ciprofloxacin förknippats med fall av QT- förlängning (se avsnitt 4. 8) skall försiktighet iakttas vid behandling av patienter som löper risk för Torsades de Pointes- arrytmi.
Gastrointestinalsystemet Förekomsten av allvarlig och ihållande diarré under och efter behandling (inklusive flera veckor efter behandlingen), kan indikera en antibiotikaassocierad kolit (livshotande med möjlig dödlig utgång) och kräver en omedelbar behandling (se avsnitt 4. 8).
I sådana fall skall behandlingen med ciprofloxacin omedelbart avslutas, en läkare konsulteras och lämplig behandling initieras.
I denna situation är läkemedel som hämmar peristaltiken kontraindicerade.
Njurar och urinvägar Kristalluri relaterat till användningen av ciprofloxacin har rapporterats (se avsnitt 4. 8).
Patienter som får ciprofloxacin skall hydreras väl och kraftig alkalisering av urinen ska undvikas.
Lever och gallvägar Fall av levernekros och livshotande leversvikt har rapporterats med ciprofloxacin (se avsnitt 4. 8).
Vid tecken eller symtom på leversjukdom (såsom anorexi, gulsot, mörk urin, klåda eller spänd buk) skall behandlingen avslutas.
Glukos- 6- fosfat dehydrogenas- brist Hemolytiska reaktioner rapporterats för ciprofloxacin hos patienter med glukos- 6- fosfat dehydrogenasbrist.
Dessa patienter ska unvika ciprofloxacinanvändning om inte nyttan är större än den möjliga risken.
I denna situation ska potentiell uppkomst av hemolys kontrolleras..
113 Under eller efter en behandlingskur med ciprofloxacin kan bakterier som visar resistens mot ciprofloxacin isoleras med eller utan klinisk uppenbar superinfektion. Det kan finnas en risk för uppkomst av ciprofloxacin- resistenta bakterier under förlängd behandlingstid, vid behandling av nosokomiala infektioner och/ eller infektioner orsakade av Staphylococcus - och Pseudomonas - stammar.
Cytokrom P450 Ciprofloxacin hämmar CYP1A2 och kan därför orsaka ökad serumkoncentration av samtidigt administrerade läkemedel som metaboliseras genom detta enzym (t ex teofyllin, klozapin, ropinirole, tizanidin).
Samtidig behandling med ciprofloxacin och tizanidin är kontraindicerat.
Patienter som tar dessa substanser samtidigt med ciprofloxacin skall därför noga följas för att upptäcka kliniska tecken på överdos, och bestämning av serumkoncentrationer (t ex teofyllin) kan bli nödvändigt (se avsnitt 4. 5).
Methotrexat Samtidig användning av ciprofloxacin och metotrexat rekommenderas inte (se avsnitt 4. 5)
Interaktion med laboratorietester Ciprofloxacins in- vitro- aktivitet mot Mycobacterium tuberculosis kan ge falskt negativa bakteriologiska testresultat på prover från patienter som behandlas med ciprofloxacin.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Effekter av andra produkter på ciprofloxacin:
Bildning av chelatkomplex Samtidig administrering av ciprofloxacin (oralt) och läkemedel innehållande multivalenta katjoner och mineraltillskott (t ex kalcium, magnesium, aluminium, järn), fosfatbundna polymerer (t ex sevelamer), sukralfat eller antacida samt starkt buffrade läkemedel (t ex didanosin- tabletter) innehållande magnesium, aluminium eller kalcium reducerar absorptionen av ciprofloxacin.
Ciprofloxacin skall därför tas antingen 1– 2 timmar före eller 4 timmar efter dessa preparat.
Denna restriktion gäller inte antacida tillhörande gruppen H2- receptorblockerande medel.
Föda och mjölkprodukter Kalciuminnehållande föda som del av en måltid påverkar inte absorptionen i någon högre grad.
Samtidig administrering av enbart mjölkprodukter eller mineralberikad dryck (t ex mjölk, yoghurt, kalciumberikad apelsinjuice) och ciprofloxacin skall emellertid undvikas eftersom absorptionen av ciprofloxacin kan reduceras.
Probenecid Probenecid påverkar den renala sekretionen av ciprofloxacin.
Samtidig administrering av probenecid och ciprofloxacin ökar serumkoncentrationerna av ciprofloxacin.
Effekter av ciprofloxacin på andra läkemedel:
Tizanidin Tizanidin skall inte ges samtidigt med ciprofloxacin (se avsnitt 4. 3).
I en klinisk studie med friska individer sågs en ökning av tizanidines serumkoncentrationer (Cmax- ökning:
7- faldig, intervall:
4 - till 21- faldig; AUC- ökning:
10- faldig, intervall:
6 - till 24- faldig) när ciprofloxacin gavs samtidigt.
Förhöjda tizanidinkoncentrationer associeras med ökad hypotensiv och sedativ effekt.
Methotrexat Renal tubulär transport av methotrexat kan hämmas vid samtidig administrering av ciprofloxacin, vilket kan medföra ökade plasmanivåer av methotrexat och ökad risk för methotrexat- relaterade toxiska reaktioner.
Samtidig användning rekommenderas därför inte (se avsnitt 4. 4).
114 Teofyllin Samtidig administrering av ciprofloxacin och teofyllin kan orsaka en oönskad ökning av serumkoncentrationen av teofyllin.
Detta kan leda till teofyllin- framkallade biverkningar, som i sällsynta fall kan vara livshotande eller fatala.
Vid samtidig användning av dessa två läkemedel skall teofyllins serumkoncentrationerna kontrolleras och teofyllindosen reduceras efter behov (se avsnitt 4. 4)
Andra xantinderivat Vid samtidig administrering av ciprofloxacin och koffein eller pentoxifyllin (oxpentifyllin) har ökade serumkoncentrationer för dessa xantinderivat rapporterats.
Fenytoin Samtidig administrering av ciprofloxacin och fenytoin kan resultera i ökade eller minskade serumnivåer av fenytoin varför monitrering av läkemedelsnivåerna rekommenderas.
Orala antikoagulantia Samtidig administrering av ciprofloxacin och warfarin kan förstärka warfarins anti- koaguleringseffekt.
Ett stort antal fall visar en ökning av oral antikoagulationsaktivitet hos patienter som fått antibakteriella medel, inklusive fluorokinoloner.
Risken kan variera beroende på den bakomliggande infektionen, åldern och allmäntillståndet hos patienten vilket gör att fluorokinolonets roll till förhöjningen av INR (International Normalised Ratio) är svår att bedöma..
Det rekommenderas att INR kontrolleras ofta under och kort tid efter samtidig behandling med ciprofloxacin och orala antikoagulantia.
Ropinirol Det har visats i en klinisk studie att samtidig användning av ropinirol och ciprofloxacin, en medelstark hämmare av CYP450 1A2- isoenzymet, resulterade i en ökning Cmax och AUC för ropinirol med 60% respektive 84%.
Kontroll av ropinirol- relaterade biverkningar och lämplig dosjustering rekommenderas under och kort tid efter samtidig behandling med ciprofloxacin (se avsnitt 4. 4).
Klozapin Efter samtidig administering av 250 mg ciprofloxacin och klozapin under 7 dagar ökade serumkoncentrationen av klozapin och N- desmetylklozapin med 29% repektive 31%.
Klinisk övervakning och lämplig justering av klozapindosen under och kort tid efter samtidig behandling med ciprofloxacin rekommenderas (se avsnitt 4. 4).
4. 6 Graviditet och amning Graviditet Tillgängliga data för administrering av ciprofloxacin till gravida kvinnor indikerar inte uppkomst av några missbildningar eller feto/ neonatal toxicitet av ciprofloxacin.
Djurstudier indikerar inte några direkta eller indirekta oönskade effekter med avseende på reproduktionstoxicitet.
På unga eller prenatala djur exponerade för kinoloner har effekter på omoget brosk observerats.
Det kan emellertid inte uteslutas att läkemedlet kan orsaka skada på ledbrosket på humana omogna organismer/ foster (se avsnitt 5. 3).
Som en säkerhetsåtgärd är det att föredra att undvika användningen av ciprofloxacin under graviditet.
Ciprofoxacin passerar över till bröstmjölk.
På grund av den potentiella risken för skada på ledbrosket skall ciprofloxacin inte användas under amningsperioden.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Beroende på neurologiska effekter kan ciprofloxacin påverka reaktionstiden.
Förmågan att framföra fordon och använda maskiner kan därför försämras.
4. 8 Biverkningar
115 De vanligast rapporterade biverkningarna är illamående och diarré.
Biverkningar erhållna från kliniska studier och säkerhetsstudier efter marknadsföring med Ciprofloxacin Bayer (oral, intravenös och sekventiell terapi) är sorterade efter kategori och frekvens i listan nedan.
Frekvensanalysen inkluderar sammanlagda data från oral och intravenös administrering.
Organsystem
Vanliga
Mindre vanliga
Sällsynta
Mycket sällsynta
Frekvens okänd
≥1/ 100 till < 1/ 10
≥1/ 1000 till < 1/ 100
≥1/ 10 000 till < 1/ 1000
< 1/ 10 000
(kan inte bedömas utifrån tillgänglig data)
Infektioner och
Mykotiska
Antibiotika
infestationer
superinfektioner
associerad kolit (i mycket sällsynta fall möjligen med dödlig utgång) (se avsnitt 4. 4)
Eosinofili
Leukopeni
Hemolytisk anemi
lymfsystemet
Neutropeni Leukocytos Trombocytopenia Trombocyaemi
Pancytopeni (livs - hotande) Benmärgs - depression (livshotande)
Metabolism och nutrition
Anorexi
Hyperglykemi
Psykiatriska
Psykomotorisk
Förvirring och
Psykotiska
störningar
hyperaktivitet
desorientering
/ agitation
Oro Onormala drömmar Depression Hallucination
avsnitt 4. 4)
Centrala och
Huvudvärk
Par - och dysestesi
Migrän
Perifer neuropati
perifera
Yrsel
Hypoestesi
Försämrad
(se avsnitt 4. 4)
nervsystemet
Sömnstörningar
Tremor
koordinations -
Smakförändringar
Kramper (se avsnitt 4. 4) Yrsel
förmåga Gångrubbning Förändrat luktsinne Intrakraniell hypertension
Synrubbning Tinnitus Hörselförlust / Nedsatt hörsel
Förvrängt färgseende
Hjärtat
Takykardi
Ventrikulär arytmi, QT- förlängning, Torsades- de - Pointes *
Blodkärl
Vasodilatation Hypotension Svimning
Vaskulit
Organsystem
Vanliga
Mindre vanliga
Sällsynta
Mycket sällsynta
Frekvens okänd
≥1/ 100 till < 1/ 10
≥1/ 1000 till < 1/ 100
≥1/ 10 000 till < 1/ 1000
< 1/ 10 000
Dyspné Andningsvägar, (inklusive bröstkorg och astmatiskt tillstånd) mediastinum
Magtarmkanalen
Illamående
Kräkning
Pankreatit
Diarré
Smärta i mag - tarmkanalen och buken Dyspepsi Flatulens
Förhöjt
Levernekros (i
gallvägar
transaminas
leverfunktion
mycket sällsynta
Förhöjt bilirubin
Kolestatisk ikterus Hepatit
fall övergång till livshotande leversvikt) (se avsnitt 4. 4)
Hud och
Hudutslag
Ljuskänslighets -
Petekier
subkutan vävnad
reaktioner (se
Erythema
Urtikaria
avsnitt 4. 4)
multiforme Erythema nodosum Stevens- Johnson syndrom (kan vara livshotande) Toxisk epidermal nekrolys (kan vara livshotande)
Muskuloskeletal
Muskelsvaghet
tala systemet och
smärta (t ex
Artrit
Tendonit
bindväv
smärta i
Ökad muskeltonus
Senruptur (främst
och kramper
hälsenan) (se avsnitt 4. 4) Exacerbation av symtom på myasthenia gravis (se avsnitt 4. 4)
Njurar och
Nedsatt
Njursvikt
urinvägar
njurfunktion
Hematuri Krystalluri (se avsnitt 4. 4) Tubulointerstitial nefrit
Allmänna
Ödem
symtom och/ eller symtom vid administrerings - stället
Feber
Svettning (hyperhidros)
Förhöjning av
alkaliska fosfataser i blodet
protrombinnivå Förhöjt amylas
* Dessa fall rapporterades under perioden efter marknadsföring och observerades huvudsakligen bland patienter med ytterligare riskfaktorer för QT- förlängning (se avsnitt 4. 4).
117 Pediatriska patienter Förekomsten av artropati som nämns ovan hänvisar till data från studier på vuxna.
Hos barn är artropati rapporterat som vanligt förekommande (se avsnitt 4. 4).
4. 9 Överdosering
En överdos på 12 g har rapporterats ge lindriga symtom på toxicitet.
En akut överdos på 16 g har rapporterats orsaka akut njursvikt.
Symtom på överdos: yrsel, tremor, huvudvärk, trötthet, kramper, hallucinationer, förvirring, abdominellt obehag, nedsatt njur - och leverfunktion liksom kristalluri och hematuri.
Reversibel njurtoxicitet har rapporterats.
Utöver bedömning av nödsituationen enligt rutin rekommenderas att följa njurfunktionen, inklusive urinens pH och surgöra urinen, om så krävs, för att förhindra kristalluri.
Patienterna skall hållas väl hydrerade.
Endast en liten mängd av ciprofloxacin (< 10%) elimineras genom hemodialys eller peritoneal dialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antibakterialla kinolonderivat, fluorokinoloner, ATC- kod J01MA02
Verkningsmekanism:
Som ett fluorokinolon- antibiotikum ger ciprofloxacin baktericid effekt genom hämning av både typ II - topoisomeras (DNA- gyras) och topoisomeras IV, vilka krävs för bakteriell DNA- replikering, transkription, reparation och rekombination.
PK/ PD- samband:
Effekten beror huvudsakligen på sambandet mellan högsta koncentrationen i serum (Cmax) och den minsta hämmande effekten (MIC) av ciprofloxacin för en bakteriell patogen samt relationen mellan ytan under kurvan (AUC) och MIC.
Resistensmekanism:
In vitro- resistens mot ciprofloxacin kan erhållas genom process av stegvisa mutationer på målställen i både topoisomeras II (DNA- gyras) och topoisomeras IV.
Graden av kors- resistens mellan ciprofloxacin och fluorokinoloner kan variera.
Enstaka mutationer behöver inte resultera i klinisk resistens, medan multipla mutationer oftast resulterar i klinisk resistens mot många eller alla aktiva substanser i klassen.
Impermeabilitet och/ eller resistens- påverkande effluxpumpmekanismer för en aktiv substans kan ha olika effekter på känsligheten för fluorokinoloner, beroende på fysiokemiska egenskaper hos olika aktiva substanser inom klassen och affiniteten till transportsystemet hos varje aktiv substans.
Alla in- vitro- mekanismer är ofta observerade i kliniska isolat.
Resistensmekanismer som inaktiverar andra antibiotika såsom permeationsbarriärer (vanligt för Pseudomonas Aeuroginosa) och effluxmekanismer kan påverka känsligheten för ciprofloxacin.
Plasmidmedierad resistens kodad via qnr- gener har rapporterats
Spektrum av antibakteriell aktivitet.
Brytpunkter separerar känsliga stammar från stammar med intermediär känslighet och de senare från resistenta stammar.
118 EUCAST Rekommendationer
Mikroorganism
Känsliga ≤ 0, 5 mg/ L
Resistenta R > 1 mg/ L
Enterobacteria Pseudomonas
S ≤ 0, 5 mg/ L
1
Haemophilus influenzae och Moraxella catarrhalis
S ≤ 0, 5 mg/ L
R > 0. 5 mg/ L
Neisseria meningitidis
S ≤ 0, 03 mg/ L
R
> 0, 06 mg/ L
R > 1 mg/ L
1. Staphylococcus spp. - brytpunkter för ciprofloxacin relateras till högdosterapi. * Ej artrelaterade brytpunkter har fastställt huvudsakligen genom PK/ PD- data och är oberoende av MIC- fördelningen för specifika arter.
De skall endast användas för arter som inte har fått en artspecifik brytpunkt och inte för de arter där känslighetstester inte rekommenderas.
Förekomsten av förvärvad resistens kan variera geografiskt och över tid för utvalda arter, och lokal information avseende resistenssituationen är önskvärd, framför allt vid behandling av allvarliga infektioner.
Expertråd bör inhämtas när den lokala förekomsten av resistens är sådan att nyttan av läkemedlet vid vissa infektioner kan ifrågasättas.
Indelning av relevanta arter efter ciprofloxacins känslighet (för Streptococcus- arter se avsnitt 4. 4)
VANLIGEN KÄNSLIGA ARTER Aeroba grampositiva mikroorganismer Bacillus anthracis (1) Aeroba gramnegativa mikroorganismer Aeromonas spp.
Brucella spp.
Citrobacter koseri Francisella tularensis Haemophilus ducreyi Haemophilus influenzae * Legionella spp.
Moraxella catarrhalis * Neisseria meningitidis Pasteurella spp.
Salmonella spp. * Shigella spp. * Vibrio spp.
119 Aeroba gramnegativa mikroorganismer Acinetobacter baumannii+ Burkholderia cepacia+ * Campylobacter spp. + * Citrobacter freundii * Enterobacter aerogenes Enterobacter cloacae * Escherichia coli * Klebsiella oxytoca Klebsiella pneumoniae * Morganella morganii * Neisseria gonorrhoeae * Proteus mirabilis * Proteus vulgaris * Providencia spp.
Pseudomonas aeruginosa * Pseudomonas fluorescens Serratia marcescens * Anaeroba mikroorganismer Peptostreptococcus spp.
Propionibacterium acne
ORGANISMER MED NEDÄRVD RESISTENS Aeroba grampositiva mikroorganismer Actinomyces Enteroccus faecium Listeria monocytogenes Aeroba gramnegativa mikroorganismer Stenotrophomonas maltophilia Anaeroba mikroorganismer Undantagna de ovan listade Andra mikroorganismer Mycoplasma genitalium Ureaplasma urealitycum * Klinisk effekt har visats för känsliga isolat för godkända kliniska indikationer. + Resistensgrad ≥ 50% i de flesta EU- länder.
($):
Naturlig inermediär känslighet i avsaknad av erhållen resistensmekanism.
(1):
Studier har utförts i experimentella infektioner på djur orsakade av inhalering av Bacillus anthracis - sporer; dessa studier visar att tidig påbörjan med antibiotikabehandling efter exponering gör att sjukdomen kan undvikas om behandlingen anpassas till att minska antalet sporer i organismen till under den infektiva dosen.
Den rekommenderade dosen till människa är baserad först på in vitro - känslighet och på djurexperimentell data tillsammans med begränsad humandata.
Två månaders behandlingstid för vuxna med oralt ciprofloxacin givet med dosen 500 mg 2 gånger dagligen, är dock att betrakta som effektivt för att förhindra antraxinfektion hos människa.
Den behandlande läkaren hänvisas till nationella och/ eller internationella konsensusdokument rörande behandling av antrax.
(2):
Methicillin- resistenta S. aureus visar oftast samma resistens mot fluorokinoloner.
Graden av resistens mot methicillin är omkring 20 till 50% bland alla stafylokock- stammar, resistens är vanligtvis högre i isolat från sjukhusmiljö.
5. 2 Farmakokinetiska egenskaper
Absorption
Efter oral administrering av engångsdoser med 250 mg, 500 mg och 750 mg ciprofloxacintabletter, absorberas ciprofloxacin snabbt och i stor utsträckning, huvudsakligen från tunntarmen, och maximal serumkoncentration uppnås efter 1– 2 timmar.
Engångsdoser med 100 - 750 mg ger dosberoende maximal serumkoncentration (Cmax) mellan 0, 56
Serumkoncentrationerna ökar proportionellt med doser upp till 1000 mg.
Den absoluta biotillgängligheten är cirka 70- 80%.
En 500 mg oral dos given var 12: e timme har visat sig leda till en yta under serumkoncentrationskurvan över tiden (AUC), som är likvärdig med den som uppkommer av en intravenös infusion av 400 mg ciprofloxacin given under 60 minuter var 12: e timme.
Farmakokinetiken för ciprofloxacin oral suspension 250 mg och 500 mg oral suspension i endospåsr är huvudsak lika tabletternas farmakokinetik.
Distribution
Proteinbindningen för ciprofloxacin är låg (20- 30%).
Ciprofloxacin som finns i plasma är i stor utsträckning i en ojoniserad form och har en omfattande steady- state- distributionsvolym på 2- 3 l/ kg kroppsvikt.
Ciprofloxacin uppnår höga koncentrationer i de flesta vävnader såsom lungor (epitelvätska, alveolära makrofager, biopsivävnad), bihålorna och inflammerade skador (vätskande kantaridinblåsor) och i urogenitala området (urin, prostata, endometriet) där total koncentration överstiger de koncentrationer som uppnås i plasma.
Metabolism
Desetylenciprofloxacin (M 1), sulfociprofloxacin (M 2), oxociprofloxacin (M 3) och formylciprofloxacin (M 4).
Metaboliterna visar in- vitro antimikrobiell aktivitet men i lägre grad än modersubstansen.
Det är känt att ciprofloxacin är en måttlig hämmare av CYP 450 1A2 iso- enzymer.
Eliminering
Ciprofloxacin utsöndras så gott som oförändrat både renalt och i mindre utsträckning via feces.
Halveringstiden för eliminering i serum för patienter med normal njurfunktion är mellan 4- 7 timmar.
Utsöndring av ciprofloxacin (% av dosen) Oral administrering
Urin
Feces
Ciprofloxacin Metaboliter (M1- M4)
44, 7 11, 3
25, 0 7, 5
Renal clearance är mellan 180– 300 ml/ kg/ timme och total kroppsclearance är mellan 480– 600 ml/ kg/ timme.
Ciprofloxacin genomgår både glomerulär filtration och tubulär sekretion.
Kraftigt nedsatt njurfunktion leder till ökad halveringstid för ciprofloxacin med upp till 12 timmar.
Icke renal clearance av ciprofloxacin är huvudsakligen beroende på aktiv transintestinal sekretion, och metabolisering.
1% av dosen utsändras via gallan.
Höga koncentrationer av ciprofloxacin förekommer i gallan.
Barn:
Det finns endast begränsade farmakokinetiska data för barn.
I en studie på barn var Cmax och AUC inte åldersberoende (över 1 års ålder).
Ingen märkbar ökning för Cmax och AUC iakttogs vid upprepad dosering (10 mg/ kg 3 gånger dagligen).
Vid behandling av 10 barn med allvarlig sepsis var Cmax 6, 1 mg/ l (intervall 4, 6– 8, 3 mg/ l) efter en timmes intravenös infusion av 10 mg/ kg hos barn yngre än 1 år jämfört med 7, 2 mg/ l (intervall 4, 7– 11, 8 mg/ l)
121 hos barn mellan 1 och 5 år.
AUC- värdet var 17, 4 mg* tim/ l (intervall 11, 8– 32, 0 mg* tim/ l) och 16, 5 mg* tim / (intervall 11, 0– 23, 8 mg* tim/ l) i respektive grupp.
Dessa värden är inom de värden som redovisats för vuxna vid terapeutiska doser.
Baserat på populationsfarmakokinetiska analyser av pediatriska patienter med olika infektioner är den förväntade genomsnittliga halveringstiden hos barn ungefär 4- 5 timmar och biotillgängligheten för den orala suspensionen varierar från 50 till 80%.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende, toxicitet vid singeldos och upprepad dosering, karcinogenicitet, och reproduktionseffekter visade inte några särskilda risker för människa.
Liksom ett antal andra kinoloner är dock ciprofloxacin fototoxiskt hos djur vid en kliniskt relevant exponering.
Data på fotomutagenicitet/ fotokarcinogenicitet visar en svag fotomutagen eller fototumorigen effekt för ciprofloxacin i in- vitro och i djurexperiment.
Denna effekt var jämförbar med den för andra gyrashämmare.
Artikulära tolerabilitetsstudier.
Som beskrivits för andra gyrashämmare, orsakar ciprofloxacin skada på större viktbärande leder på växande djur.
Omfattningen av broskskadan varierar beroende på ålder, djurart och dos; skadan kan minskas genom minskad belastning på lederna.
Studier på vuxna djur (råtta, hund) visar inga tecken på broskskador.
I en studie på unga beaglehundar orsakade ciprofloxacin allvarliga ledförändringar vid terapeutiska doser efter två veckors behandling vilka fortfarande kvarstod efter 5 månader.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
[Kompletteras nationellt]
6. 2 Inkompatibiliteter
[Kompletteras nationellt]
[Kompletteras nationellt]
6. 4 Särskilda förvaringsanvisningar
[Kompletteras nationellt]
6. 5 Förpackningstyp och innehåll
[Kompletteras nationellt]
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Ta det förskrivna antalet av dospåsar.
Skaka dospåsen med en lätt tryck mot påsens vägg.
Öppna sedan dospåsen som anvisat och ta innehållet omedelbart.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I – Kompletteras nationellt]
122 {Namn och adress} < {tel} > < {fax} > < {e- post} >
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
123 1.
LÄKEMEDLETS NAMN
Ciprofloxacin Bayer och associerade namn (se bilaga I) 50 mg/ ml, granulat och lösning till oral suspension [Se bilaga I – Kompletteras nationellt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
[Kompletteras nationellt] För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Granulat och lösning för oral suspension.
[Kompletteras nationellt]
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Ciprofloxacin Bayer 50 ml/ ml oral suspension är indicerat för behandling av följande infektioner (se avsnitt 4. 4 och 5. 1).
Speciell hänsyn ska tas till tillgänglig information rörande resistens mot ciprofloxacin innan behandling påbörjas.
Hänsyn skall tas till officiella riktlinjer för lämplig användning av antibiotika.
Vuxna
• Nedre luftvägsinfektioner orsakade av gramnegativa bakterier
- - -
exacerbationer av kronisk obstruktiv lungsjukdom bronkopulmonella infektioner vid cystisk fibros eller vid bronkiektasi pneumoni
• Kronisk suppurativ otitis media
• Akut exacerbation av kronisk sinuit i synnerhet om dessa är orsakade av gramnegativa bakterier inklusive Pseudomonas aeruginosa
• Urinvägsinfektioner
• Uretrit och cervicit orsakade av gonokocker
• Epididymoorkit inklusive fall orsakade av Neisseria gonorrhoeae
• Inflammation i lilla bäckenet inklusive fall orsakade av Neisseria gonorrhoeae
Vid ovannämnda infektioner i genitala området och när det kan antas eller att det är fastställt att de är orsakade av Neisseria gonorrhoeae är det särskilt viktigt att ta del av lokal information rörande förekomsten av resistens mot ciprofloxacin och att fastställa känsligheten genom laboratorietester.
• Infektioner i gastrointestinalkanalen (t ex turistdiarré)
124 • Intraabdominella infektioner
• Infektioner i hud och mjukdelar orsakade av gramnegativa bakterier
• Malign extern otit
• Infektioner i skelett och leder
• Behandling av infektioner hos patienter med neutropeni
• Profylax mot infektioner hos patienter med neutropeni
• Profylax vid invasiva infektioner orsakade av Neisseria meningitidis
• Inhalationsantrax (post- expositionsprofylax och kurativ behandling)
Barn och ungdomar
• Bronko- pulmonella infektioner vid cystisk fibros orsakade av Psuedomonas aeruginosa • Komplicerade urinvägsinfektioner och pyelonefrit • Inhalationsantrax (post- expositionsprofylax och kurativ behandling)
Ciprofloxacin kan även användas för att behandla allvarliga infektioner på barn och ungdomar när detta anses nödvänding.
Behandlingen ska endast initieras av läkare som har erfarenhet av behandling av cystisk fibros och/ eller infektioner hos barn och ungdomar (se avsnitt 4. 4 och 5. 1).
4. 2 Dosering och administreringssätt
Dosen är beroende av indikationen, infektionens svårighetsgrad och var den sitter, den orsakande organismens känslighet för ciprofloxacin, patientens njurfunktion samt för barn och ungdomar patientens kroppsvikt.
Behandlingens längd beror på sjukdomens svårighetsgrad och på den kliniska och bakteriologiska förloppet.
Behandling av infektioner orsakade av vissa bakterier (t ex Pseudomonas aeruginosa, Acinetobacter eller Staphylococci) kan kräva högre ciprofloxacindoser och samtidigt administering med andra lämpliga antibakteriella medel.
Behandling av vissa infektioner (t ex inflammation i lilla bäckenet, intraabdominella infektioner, infektioner hos patienter med neutropeni och infektioner i skelett och leder) kan kräva tillägg av andra antibakteriella medel beroende på vilka patogener som är involverade.
125 Vuxna
Indikationer
Daglig dos i mg
Daglig dos i ml (Antal 5 ml
Behandlingstidens totala längd
doseringsskedar)
(inklusive möjlig
initial parenteral behandling med ciprofloxacin) Infektioner i nedre luftvägarna
2
x 500 mg till 10 ml 2 gånger dagligen till 2 x 750 mg 15 ml 2 gånger dagligen (Två 5- ml doseringsskedar två gånger dagligen till tre 5 - ml doseringsskedar 2 gånger dagligen)
7 till 14 dagar
Infektioner i övre luftvägarna
Akut exacerbation av kronisk sinuit
2
x 500 mg till 10 ml 2 gånger dagligen till 2 x 750 mg 15 ml 2 gånger dagligen (Två 5- ml doseringsskedar två gånger dagligen till tre 5 - ml doseringsskedar två gånger dagligen)
7 till 14 dagar
Kronisk suppurativ otitis media
2
x 500 mg till 10 ml 2 gånger dagligen till 2 x 750 mg 15 ml 2 gånger dagligen (Två 5- ml doseringsskedar två gånger dagligen till tre 5 - ml doseringsskedar två gånger dagligen)
7 till 14 dagar
Malign extern otit
2 x 750 mg
15 ml 2 gånger dagligen (Tre 5- ml doseringsskedar två gånger dagligen)
28 dagar
till 3 månader
Urinvägs infektioner
Okomplicerad cystit
2
3 dagar
två 5- ml doseringsskedar 2 gånger dagligen) Till pre- menopausala kvinnor kan 500 mg som engångsdos ges (mosvarande 10 ml som engångsdos= två 5- ml doseringsskedar som engångsdos)
Komplicerad cystit,
2 x 500 mg
10 ml 2 gånger dagligen (Två 5- ml
7 dagar
okomplicerad pyelonefrit
doseringsskedar 2 gånger dagligen
Komplicerad
2 x 500 mg till 0
ml 2 gånger dagligen till
Minst 10 dagar.
pyelonefrit
2 x 750 mg
15 ml 2 gånger dagligen
Behandlingen kan
(Två 5- ml
doseringsskedar två
gånger dagligen till tre 5 - vissa specifika tillstånd
ml doseringsskedar två gånger dagligen)
126 Indikationer
Daglig dos i mg
Daglig dos i ml (Antal 5 ml
(inklusive möjlig
2
x 500 mg till 2 x 750 mg
10 15
ml 2 gånger dagligen ml 2 gånger dagligen (Två 5- ml doseringsskedar två gånger dagligen till tre
2 – 4 veckor (akut) till 4– 6 veckor (kronisk)
ml doseringsskedar två gånger dagligen)
Infektioner I genitala området
Uretrit och cervicit orsakade av gonokocker
1 x 500 mg
10 ml som engångsdos (motsvarande två 5- ml doseringsskedar)
1
dag (engångsdos)
Epididymoorkit och inflammation i lilla bäckenet
2
x 500 mg till 2 x 750 mg
10 ml 2 gånger dagligen 15 ml 2 gånger dagligen (Två 5- ml doseringsskedar två gånger dagligen till tre 5 ml doseringsskedar två gånger dagligen)
Minst 14 dagar
Infektioner i gastrointestinal kanalen och intraabdomi - nella infektioner
Diarré orsakad av bakteriella patogener inclusive Shigella spp. andra än Shigella dysenteria typ 1 och empirisk behandling av svår turistdiarré
2 x 500 mg
10 ml 2 gånger dagligen (Två 5- ml doseringsskedar två gånger dagligen)
1 dag
Diarré orsakad av Shigella dysenteriae typ 1
2 x 500 mg
10 ml 2 gånger dagligen (Två 5- ml doseringsskedar 2 gånger dagligen)
5 dagar
Diarré orsakad av Vibrio cholerae
2 x 500 mg
10 ml 2 gånger dagligen (Två 5- ml doseringsskedar 2 gånger dagligen)
3 dagar
Tyfoid feber
2 x 500 mg
10 ml 2 gånger dagligen (Två 5- ml doseringsskedar 2 gånger dagligen)
7 dagar
127 Indikationer
Daglig dos i mg
Daglig dos i ml (Antal 5 ml
Behandlingstidens totala längd
doseringsskedar)
(inklusive möjlig
initial parenteral behandling med ciprofloxacin)
Intraabdominell a infektioner orsakade av gramnegativa bakterier
2
x 500 mg till 10 ml 2 gånger dagligen till 2 x 750 mg 15 ml 2 gånger dagligen (Två 5- ml doseringsskedar två gånger dagligen till tre 5 - ml doseringsskedar två gånger dagligen)
5– 14 dagar
Infektioner i hud och mjukdelar
2
x 500 mg till 10 ml 2 gånger dagligen till 2 x 750 mg 15 ml 2 gånger dagligen (Två 5- ml doseringsskedar två gånger dagligen till tre 5 - ml doseringsskedar två gånger dagligen)
7 till 14 dagar
Skelett - och ledinfektioner
2
x 500 mg till 2 x 750 mg
10
ml 2 gånger dagligen till 15 ml 2 gånger dagligen (Två 5- ml
Max. 3 månader
doseringsskedar två gånger dagligen till tre 5 - ml doseringsskedar två gånger dagligen) Behandling av infektioner eller profylax för patienter med
2
x 500 mg till 2 x 750 mg
10
ml 2 gånger dagligen till 15 ml 2 gånger
Behandlingen ska pågå under hela
neutropeni.
dagligen
neutropeniperioden.
Ciprofloxacin ska ges tillsammans
(Två 5- ml
med lämpligt antibakteriellt medel
doseringsskedar två
i enlighet officiella riktlinjer.
gånger dagligen till tre
5 ml doseringsskedar två gånger dagligen) Profylax vid invasiv infektion orsakad av Neisseria meningitidis
1 x 500 mg
10 ml som engångsdos (motsvarande två 5- ml doseringsskedar)
1 dag (engångsdos)
Post- expositionsprofylax vid misstänkt pulmonell antrax och behandling till patienter som kan ges oral behandling när så är lämpligt.
2 x 500 mg
10 ml 2 gånger dagligen (Två 5- ml doseringsskedar två gånger dagligen)
60 dagar från bekräftad exponering för Bacillus anthracis
Barn och ungdomar
Indikationer
Daglig dos i mg och i ml
Behandlingstidens totala längd (inklusive möjlig initial
parenteral behandling med ciprofloxacin)
Cystisk fibros
20 mg/ kg kroppsvikt 2 gånger dagligen men högst 750 mg per dos, motsvarande 0, 4 ml/ kg kroppsvikt 2 gånger dagligen med högst 15 ml per dos
10 till14 dagar
Komplicerade urinvägsinfektioner och pyelonefrit
10 mg/ kg kroppsvikt 2 gånger dagligen upp till 20 mg/ kg kroppsvikt 2 gånger dagligen, men högst 750 mg per dos, motsvarande 0, 2 ml/ kg kroppsvikt till 0, 4 ml/ kg kroppsvikt 2 gånger dagligen med högst 15 ml per dos
10 till 21 dagar
Post- expositionsprofylax vid misstänkt pulmonell antrax och behandling.
Läkemedelsbehandling ska startas så snart som möjligt efter misstänkt eller bekräftad exponering.
10 mg/ kg 2 gånger dagligen upp till 15 mg/ kg kroppsvikt 2 gånger dagligen men högst 500 mg per dos, motsvarande 0, 2 ml/ kg kroppsvikt 2 gånger dagligen till 0, 3 ml/ kg kroppsvikt 2 gånger dagligen men högst 10 ml per dos
60 dagar från bekräftad exponering för Bacillus anthracis
Andra allvarliga infektioner
20 mg/ kg kroppsvikt 2 gånger dagligen, men högst 750 mg per dos, motsvarande 0, 4 ml/ kg kroppsvikt 2 gånger dagligen men högst 15 ml per dos.
Ska anpassas till typen av infektion
Äldre patienter
Äldre patienter ska erhålla en dos som är anpassad till sjukdomens svårighetsgrad och patientens kreatininclearence.
Nedsatt njur - och leverfunktion
Rekommenderad start - och underhållsdos för patienter med nedsatt njurfunktion:
Kreatinineclearance (mL/ min / 1. 73m²)
Serumkreatinin (µmol/ L)
Oral Dos (mg)
> 60
< 124
Se vanlig dosering.
30 – 60
124
250– 500 mg var 24: e timme
Patienter med peritonealdialys
> 169
250– 500 mg var 24: e timme
För patienter med nedsatt leverfunktion krävs ingen dosjustering.
Dosering till barn med nedsatt njur - och/ eller leverfunktion har inte studerats.
Administreringssätt
Oral suspension kan tas oberoende av måltider.
129 Om den tas på fastande mage absorberas den aktiva substansen fortare.
Ciprofloxacin skall inte tas med mjölkprodukter (t ex mjölk, yoghurt) eller mineralberikad fruktjuice (t ex kalciumberikad apelsinjuice) (se avsnitt 4. 5).
Vid allvarliga fall eller om patienten inte kan ta suspensionen (t ex patienter som får enteral nutrition) rekommenderas att börja behandlingen med intravenös ciprofloxacin till dess att en övergång till oral administrering är möjlig.
130 Utseende på den beredda produkten:
Den beredda lösningen är en vit till svagt gulaktig suspension med jordgubbssmak.
Ibland kan suspensionen innehålla små gul- oranga fettlika droppar.
½ dossked (ungefär 2, 5 ml suspension) ger cirka 125 mg ciprofloxacin.
1 dossked (ungefär 5 ml suspension) ger cirka 250 mg ciprofloxacin.
Inga tillsatser ska göras till den beredda suspensionen.
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen, mot andra kinoloner eller mot något hjälpämne (se avsnitt 6. 1).
• Samtidig administrering av ciprofloxacin och tizanidine (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Svåra infektioner och blandade infektioner med grampositiva och anaeroba patogener Ciprofloxacin som monoterapi är inte lämpligt för behandling av svåra infektioner eller infektioner som kan vara orsakade av grampositiva eller anaeroba patogener.
Vid sådana infektioner skall ciprofloxacin kombineras med andra lämpliga läkemedel.
Streptokockinfektioner (inklusive Streptococcus pneumoniae) Ciprofloxacin rekommenderas inte för behandling av streptokockinfektioner i luftvägarna beroende på otillräcklig effekt.
Infektioner i genitala området Epididymoorkit och inflammationer i lilla bäckenet kan ha orsakats av fluorokinolon- resistenta Neisseria gonorrhoeae.
Ciprofloxacin skall ges tillsammans med ett annat lämpligt antibakteriellt medel om inte ciprofloxacin- resistenta Neisseria gonorrhoeae kan uteslutas.
Om inte klinisk förbättring uppnås efter 3 dagar skall behandlingen omprövas.
Intraabdominella infektioner Det finns begränsade data avseende effekten av ciprofloxacin vid behandling av post- kirurgiska intraabdominella infektioner.
Turistdiarré Inför valet av ciprofloxacin ska hänsyn tas till information rörande resistens mot ciprofloxacin för relevanta patogener i de länder som resan gäller.
Infektioner i skelett och leder Ciprofloxacin ska användas i kombination med andra antibakteriella läkemedel beroende på resultaten av mikrobiologisk dokumentation.
Inhalational anthrax Användningen på människa är baserad på in- vitro känslighetsdata och på experimentell djurdata tillsammans med begränsad humandata.
Behandlande läkare ska ta del av nationella och/ eller internationella koncensusdokument med avseende på behandling av anthrax.
Barn och ungdomar Det är av särskild vikt att användningen av ciprofloxacin på barn och ungdomar följer officiella riktlinjer.
Ciprofloxacinbehandling skall bara initieras av läkare som har erfarenhet av behandling av cystisk fibros/ svåra infektioner hos barn och ungdomar.
131 Det har visats att ciprofloxacin kan orsaka artropati i viktbärande leder under tillväxtfasen på djur.
Säkerhetsdata från en randomiserad dubbel- blind studie rörande användning av ciprofloxacin på barn (ciprofloxacin: n = 335, medelålder = 6, 3 år; jämförande läkemedel: n = 349, medelålder = 6, 2 år; åldersfördelning = 1 till 17 år) visar att förekomsten av misstänkt läkemedelsrelaterad artropati (bedömd från led- relaterade kliniska tecken och symtom) efter behandlingsdag 42 var 7, 2% respektive 4, 6%.
Likaså var förekomsten av läkemedelsrelaterad artopati 9, 0% respektive 5, 7% vid ettårsuppföljningen.
Skillnaderna i förekomsten av misstänkt läkemedelsrelaterad artopati mellan de olika grupperna mätt över tiden var inte statistiskt signifikanta.
Behandling skall bara initieras efter noggrann risk/ nytta- bedömning, på grund av risk för biverkningar relaterade till leder och kringliggande vävnader.
Bronkopulmonella infektioner vid cystisk fibros Kliniska studier har inkluderat barn och ungdomar i åldern 5– 17 år.
Mer begränsad erfarenhet från behandling av barn mellan 1 och 5 års ålder föreligger.
Komplicerade urinvägsinfektioner och pyelonefrit Ciprofloxacinbehandling vid urinvägsinfektioner kan övervägas när annan behandling inte kan användas, och ska baseras på resultat från mikrobiologisk dokumentation.
Kliniska studier har inkluderat barn och ungdomar i åldern 1– 17 år.
Andra specifika svåra infektioner Andra svåra infektioner som stämmer överens med officiella riktlinjer eller efter noggrann risk/ nytta - bedömning när annan behandling inte kan användas eller efter bristande effekt av konventionell behandling samt när mikrobiologisk dokumentation kan motivera användning av ciprofloxacin.
Användningen av ciprofloxacin för specifika svåra infektioner andra än de ovan nämnda har inte värderats i kliniska studier och den kliniska erfarenheten är begränsad.
Av denna anledning rekommenderas försiktighet vid behandling av patienter med dessa infektioner.
Överkänslighet Överkänslighet och allergisk reaktion, inklusive anafylaxi och anafylaktoida reaktioner, kan uppkomma efter en engångsdos (se avsnitt 4. 8) och kan vara livshotande.
Om sådan reaktion uppkommer, skall ciprofloxacin- behandlingen avslutas och adekvat medicinsk behandling initieras.
Muskuloskelettala systemet Generellt sett skall ciprofloxacin inte användas på patienter som tidigare haft problem med senorna i samband med kinolonbehandling.
Efter mikrobiologisk dokumentering av orsakande organismer och risk/ nytta- bedömning, kan dock ciprofloxacin, i mycket sällsynta fall, förskrivas till dessa patienter för behandling av vissa svåra infektioner, särskilt vid tillfällen där standardterapi misslyckats eller bakterieresistens, när mikrobiologiska data motiverar användningen av ciprofloxacin.
Tendinit och senruptur (speciellt hälsenan), ibland bilateralt, kan uppträda med ciprofloxacin så tidigt som inom behandlingens första 48 timmar.
Risken för tendinopati kan öka för äldre patienter eller för patienter som samtidigt behandlas med kortikosteroider (se avsnitt 4. 8).
Vid något tecken på tendinit (t ex smärtande svullnad, inflammation), skall behandlingen med ciprofloxacin avslutas.
Det skadade området ska hållas i vila.
Ciprofloxacin skall användas med försiktighet till patienter med myastenia gravis (se avsnitt 4. 8)
Fotosensitivitet Det har visats att ciprofloxacin kan orsaka ljuskänslighetsreaktioner.
Patienter som tar ciprofloxacin Bayer skall rådas att undvika exponering för antingen direkt starkt solljus eller UV- ljus under behandlingen (se avsnitt 4. 8).
Centrala nervsystemet Kinoloner är kända för att kunna utlösa kramper och sänka kramptröskeln.
Ciprofloxacin skall användas med försiktighet till patienter med CNS- störning vilket kan orsaka ökad risk för kramper.
132 Om kramper uppträder skall behandlingen med ciprofloxacin avbrytas (se avsnitt 4. 8).
Psykiatriska reaktioner kan uppkomma redan efter första dosen av ciprofloxacin.
I sällsynta fall kan depression eller psykos leda till ett självskadande beteende.
I dessa fall skall ciprofloxacin- behandlingen avslutas.
Fall med polyneuropati (baserad på neurologiska symtom såsom smärta, brännande känsla, känselstörning eller muskelsvaghet, ensamt eller i kombination) har rapporterats hos patienter som behandlats med ciprofloxacin.
Ciprofloxacin skall sättas ut hos patienter som upplever symtom på neuropati, inklusive smärta, brännande känsla, stickningar, känselbortfall och/ eller svaghet för att förhindra utveckling av ett irreversibelt tillstånd (se avsnitt 4. 8).
Hjärtsjukdomar Eftersom ciprofloxacin förknippats med fall av QT- förlängning (se avsnitt 4. 8) skall försiktighet iakttas vid behandling av patienter som löper risk för Torsades de Pointes arrytmi.
Gastrointestinalsystemet Förekomsten av allvarlig och ihållande diarré under och efter behandling (inklusive flera veckor efter behandlingen), kan indikera en antibiotikaassocierad kolit (livshotande med möjlig dödlig utgång) och kräver en omedelbar behandling (se avsnitt 4. 8).
I sådana fall skall behandlingen med ciprofloxacin omedelbart avslutas, en läkare konsulteras och lämplig behandling initieras.
I denna situation är läkemedel som hämmar peristaltiken kontraindicerade.
Njurar och urinvägar Kristalluri relaterat till användningen av ciprofloxacin har rapporterats (se avsnitt 4. 8).
Patienter som får ciprofloxacin skall hydreras väl och kraftig alkalisering av urinen ska undvikas.
Lever och gallvägar Fall av levernekros och livshotande leversvikt har rapporterats med ciprofloxacin (se avsnitt 4. 8).
Vid tecken eller symtom på leversjukdom (såsom anorexi, gulsot, mörk urin, klåda eller spänd buk) skall behandlingen avslutas.
Glukos- 6- fosfat dehydrogenas- brist Hemolytiska reaktioner rapporterats för ciprofloxacin hos patienter med glukos- 6- fosfat dehydrogenasbrist.
Dessa patienter ska unvika ciprofloxacinanvändning om inte nyttan är större än den möjliga risken.
I denna situation ska potentiell uppkomst av hemolys kontrolleras..
Resistens Under eller efter en behandlingskur med ciprofloxacin kan bakterier som visar resistens mot ciprofloxacin isoleras med eller utan klinisk uppenbar superinfektion. Det kan finnas en risk för uppkomst av ciprofloxacin- resistenta bakterier under förlängd behandlingstid, vid behandling av nosokomiala infektioner och/ eller infektioner orsakade av Staphylococcus - och Pseudomonas - stammar.
Cytokrom P450 Ciprofloxacin hämmar CYP1A2 och kan därför orsaka ökad serumkoncentration av samtidigt administrerade läkemedel som metaboliseras genom detta enzym (t ex teofyllin, klozapin, ropinirole, tizanidin).
Samtidig behandling med ciprofloxacin och tizanidin är kontraindicerat.
Patienter som tar dessa substanser samtidigt med ciprofloxacin skall därför noga följas för att upptäcka kliniska tecken på överdos, och bestämning av serumkoncentrationer (t ex teofyllin) kan bli nödvändigt (se avsnitt 4. 5).
Methotrexat Samtidig användning av ciprofloxacin och metotrexat rekommenderas inte (se avsnitt 4. 5)
Interaktion med laboratorietester Ciprofloxacins in- vitro- aktivitet mot Mycobacterium tuberculosis kan ge falskt negativa bakteriologiska testresultat på prover från patienter som behandlas med ciprofloxacin..
Eftersom den orala suspensionen innehåller sackaros skall den inte användas till patienter med fruktos- intolerans, glukos- galaktos malabsorption eller sackaros- isomaltasbrist.
Ciprofloxacin Bayer 50 mg/ ml suspension innehåller 1, 4 g sackaros per doseringssked vilket bör beaktas med avseende på det dagliga intaget.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Effekter av andra produkter på ciprofloxacin:
Bildning av chelatkomplex Samtidig administrering av ciprofloxacin (oralt) och läkemedel innehållande multivalenta katjoner och mineraltillskott (t ex kalcium, magnesium, aluminium, järn), fosfatbundna polymerer (t ex sevelamer), sukralfat eller antacida samt starkt buffrade läkemedel (t ex didanosin tabletter) innehållande magnesium, aluminium eller kalcium reducerar absorptionen av ciprofloxacin.
Ciprofloxacin skall därför tas antingen 1– 2 timmar före eller 4 timmar efter dessa preparat.
Denna restriktion gäller inte antacida tillhörande gruppen H2- receptorblockerande medel.
Föda och mjölkprodukter Kalciuminnehållande föda som del av en måltid påverkar inte absorptionen i någon högre grad.
Samtidig administrering av enbart mjölkprodukter eller mineralberikad dryck (t ex mjölk, yoghurt, kalciumberikad apelsinjuice) och ciprofloxacin skall emellertid undvikas eftersom absorptionen av ciprofloxacin kan reduceras (se avsnitt 4. 5).
Probenecid Probenecid påverkar den renala sekretionen av ciprofloxacin.
Samtidig administrering av probenecid och ciprofloxacin ökar serumkoncentrationerna av ciprofloxacin.
Effekter av ciprofloxacin på andra läkemedel:
Tizanidin Tizanidin skall inte ges samtidigt med ciprofloxacin (se avsnitt 4. 3).
I en klinisk studie med friska individer sågs en ökning av tizanidines serumkoncentrationer (Cmax- ökning:
7- faldig, intervall:
4 - till 21- faldig; AUC- ökning:
10- faldig, intervall:
6 - till 24- faldig) när ciprofloxacin gavs samtidigt.
Förhöjda tizanidinkoncentrationer associeras med ökad hypotensiv och sedativ effekt.
Methotrexat Renal tubulär transport av methotrexat kan hämmas vid samtidig administrering av ciprofloxacin, vilket kan medföra ökade plasmanivåer av methotrexat och ökad risk för methotrexat- relaterade toxiska reaktioner.
Samtidig användning rekommenderas därför inte (se avsnitt 4. 4).
Teofyllin Samtidig administrering av ciprofloxacin och teofyllin kan orsaka en oönskad ökning av serumkoncentrationen av teofyllin.
Detta kan leda till teofyllin- framkallade biverkningar, som i sällsynta fall kan vara livshotande eller fatala.
Vid samtidig användning av dessa två läkemedel skall teofyllins serumkoncentrationerna kontrolleras och teofyllindosen reduceras efter behov (se avsnitt 4. 4)
Andra xantinderivat Vid samtidig administrering av ciprofloxacin och koffein eller pentoxifyllin (oxpentifyllin) har ökade serumkoncentrationer för dessa xantinderivat rapporterats.
Fenytoin Samtidig administrering av ciprofloxacin och fenytoin kan resultera i ökade eller minskade serumnivåer av fenytoin varför monitrering av läkemedelsnivåerna rekommenderas.
134 Orala antikoagulantia Samtidig administrering av ciprofloxacin och warfarin kan förstärka warfarins anti- koaguleringseffekt.
Ett stort antal fall visar en ökning av oral antikoagulationsaktivitet hos patienter som fått antibakteriella medel, inklusive fluorokinoloner.
Risken kan variera beroende på den bakomliggande infektionen, åldern och allmäntillståndet hos patienten vilket gör att fluorokinolonets roll till förhöjningen av INR (International Normalised Ratio) är svår att bedöma..
Det rekommenderas att INR kontrolleras ofta under och kort tid efter samtidig behandling med ciprofloxacin och orala antikoagulantia.
Ropinirol Det har visats i en klinisk studie att samtidig användning av ropinirol och ciprofloxacin, en medelstark hämmare av CYP450 1A2- isoenzymet, resulterade i en ökning Cmax och AUC för ropinirol med 60% respektive 84%.
Kontroll av ropinirol- relaterade biverkningar och lämplig dosjustering rekommenderas under och kort tid efter samtidig behandling med ciprofloxacin (se avsnitt 4. 4).
Klozapin Efter samtidig administering av 250 mg ciprofloxacin och klozapin under 7 dagar ökade serumkoncentrationen av klozapin och N- desmetylklozapin med 29% repektive 31%.
Klinisk övervakning och lämplig justering av klozapindosen under och kort tid efter samtidig behandling med ciprofloxacin rekommenderas (se avsnitt 4. 4).
4. 6 Graviditet och amning Graviditet Tillgängliga data för administrering av ciprofloxacin till gravida kvinnor indikerar inte uppkomst av några missbildningar eller feto/ neonatal toxicitet av ciprofloxacin.
Djurstudier indikerar inte några direkta eller indirekta oönskade effekter med avseende på reproduktionstoxicitet.
På unga eller prenatala djur exponerade för kinoloner har effekter på omoget brosk observerats.
Det kan emellertid inte uteslutas att läkemedlet kan orsaka skada på ledbrosket på humana omogna organismer/ foster (se avsnitt 5. 3).
Som en säkerhetsåtgärd är det att föredra att undvika användningen av ciprofloxacin under graviditet.
Ciprofloxacin utsöndras i bröstmjölk.
På grund av den potentiella risken för skada på ledbrosket skall ciprofloxacin inte användas under amningsperioden.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Beroende på neurologiska effekter kan ciprofloxacin påverka reaktionstiden.
Förmågan att framföra fordon och använda maskiner kan därför bli försämrad.
4. 8 Biverkningar De vanligast rapporterade biverkningarna är illamående och diarré.
Biverkningar erhållna från kliniska studier och säkerhetsstudier efter marknadsföring med Ciprofloxacin Bayer (oral, intravenös och sekventiell terapi) är sorterade efter kategori och frekvens i listan nedan.
Frekvensanalysen inkluderar sammanlagda data från oral och intravenös administrering..
Organsystem
Vanliga
Mindre vanliga
Sällsynta
Mycket sällsynta
Frekvens
≥1/ 100 till
≥1/ 1000 till
≥1/ 10 000 till
< 1/ 100
< 1/ 1000
Vanliga
< 1/ 10 000
< 1/ 10
< 1/ 100
< 1/ 1000
beräknas från tillgängliga data)
fall möjligen med dödlig utgång) Blodet och
Eosinofili
Leukopeni
Hemolytisk anemi
lymfsystemet
Neutropeni Leukocytos Trombocytopenia Trombocyaemi
Pancytopeni (livs - hotande) Benmärgs - depression (livshotande)
Allergisk reaktion
Allergiskt ödem / angioödem
reaktion Anafylaktisk chock (livshotande) (se avsnitt 4. 4) Reaktion liknande serumsjuka
Metabolism och nutrition
Anorexi
Psykomotorisk
Psykisk reaktion
/ agitation
Oro Onormala drömmar Depression Hallucination
koordinations -
Smakförändringar
Kramper (se avsnitt 4. 4) Yrsel
förmåga Gångrubbning Förändrat luktsinne Intrakraniell hypertension
Synrubbning Tinnitus Hörselförlust / Nedsatt hörsel
Förvrängt färgseende
Blodkärl Andningsvägar, bröstkorg och mediastinum
Vanliga
Mindre vanliga
Sällsynta
Mycket sällsynta
Frekvens
≥1/ 100 till
≥1/ 1000 till
≥1/ 10 000 till
< 1/ 10 000
okänd (kan inte
< 1/ 10
< 1/ 100
< 1/ 1000
beräknas från tillgängliga data)
Mag -
Illamående
Kräkning
Pankreatit
tarmkanalen
Diarré
Smärta i mag - tarmkanalen och buken Dyspepsi Flatulens
Lever och
Förhöjt
Nedsatt
Levernekros (i
gallvägar
transaminas
leverfunktion
mycket sällsynta
Förhöjt bilirubin
Gulsot Hepatit
fall övergång till livshotande leversvikt)
Hud och
Hudutslag
Ljuskänslighets -
Petekier
Pruritus
reaktioner (se
Erythema
Urtikaria
avsnitt 4. 4) Ospecifik sveda
Muskuloskele -
Artralgi
Myalgi
Muskelsvaghet
tala systemet och
Artrit
Tendinit
bindväv
Ökad muskeltonus
Senruptur (främst
och kramper
hälsenan) (se avsnitt 4. 4) Exacerbation av symtomen av myasthenia gravis (se avsnitt 4. 4)
Njurar och
Nedsatt
Njursvikt
urinvägar
njurfunktion
Hematuri Krystalluri (se avsnitt 4. 4) Tubulointerstitial nefrit
Allmänna
Asteni
Ödem
symtom och/ eller symtom vid administrerings - stället
Feber
Svettning (hyperhidros)
Undersökningar
Förhöjning av
Onormal
alkaliska fosfatvärdet
protrombinnivå Förhöjt amylas
* Dessa fall rapporterades under perioden efter marknadsföring och observerades huvudsakligen bland patienter med ytterligare riskfaktorer för QT- förlängning (se avsnitt 4. 4).
Pediatriska patienter Förekomsten av artropati som nämns ovan hänvisar till data från studier på vuxna.
För barn är artropati rapporterat som vanligt förekommande (se avsnitt 4. 4).
137 4. 9 Överdosering
En överdos på 12 g har rapporterats ge lindriga symtom på toxicitet.
En akut överdos på 16 g har rapporterats orsaka akut njursvikt.
Symtom på överdos: yrsel, tremor, huvudvärk, trötthet, kramper, hallucinationer, förvirring, abdominellt obehag, nedsatt njur - och leverfunktion liksom kristalluri och hematuri.
Reversibel njurtoxicitet har rapporterats.
Utöver bedömning av nödsituationen enligt rutin rekommenderas att följa njurfunktionen, inklusive urinens pH och surgöra urinen om så krävs, för att förhindra kristalluri.
Patienterna skall hållas väl hydrerade.
Endast en liten mängd av ciprofloxacin (< 10%) elimineras genom hemodialys eller peritoneal dialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antibakterialla kinolonderivat, fluorokinoloner, ATC- kod J01MA02.
Verkningsmekanism:
Som ett fluorokinolon- antibiotikum ger ciprofloxacin baktericid effekt genom hämning av både typ II - topoisomeras (DNA- gyras) och topoisomeras IV, vilka krävs för bakteriell DNA- replikering, transkription, reparation och rekombination.
PK/ PD- samband:
Effekten beror huvudsakligen på sambandet mellan högsta koncentrationen i serum (Cmax) och den minsta hämmande effekten (MIC) av ciprofloxacin för en bakteriell patogen samt relationen mellan ytan under kurvan (AUC) och MIC.
Resistensmekanism:
In vitro- resistens mot ciprofloxacin kan erhållas genom process av stegvisa mutationer på målställen i både topoisomeras II (DNA- gyras) och topoisomeras IV.
Graden av kors- resistens mellan ciprofloxacin och andra fluorokinoloner kan variera.
Enstaka mutationer behöver inte resultera i klinisk resistens, men multipla mutationer oftast resulterar i klinisk resistens mot många eller alla aktiva substanser i klassen.
Impermeabilitet och/ eller resistens- påverkande effluxpumpmekanismer för en aktiv substans kan ha olika effekter på känsligheten för fluorokinoloner, beroende på fysiokemiska egenskaper hos olika aktiva substanser inom klassen och affiniteten till transportsystemet hos varje aktiv substans.
Alla in- vitro- mekanismer är ofta observerade i kliniska isolat.
Resistensmekanismer som inaktiverar andra antibiotika såsom permeationsbarriärer (vanligt för Pseudomonas Aeuroginosa) och effluxmekanismer kan påverka känsligheten för ciprofloxacin.
Plasmidmedierad resistens kodad via qnr- gener har rapporterats
Spektrum för antibakteriell aktivitet.
Brytpunkter separerar känsliga stammar från stammar med intermediär känslighet och de senare från resistenta stammar.
138 EUCAST Rekommendationer
Mikroorganism
Känsliga ≤ 0, 5 mg/ l
Resistenta R > 1 mg/ l
Enterobacteria Pseudomonas
R > 1 mg/ l
Acinetobacter
1
Staphylococcus spp.
S ≤ 1 mg/ l
R > 1 mg/ l
Haemophilus influenzae och Moraxella catarrhalis
S ≤ 0, 5 mg/ l
R > 0. 5 mg/ l
Neisseria meningitidis
S ≤ 0, 03 mg/ l
R
> 0, 06 mg/ l
R > 1 mg/ l
1. Staphylococcus spp. - brytpunkter för ciprofloxacin relateras till högdosterapi. * Ej artrelaterade brytpunkter har fastställt huvudsakligen genom PK/ PD data och är oberoende av MIC- fördelningen för specifika arter.
De skall endast användas för arter som inte har fått en artspecifik brytpunkt och för de arter där känslighetstester inte rekommenderas.
Förekomsten av förvärvad resistens kan variera geografiskt och över tid för utvalda arter, och lokal information avseende resistenssituationen är önskvärd, framför allt vid behandling av allvarliga infektioner.
Expertråd bör inhämtas när den lokala förekomsten av resistens är sådan att nyttan av läkemedlet vid vissa infektioner kan ifrågasättas.
Indelning av relevanta arter efter ciprofloxacins känslighet (för Streptococcus- arter se avsnitt 4. 4).
VANLIGEN KÄNSLIGA ARTER Aeroba grampositiva mikroorganismer Bacillus anthracis (1) Aeroba gramnegativa mikroorganismer Aeromonas spp.
Brucella spp.
Citrobacter koseri Francisella tularensis Haemophilus ducreyi Haemophilus influenzae * Legionella spp.
Moraxella catarrhalis * Neisseria meningitidis Pasteurella spp.
Salmonella spp. * Shigella spp. * Vibrio spp.
Yersinia pestis Anaeroba mikroorganismer Mobiluncus Andra mikroorganismer Chlamydia trachomatis Chlamydia pneumoniae$ Mycoplasma hominis Mycoplasma pneumoniae$ ARTER FÖR VILKA FÖRVÄRVAD RESISTENS KAN VARA ETT PROBLEM Aeroba grampositiva mikroorganismer Enterococcus faecalis ($) Staphylococcus spp. * (2)
139 Aeroba gramnegativa mikroorganismer Acinetobacter baumannii+ Burkholderia cepacia+ * Campylobacter spp. + * Citrobacter freundii * Enterobacter aerogenes Enterobacter cloacae * Escherichia coli * Klebsiella oxytoca Klebsiella pneumoniae * Morganella morganii * Neisseria gonorrhoeae * Proteus mirabilis * Proteus vulgaris * Providencia spp.
Pseudomonas aeruginosa * Pseudomonas fluorescens Serratia marcescens * Anaeroba mikroorganismer Peptostreptococcus spp.
Propionibacterium acnes ORGANISMER MED NEDÄRVD RESISTENS Aeroba grampositiva mikroorganismer Actinomyces Enteroccus faecium Listeria monocytogenes Aeroba gramnegativa mikroorganismer Stenotrophomonas maltophilia Anaeroba mikroorganismer Undantagna de ovan listade Andra mikroorganismer Mycoplasma genitalium Ureaplasma urealitycum * Klinisk effekt har visats för känsliga isolat för godkända kliniska indikationer. + Resistensgrad ≥ 50% i de flesta EU- länder.
($):
Naturlig inermediär känslighet i avsaknad av erhållen resistensmekanism.
(1):
Studier har utförts i experimentella infektioner på djur orsakade av inhalering av Bacillus anthracis - sporer; dessa studier visar att tidig påbörjan med antibiotikabehandling efter exposition, gör att sjukdomen kan undvikas om behandlingen anpassas till att minska antalet sporer i organismen med den infektiva dosen.
Den rekommenderade dosen till människa är baserad först på in vitro känslighet och på djurexperimentell data tillsammans med begränsad humandata.
Två månaders behandlingstid för vuxna med oralt ciprofloxacin givet med dosen 500 mg 2 gånger dagligen, är dock att betrakta som effektivt för att förhindra antraxinfektion hos människa.
Den behandlande läkaren hänvisas till nationella och/ eller internationella konsensusdokument rörande behandling av antrax.
(2):
Methicillin- resistenta S. aureus visar oftast samma resistens mot fluorokinoloner.
Graden av resistens mot methicillin är omkring 20 till 50% bland alla stafylokock- stammar, resistens är vanligtvis högre i isolat från sjukhusmiljö.
5. 2 Farmakokinetiska egenskaper
Absorption
Efter oral administrering av engångsdoser med 250 mg, 500 mg och 750 mg ciprofloxacin tabletter, absorberas ciprofloxacin snabbt och i stor utsträckning, huvudsakligen från tunntarmen och maximal serumkoncentration uppnås efter 1– 2 timmar.
140 Engångsdoser med 100 - 750 mg ger dosberoende maximal serumkoncentration (Cmax) på mellan 0, 56 och 3, 7 mg/ L.
Serumkoncentrationerna ökar proportionellt med doser upp till 1000 mg.
Den absoluta biotillgängligheten är cirka 70- 80%.
En 500 mg oral dos given var 12: e timme har visat sig leda till en yta under serumkoncentrationskurva över tiden (AUC), som är likvärdig med den som uppkommer av en intravenös infusion med 400 mg ciprofloxacin given under 60 minuter var 12: e timme.
Farmakokinetiken för ciprofloxacin oral suspension 50 mg/ ml och 100 mg/ ml är i huvudsak lika tabletternas farmakokinetik.
Distribution
Proteinbindningen för ciprofloxacin är låg (20- 30%).
Ciprofloxacin som finns i plasma är i stor utsträckning i en ojoniserad form och har en omfattande steady- state- distributionsvolym på 2- 3 l/ kg kroppsvikt.
Ciprofloxacin uppnår höga koncentrationer i de flesta vävnader såsom lungor (epitelvätska, alveolära makrofager, biopsivävnad), bihålorna och inflammerade skador (vätskande kantaridinblåsor) och i urogenitala området (urin, prostata, endometriet) där total koncentration överstiger de koncentrationer som uppnås i plasma.
Metabolism
Desetylenciprofloxacin (M 1), sulfociprofloxacin (M 2), oxociprofloxacin (M 3) och formylciprofloxacin (M 4).
Metaboliterna visar in- vitro antimikrobiell aktivitet men i lägre grad än modersubstansen.
Det är känt att ciprofloxacin är en måttlig hämmare av CYP 450 1A2 iso- enzymer.
Eliminering
Ciprofloxacin utsöndras så gott som oförändrat både renalt och i mindre utsträckning via feces.
Halveringstiden för eliminering i serum för patienter med normal njurfunktion är mellan 4- 7 timmar.
Utsöndring av ciprofloxacin (% av dosen) Oral administrering
Urin
Feces
Ciprofloxacin Metaboliter (M1- M4)
44, 7 11, 3
25, 0 7, 5
Renal clearance är mellan 180– 300 ml/ kg/ timme och total kroppsclearance är mellan 480– 600 ml/ kg/ timme.
Ciprofloxacin genomgår både glomerulär filtration och tubulär sekretion.
Kraftigt nedsatt njurfunktion leder till ökad halveringstid för ciprofloxacin med upp till 12 timmar.
Icke renal clearance av ciprofloxacin är huvudsakligen beroende på aktiv transintestinal sekretion och metabolisering.
1% av dosen utsändras via gallan.
Höga koncentrationer av ciprofloxacin förekommer i gallan.
Barn:
Farmakokinetiska data för barn är begränsad.
I en studie på barn var Cmax och AUC inte åldersberoende (över 1 års ålder).
Ingen märkbar ökning för Cmax och AUC iakttogs vid upprepad dosering (10 mg/ kg 3 gånger dagligen).
Vid behandling av 10 barn med allvarlig sepsis var Cmax 6, 1 mg/ l (intervall 4, 6– 8, 3 mg/ l) efter en timmes intravenös infusion med doser på 10 mg/ kg hos barn yngre än 1 år jämfört med 7, 2 mg/ l (intervall 4, 7 -
141 11, 8 mg/ l) hos barn mellan 1 och 5 år.
AUC- värdet var 17, 4 mg* tim/ l (intervall 11, 8– 32, 0 mg* tim/ l) och 16, 5 mg* tim/ l (intervall 11, 0- 23, 8 mg* tim/ l) i respektive grupp.
Dessa värden är inom de gränser som redovisats för vuxna vid terapeutiska doser.
Baserat på populationsfarmakokinetiska analyser av pediatriska patienter med olika infektioner är den förväntade genomsnittliga halveringstiden hos barn ungefär 4- 5 timmar och biotillgängligheten för den orala suspensionen varierar från 50 till 80%.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende toxicitet vid singeldos och upprepad dosering, karcinogenicitet eller reproduktionseffekter visade inte några särskilda risker för människa.
Liksom ett antal andra kinoloner är dock ciprofloxacin fototoxiskt hos djur vid en kliniskt relevant exponering.
Data på fotomutagenicitet/ fotokarcinogenicitet visar en svag fotomutagen eller fototumorigen effekt för ciprofloxacin i in- vitro och i djurexperiment.
Denna effekt var jämförbar med den för andra gyrashämmare.
Artikulära tolerabilitetsstudier.
Som beskrivits för andra gyrashämmare, orsakar ciprofloxacin skada på större viktbärande leder på växande djur.
Omfattningen av broskskadan varierar beroende på ålder, djurart och dos; skadan kan minskas genom minskad belastning på lederna.
Studier på vuxna djur (råtta, hund) visar inga bevis på broskskador.
I en studie på unga beaglehundar orsakade ciprofloxacin allvarliga ledförändringar vid terapeutiska doser efter två veckors behandling vilka fortfarande kvarstod efter 5 månader.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
[Kompletteras nationellt]
6. 2 Inkompatibiliteter
[Kompletteras nationellt]
6. 3 Hållbarhet
[Kompletteras nationellt]
6. 4 Särskilda förvaringsanvisningar
[Kompletteras nationellt]
6. 5 Förpackningstyp och innehåll
[Kompletteras nationellt]
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Den lilla flaskan innehåller aktiv substans, den stora flaskan innehåller suspensionslösning.
Öppna båda flaskorna.
142 Beredning
Tryck nedsom visas på kapsylen och vrid till vänster.
Häll allt granulat i flaskan med suspensionslösningen.
Häll inte vatten i suspensionen!
Stäng den stora flaskan ordentligt igen enligt instruktionen på kapsylen och skaka noggrant under 15 sekunder.
Suspensionen är nu klar att använda.
Användning av färdigberedd suspension
Ta den ordinerade mändgen av suspensionen med hjälp av doseringsskeden.
Krossa inte granulatkornen som finns i suspensionen, svälj dem bara.
Vatten kan tas efteråt.
Stäng flaskan ordentligt efter användning enligt instruktionen på kapsylen.
Den färdigberedda suspensionen är hållbar 14 dagar när den förvaras i kylskåp eller omgivande temperatur understigande 30 °C.
Efter det att behandlingen avslutats kan den inte återanvändas.
Skaka noggrant under 15 sekunder före varje gång den ska användas.
Den graderade doseringsskeden med markeringen 1/ 2 är ekvivalent med 2, 6 ml innehållande 2, 5 ml av suspensionen och 1/ 1 är ekvivalen med 5, 2 ml innehållande 5, 0 ml av färdig suspension.
Den graderade doseringskeden måste användas för att mäta den nödvändiga förskrivna mängden av Ciprofloxacin oral suspension 50 mg/ ml
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I - Kompletteras nationellt]
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
143 1.
LÄKEMEDLETS NAMN
Ciprofloxacin Bayer och associerade namn (se bilaga I) 100 mg/ ml, granulat och lösning till oral suspension [Se bilaga I – Kompletteras nationellt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
[Kompletteras nationellt] För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Granulat och lösning för oral suspension.
[Kompletteras nationellt]
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Ciprofloxacin Bayer 100 ml/ ml oral suspension är indicerat för behandling av följande infektioner, (se avsnitt 4. 4 och 5. 1).
Speciell hänsyn ska tas till tillgänglig information rörande resistens mot ciprofloxacin innan behandling påbörjas.
Hänsyn skall tas till officiella riktlinjer för lämplig användning av antibiotika.
Vuxna
• Nedre luftvägsinfektioner orsakade av gramnegativa bakterier
- - -
exacerbationer av kronisk obstruktiv lungsjukdom bronkopulmonella infektioner vid cystisk fibros eller vid bronkiektasi pneumoni
• Kronisk suppurativ otitis media
• Akut exacerbation av kronisk sinuit i synnerhet om dessa är orsakade av gramnegativa bakterier
• Urinvägsinfektioner
• Uretrit och cervicit orsakade av gonokocker
• Epididymoorkit inklusive fall orsakade av Neisseria gonorrhoeae
• Inflammation i lilla bäckenet inklusive fall orsakade av Neisseria gonorrhoeae
Vid ovannämnda infektioner i genitala området och när det kan antas eller att det är fastställt att de är orsakade av Neisseria gonorrhoeae är det särskilt viktigt att ta del av lokal information rörande förekomsten av resistens mot ciprofloxacin och att fastställa känsligheten genom laboratorietester.
• Infektioner i gastrointestinalkanalen (t ex turistdiarré)
• Intraabdominella infektioner
144 • Infektioner i hud och mjukdelar orsakade av gramnegativa bakterier
• Malign extern otit
• Infektioner i skelett och leder
• Behandling av infektioner hos patienter med neutropeni
• Profylax mot infektioner hos patienter med neutropeni
• Profylax mot invasiva infektioner orsakade av Neisseria meningitidis
• Inhalationsantrax (post- expositionsprofylax och kurativ behandling)
Barn och ungdomar
• Bronko- pulmonella infektioner vid cystisk fibros orsakade av Psuedomonas aeruginosa • Komplicerade urinvägsinfektioner och pyelonefrit • Inhalationsantrax (post- expositionsprofylax och kurativ behandling)
Ciprofloxacin kan även användas för att behandla allvarliga infektioner på barn och ungdomar när detta anses nödvänding.
Behandlingen ska endast initieras av läkare som har erfarenhet av behandling av cystisk fibros och/ eller infektioner hos barn och ungdomar (se avsnitt 4. 4 och 5. 1).
4. 2 Dosering och administreringssätt
Dosen är beroende av indikationen, infektionens svårighetsgrad och var den sitter, den orsakande organismens känslighet för ciprofloxacin, patientens njurfunktion samt för barn och ungdomar patientens kroppsvikt.
Behandlingens längd beror på sjukdomens svårighetsgrad och på den kliniska och bakteriologiska förloppet.
Behandling av infektioner orsakade av vissa bakterier (t ex Pseudomonas aeruginosa, Acinetobacter eller Staphylococci) kan kräva högre ciprofloxacindoser och samtidigt administering med andra lämpliga antibakteriella medel.
Behandling av vissa infektioner (t ex inflammation i lilla bäckenet, intraabdominella infektioner, infektioner hos patienter med neutropeni och infektioner i skelett och leder) kan kräva tillägg av andra antibakteriella medel beroende på vilka patogener som är involverade.
145 Vuxna
Indikationer
Daglig dos i mg
Daglig dos i ml (Antal 5- ml
Behandlingstidens totala längd
doseringsskedar)
(inklusive möjlig
initial parenteral behandling med ciprofloxacin) Infektioner i nedre luftvägarna
2 x
500 mg till
2 x
750 mg
(en 5- ml doseringssked 2 gånger dagligen till en och en halv 5- ml doseringssked 2 gånger dagligen)
Infektioner i övre luftvägarna
Akut exacerbation av kronisk sinuit
2 x 500 mg 5 ml 2 gånger dagligen till till 7, 5 ml 2 gånger dagligen 2 x 750 mg (en 5- ml doseringssked 2 gånger dagligen till en och en halv 5- ml doseringssked 2 gånger dagligen)
7 till 14 dagar
Kronisk suppurativ otitis media
2 x 500 mg 5 ml 2 gånger dagligen till till 7, 5 ml 2 gånger dagligen 2 x 750 mg (en 5- ml doseringssked 2 gånger dagligen till en och en halv 5- ml doseringssked 2 gånger dagligen)
7 till 14 dagar
Malign extern otit
2 x 750 mg
7, 5ml 2 gånger dagligen (en och en halv 5- ml doseringssked 2 gånger dagligen)
28 dagar till 3 månader
Urinvägs - infektioner
Okomplicerad cystit
2 x 250 mg till 2 x 500 mg
2, 5 ml 2 gånger dagligen till 5 ml 2 gånger dagligen (en halv 5- ml doseringssked 2 gånger dagligen till en 5- ml doseringssked 2 gånger dagligen)
3 dagar
Till pre- menopausala kvinnor kan 500 mg som engångsdos ges (mosvarande 5 ml som engångsdos= en 5- ml doseringssked som engångsdos)
Komplicerad
2 x 500 mg
5 ml 2 gånger dagligen
7 dagar
cystit, okomplicerad pyelonefrit
(en 5- ml doseringssked 2 gånger dagligen)
Komplicerad
2 x 500 mg
5 ml 2 gånger dagligen till
Minst 10 dagar.
pyelonefrit
till
7, 5 ml 2 gånger dagligen
Behandlingen kan
2 x 750 mg
(en 5- ml doseringssked 2 gånger dagligen till en
fortsätta under längre tid än 21 dagar vid
och en halv 5- ml
vissa specifika tillstånd
doseringssked 2 gånger dagligen)
(såsom abscesser)
146
Indikationer
Daglig dos i mg
Daglig dos i ml (Antal 5- ml
Behandlingstidens totala längd
doseringsskedar)
(inklusive möjlig
initial parenteral behandling med ciprofloxacin)
2 x 2 x
500 mg till 750 mg
2– 4 veckor (akut) till 4– 6 veckor (kronisk)
Infektioner i genitala området
Uretrit och cervicit orsakade av gonokocker
500 mg
5 ml som engångsdos (en 5- ml doseringssked som engångsdos)
1 dag (engångsdos)
Epididymoorkit och
2 x
500 mg till
5 ml 2 gånger dagligen till 7, 5 ml 2 gånger dagligen
Minst 14 dagar
inflammation i lilla bäckenet
2 x
750 mg
(en 5- ml doseringssked 2 gånger dagligen till en och en halv 5- ml doseringssked 2 gånger dagligen)
Infektioner i gastrointestinal - kanalen och intraabdomi - nella infektioner
Diarré orsakad av bakteriella patogener inclusive Shigella spp. andra än Shigella dysenteria typ 1 och empirisk behandling av svår turistdiarré
500 mg
5 ml 2 gånger dagligen (en 5- ml doseringssked 2 gånger dagligen)
1 dag
Diarré orsakad av Shigella dysenteriae typ 1
2 x
500 mg
2 x
5 ml 2 gånger dagligen (en 5- ml doseringssked 2 gånger dagligen)
3 dagar
Tyfoid feber
2 x
500 mg
5 ml 2 gånger dagligen (en 5- ml doseringssked 2 gånger dagligen)
7 dagar
Intraabdominell a infektioner
2 x
500 mg till
5 ml 2 gånger dagligen till 7, 5 ml 2 gånger dagligen
5– 14 dagar
750 mg
(en 5- ml doseringssked 2 gånger dagligen till en och en halv 5- ml doseringssked 2 gånger dagligen)
Infektioner i hud och mjukdelar
2 x
500 mg till
2 x
750 mg
Indikationer
Daglig dos i mg
Daglig dos i ml (Antal 5- ml
doseringsskedar)
(inklusive möjlig
initial parenteral behandling med ciprofloxacin) gånger dagligen till en och en halv 5- ml doseringssked 2 gånger dagligen) Skelett - och ledinfektioner
500 mg till
2 x
750 mg
(en 5- ml doseringssked 2 gånger dagligen till en och en halv 5- ml doseringssked 2 gånger dagligen)
Behandling av infektioner eller profylax för patienter med
2 x
500 mg till
5 ml 2 gånger dagligen till 7, 5 ml 2 gånger dagligen
Behandlingen ska pågå under hela
neutropeni.
2 x 750 mg
(en 5- ml doseringssked 2 gånger dagligen till en och en halv 5- ml doseringssked 2 gånger dagligen)
neutropeniperioden.
Profylax vid invasiv infektion orsakad av Neisseria meningitidis
1 x 500 mg
5 ml som engångsdos (en 5- ml doseringssked)
1 dag (engångsdos)
Post- expositionsprofylax vid
2 x 500 mg
5 ml 2 gånger dagligen
60 dagar från bekräftad
misstänkt pulmonell antrax och behandling till patienter som kan ges oral behandling när så är lämpligt.
(en 5- ml doseringssked 2 gånger dagligen)
exponering för Bacillus anthracis
Barn och ungdomar
Indikationer
Daglig dos i mg
Behandlingstidens totala längd (inklusive möjlig initial
parenteral behandling med ciprofloxacin) Cystisk fibros
20 mg/ kg kroppsvikt 2 gånger dagligen men högst 750 mg per dos, motsvarande 0, 2 ml/ kg kroppsvikt 2 gånger dagligen med högst 7, 5 ml per dos
10 till14 dagar
Komplicerade urinvägsinfektioner och pyelonefrit
10 mg/ kg 2 gånger dagligen upp till 20 mg/ kg kroppsvikt 2 gånger dagligen men högst 750 mg per dos, motsvarande 0, 1 ml/ kg till 0, 2 ml/ kg 2 gånger dagligen med högst 7, 5 ml per dos
10 till 21 dagar
Post- expositionsprofylax vid misstänkt pulmonell antrax och behandling.
10 mg/ kg kroppsvikt 2 gånger dagligen upp till 15 mg/ kg kroppsvikt men högst 500 mg per dos, motsvarande 0, 1 ml/ kg 2 gånger dagligen till 0, 15 ml/ kg 2 gånger dagligen men högst 5 ml
60 dagar från bekräftad exponering för Bacillus anthracis
Behandlingstidens totala längd (inklusive möjlig initial parenteral behandling med ciprofloxacin)
ska startas så snart som möjligt efter misstänkt eller bekräftad exponering.
per dos
Andra allvarliga infektioner
20 mg/ kg kroppsvikt 2 gånger dagligen men högst 750 mg per dos, motsvarande 0, 2 ml/ kg kroppsvikt 2 gånger dagligen men högst 7, 5 ml per dos.
Ska anpassas till typen av infektion
Äldre patienter
Äldre patienter ska erhålla en dos som är anpassad till sjukdomens svårighetsgrad och patientens kreatininclearence.
Nedsatt njur - och leverfunktion
Rekommenderad start - och underhållsdos för patienter med nedsatt njurfunktion:
Kreatinineclearance (mL/ min / 1. 73m²)
Serumkreatinin (µmol/ L)
Oral Dos (mg)
> 60
< 124
Se vanlig dosering.
Patienter med hemodialys
> 169
250– 500 mg var 24: e timme (efter dialys)
Patienter med peritonealdialys
> 169
250– 500 mg var 24: e timme
För patienter med nedsatt leverfunktion krävs ingen dosjustering.
Dosering till barn med nedsatt njur - och/ eller leverfunktion har inte studerats.
Administreringssätt
Oral suspension kan tas oberoende av måltider.
Om den tas på fastande mage absorberas den aktiva substansen fortare.
Ciprofloxacin skall inte tas med mjölkprodukter (t ex mjölk, yoghurt) eller mineralberikad fruktjuice (t ex kalciumberikad apelsinjuice) (se avsnitt 4. 5).
Vid allvarliga fall eller om patienten inte kan ta suspensionen (t ex patienter som får enteral nutrition) rekommenderas att börja behandlingen med intravenös ciprofloxacin till dess att en övergång till oral administrering är möjlig.
Utseende på den beredda produkten:
Den beredda lösningen är en vit till svagt gulaktig suspension med jordgubbssmak.
Ibland kan suspensionen innehålla små gul- oranga fettlika droppar.
149 ½ dossked (ungefär 2, 5 ml suspension) ger cirka 250 mg ciprofloxacin.
1 dossked (ungefär 5 ml suspension) ger cirka 500 mg ciprofloxacin.
Inga tillsatser ska göras till den beredda suspensionen.
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen, mot andra kinoloner eller mot något hjälpämne (se avsnitt 6. 1).
• Samtidig administrering av ciprofloxacin och tizanidine (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Svåra infektioner och blandade infektioner med grampositiva och anaeroba patogener Ciprofloxacin som monoterapi är inte lämpligt för behandling av svåra infektioner eller infektioner som kan vara orsakade av grampositiva eller anaeroba patogener.
Vid sådana infektioner skall ciprofloxacin kombineras med andra lämpliga läkemedel.
Streptokockinfektioner (inklusive Streptococcus pneumoniae) Ciprofloxacin rekommenderas inte för behandling av streptokockinfektioner i luftvägarna beroende på otillräcklig effekt.
Infektioner i genitala området Epididymoorkit och inflammationer i lilla bäckenet kan ha orsakats av fluorokinolon- resistenta Neisseria gonorrhoeae.
Ciprofloxacin skall ges tillsammans med ett annat lämpligt antibakteriellt medel om inte ciprofloxacin- resistenta Neisseria gonorrhoeae kan uteslutas.
Om inte klinisk förbättring uppnås efter 3 dagar skall behandlingen omprövas.
Intraabdominella infektioner Det finns begränsade data avseende effekten av ciprofloxacin vid behandling av post- kirurgiska intraabdominella infektioner.
Turistdiarré Inför valet av ciprofloxacin ska hänsyn tas till information rörande resistens mot ciprofloxacin för relevanta patogener i de länder som resan gäller.
Infektioner i skelett och leder Ciprofloxacin ska användas i kombination med andra antibakteriella läkemedel beroende på resultaten av mikrobiologisk dokumentation.
Inhalational anthrax Användningen på människa är baserad på in- vitro känslighetsdata och på experimentell djurdata tillsammans med begränsad humandata.
Behandlande läkare ska ta del av nationella och/ eller internationella koncensusdokument med avseende på behandling av anthrax.
Barn och ungdomar Det är av särskild vikt att användningen av ciprofloxacin på barn och ungdomar följer officiella riktlinjer.
Ciprofloxacinbehandling skall bara initieras av läkare som har erfarenhet av behandling av cystisk fibros/ svåra infektioner hos barn och ungdomar.
Det har visats att ciprofloxacin kan orsaka artropati i viktbärande leder under tillväxtfasen på djur.
150 åldersfördelning = 1 till 17 år) visar att förekomsten av misstänkt läkemedelsrelaterad artropati (bedömd från led- relaterade kliniska tecken och symtom) efter behandlingsdag 42 var 7, 2% respektive 4, 6%.
Likaså var förekomsten av läkemedelsrelaterad artopati 9, 0% respektive 5, 7% vid ettårsuppföljningen.
Skillnaderna i förekomsten av misstänkt läkemedelsrelaterad artopati mellan de olika grupperna mätt över tiden var inte statistiskt signifikanta.
Behandling skall bara initieras efter noggrann risk/ nytta- bedömning, på grund av risk för biverkningar relaterade till leder och kringliggande vävnader.
Bronkopulmonella infektioner vid cystisk fibros Kliniska studier har inkluderat barn och ungdomar i åldern 5– 17 år.
Mer begränsad erfarenhet från behandling av barn mellan 1 och 5 års ålder föreligger.
Komplicerade urinvägsinfektioner och pyelonefrit Ciprofloxacinbehandling vid urinvägsinfektioner kan övervägas när annan behandling inte kan användas, och ska baseras på resultat från mikrobiologisk dokumentation.
Kliniska studier har inkluderat barn och ungdomar i åldern 1– 17 år.
Andra specifika svåra infektioner Andra svåra infektioner som stämmer överens med officiella riktlinjer eller efter noggrann risk/ nytta - bedömning när annan behandling inte kan användas eller efter bristande effekt av konventionell behandling samt när mikrobiologisk dokumentation kan motivera användning av ciprofloxacin.
Användningen av ciprofloxacin för specifika svåra infektioner andra än de ovan nämnda har inte värderats i kliniska studier och den kliniska erfarenheten är begränsad.
Av denna anledning rekommenderas försiktighet vid behandling av patienter med dessa infektioner.
Överkänslighet Överkänslighet och allergisk reaktion, inklusive anafylaxi och anafylaktoida reaktioner, kan uppkomma efter en engångsdos (se avsnitt 4. 8) och kan vara livshotande.
Om sådan reaktion uppkommer, skall ciprofloxacin- behandlingen avslutas och adekvat medicinsk behandling initieras.
Muskuloskelettala systemet Generellt sett skall ciprofloxacin inte användas på patienter som tidigare haft problem med senorna i samband med kinolonbehandling.
Efter mikrobiologisk dokumentering av orsakande organismer och risk/ nytta- bedömning, kan dock ciprofloxacin, i mycket sällsynta fall, förskrivas till dessa patienter för behandling av vissa svåra infektioner, särskilt vid tillfällen där standardterapi misslyckats eller bakterieresistens, när mikrobiologiska data motiverar användningen av ciprofloxacin.
Tendinit och senruptur (speciellt hälsenan), ibland bilateralt, kan uppträda med ciprofloxacin så tidigt som inom behandlingens första 48 timmar.
Risken för tendinopati kan öka för äldre patienter eller för patienter som samtidigt behandlas med kortikosteroider (se avsnitt 4. 8).
Vid något tecken på tendinit (t ex smärtande svullnad, inflammation), skall behandlingen med ciprofloxacin avslutas.
Det skadade området ska hållas i vila.
Ciprofloxacin skall användas med försiktighet till patienter med myastenia gravis (se avsnitt 4. 8)
Fotosensitivitet Det har visats att ciprofloxacin kan orsaka ljuskänslighetsreaktioner.
Patienter som tar ciprofloxacin skall rådas att undvika exponering för antingen direkt starkt solljus eller UV- ljus under behandlingen (se avsnitt 4. 8).
Centrala nervsystemet Kinoloner är kända för att kunna utlösa kramper och sänka kramptröskeln.
Ciprofloxacin skall användas med försiktighet till patienter med CNS- störning vilket kan orsaka ökad risk för kramper.
Om kramper uppträder skall behandlingen med ciprofloxacin avbrytas (se avsnitt 4. 8).
Psykiatriska reaktioner kan uppkomma redan efter första dosen av ciprofloxacin.
I sällsynta fall kan depression eller psykos leda till ett självskadande beteende.
I dessa fall skall ciprofloxacin- behandlingen avslutas.
Fall med polyneuropati (baserad på neurologiska symtom såsom smärta, brännande känsla, känselstörning eller muskelsvaghet, ensamt eller i kombination) har rapporterats hos patienter som
Ciprofloxacin skall sättas ut hos patienter som upplever symtom på neuropati, inklusive smärta, brännande känsla, stickningar, känselbortfall och/ eller svaghet för att förhindra utveckling av ett irreversibelt tillstånd (se avsnitt 4. 8).
Hjärtsjukdomar Eftersom ciprofloxacin förknippats med fall av QT- förlängning (se avsnitt 4. 8) skall försiktighet iakttas vid behandling av patienter som löper risk för Torsades de Pointes- arrytmi.
Gastrointestinalsystemet Förekomsten av allvarlig och ihållande diarré under och efter behandling (inklusive flera veckor efter behandlingen), kan indikera en antibiotikaassocierad kolit (livshotande med möjlig dödlig utgång) och kräver en omedelbar behandling (se avsnitt 4. 8).
I sådana fall skall behandlingen med ciprofloxacin omedelbart avslutas, en läkare konsulteras och lämplig behandling initieras.
I denna situation är läkemedel som hämmar peristaltiken kontraindicerade.
Njurar och urinvägar Kristalluri relaterat till användningen av ciprofloxacin har rapporterats (se avsnitt 4. 8).
Patienter som får ciprofloxacin skall hydreras väl och kraftig alkalisering av urinen ska undvikas.
Lever och gallvägar Fall av levernekros och livshotande leversvikt har rapporterats med ciprofloxacin (se avsnitt 4. 8).
Vid tecken eller symtom på leversjukdom (såsom anorexi, gulsot, mörk urin, klåda eller spänd buk) skall behandlingen avslutas.
Glukos- 6- fosfat dehydrogenas- brist Hemolytiska reaktioner rapporterats för ciprofloxacin hos patienter med glukos- 6- fosfat dehydrogenasbrist.
Dessa patienter ska unvika ciprofloxacinanvändning om inte nyttan är större än den möjliga risken.
I denna situation ska potentiell uppkomst av hemolys kontrolleras..
Resistens Under eller efter en behandlingskur med ciprofloxacin kan bakterier som visar resistens mot ciprofloxacin isoleras med eller utan klinisk uppenbar superinfektion. Det kan finnas en risk för uppkomst av ciprofloxacin- resistenta bakterier under förlängd behandlingstid, vid behandling av nosokomiala infektioner och/ eller infektioner orsakade av Staphylococcus - och Pseudomonas - stammar.
Cytokrom P450 Ciprofloxacin hämmar CYP1A2 och kan därför orsaka ökad serumkoncentration av samtidigt administrerade läkemedel som metaboliseras genom detta enzym (t ex teofyllin, klozapin, ropinirole, tizanidin).
Samtidig behandling med ciprofloxacin och tizanidin är kontraindicerat.
Patienter som tar dessa substanser samtidigt med ciprofloxacin skall därför noga följas för att upptäcka kliniska tecken på överdos, och bestämning av serumkoncentrationer (t ex teofyllin) kan bli nödvändigt (se avsnitt 4. 5).
Methotrexat Samtidig användning av ciprofloxacin och metotrexat rekommenderas inte (se avsnitt 4. 5)
Sackarosinnehåll
Eftersom den orala suspensionen innehåller sackaros skall den inte användas till patienter med fruktos- intolerans, glukos- galaktos malabsorption eller sackaros- isomaltasbrist.
152 Ciprofloxacin Bayer 100 mg/ ml suspension innehåller 1, 3 g sackaros per 5- ml doseringssked vilket bör beaktas med avseende på det dagliga intaget.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Effekter av andra produkter på ciprofloxacin:
Bildning av chelatkomplex Samtidig administrering av ciprofloxacin (oralt) och läkemedel innehållande multivalenta katjoner och mineraltillskott (t ex kalcium, magnesium, aluminium, järn), fosfatbundna polymerer (t ex sevelamer), sukralfat eller antacida samt starkt buffrade läkemedel (t ex didanosin- tabletter) innehållande magnesium, aluminium eller kalcium reducerar absorptionen av ciprofloxacin.
Ciprofloxacin skall därför tas antingen 1– 2 timmar före eller 4 timmar efter dessa preparat.
Denna restriktion gäller inte antacida tillhörande gruppen H2- receptorblockerande medel.
Föda och mjölkprodukter Kalciuminnehållande föda som del av en måltid påverkar inte absorptionen i någon högre grad.
Samtidig administrering av enbart mjölkprodukter eller mineralberikad dryck (t ex mjölk, yoghurt, kalciumberikad apelsinjuice) och ciprofloxacin skall emellertid undvikas eftersom absorptionen av ciprofloxacin kan reduceras (se avsnitt 4. 5).
Probenecid Probenecid påverkar den renala sekretionen av ciprofloxacin.
Samtidig administrering av probenecid och ciprofloxacin ökar serumkoncentrationerna av ciprofloxacin.
Effekter av ciprofloxacin på andra läkemedel:
Tizanidin Tizanidin skall inte ges samtidigt med ciprofloxacin (se avsnitt 4. 3).
I en klinisk studie med friska individer sågs en ökning av tizanidines serumkoncentrationer (Cmax- ökning:
7- faldig, intervall:
4 - till 21- faldig; AUC- ökning:
10- faldig, intervall:
6 - till 24- faldig) när ciprofloxacin gavs samtidigt.
Förhöjda tizanidinkoncentrationer associeras med ökad hypotensiv och sedativ effekt.
Methotrexat Renal tubulär transport av methotrexat kan hämmas vid samtidig administrering av ciprofloxacin, vilket kan medföra ökade plasmanivåer av methotrexat och ökad risk för methotrexat- relaterade toxiska reaktioner.
Samtidig användning rekommenderas därför inte (se avsnitt 4. 4).
Teofyllin Samtidig administrering av ciprofloxacin och teofyllin kan orsaka en oönskad ökning av serumkoncentrationen av teofyllin.
Detta kan leda till teofyllin- framkallade biverkningar, som i sällsynta fall kan vara livshotande eller fatala.
Vid samtidig användning av dessa två läkemedel skall teofyllins serumkoncentrationerna kontrolleras och teofyllindosen reduceras efter behov (se avsnitt 4. 4)
Andra xantinderivat Vid samtidig administrering av ciprofloxacin och koffein eller pentoxifyllin (oxpentifyllin) har ökade serumkoncentrationer för dessa xantinderivat rapporterats.
Fenytoin Samtidig administrering av ciprofloxacin och fenytoin kan resultera i ökade eller minskade serumnivåer av fenytoin varför monitrering av läkemedelsnivåerna rekommenderas.
153 Orala antikoagulantia Samtidig administrering av ciprofloxacin och warfarin kan förstärka warfarins anti- koaguleringseffekt.
Ett stort antal fall visar en ökning av oral antikoagulationsaktivitet hos patienter som fått antibakteriella medel, inklusive fluorokinoloner.
Risken kan variera beroende på den bakomliggande infektionen, åldern och allmäntillståndet hos patienten vilket gör att fluorokinolonets roll till förhöjningen av INR (International Normalised Ratio) är svår att bedöma..
Det rekommenderas att INR kontrolleras ofta under och kort tid efter samtidig behandling med ciprofloxacin och orala antikoagulantia.
Ropinirol Det har visats i en klinisk studie att samtidig användning av ropinirol och ciprofloxacin, en medelstark hämmare av CYP450 1A2- isoenzymet, resulterade i en ökning Cmax och AUC för ropinirol med 60% respektive 84%.
Kontroll av ropinirol- relaterade biverkningar och lämplig dosjustering rekommenderas under och kort tid efter samtidig behandling med ciprofloxacin (se avsnitt 4. 4).
Klozapin Efter samtidig administering av 250 mg ciprofloxacin och klozapin under 7 dagar ökade serumkoncentrationen av klozapin och N- desmetylklozapin med 29% repektive 31%.
Klinisk övervakning och lämplig justering av klozapindosen under och kort tid efter samtidig behandling med ciprofloxacin rekommenderas (se avsnitt 4. 4).
4. 6 Graviditet och amning Graviditet Tillgängliga data för administrering av ciprofloxacin till gravida kvinnor indikerar inte uppkomst av några missbildningar eller feto/ neonatal toxicitet av ciprofloxacin.
Djurstudier indikerar inte några direkta eller indirekta oönskade effekter med avseende på reproduktionstoxicitet.
På unga eller prenatala djur exponerade för kinoloner har effekter på omoget brosk observerats.
Det kan emellertid inte uteslutas att läkemedlet kan orsaka skada på ledbrosket på humana omogna organismer/ foster (se avsnitt 5. 3).
Som en säkerhetsåtgärd är det att föredra att undvika användningen av ciprofloxacin under graviditet.
Ciprofloxacin utsöndras i bröstmjölk.
På grund av den potentiella risken för skada på ledbrosket skall ciprofloxacin inte användas under amningsperioden.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Beroende på neurologiska effekter kan ciprofloxacin påverka reaktionstiden.
Förmågan att framföra fordon och använda maskiner kan därför bli försämrad.
4. 8 Biverkningar De vanligast rapporterade biverkningarna är illamående och diarré.
Biverkningar erhållna från kliniska studier och säkerhetsstudier efter marknadsföring med Ciprofloxacin Bayer (oral, intravenös och sekventiell terapi) är sorterade efter kategori och frekvens i listan nedan.
Frekvensanalysen inkluderar sammanlagda data från oral och intravenös administrering..
Organsystem
Vanliga
Mindre vanliga
Sällsynta
Mycket sällsynta
Frekvens okänd
≥1/ 100 till < 1/ 10
≥1/ 1000 till < 1/ 100
≥1/ 10 000 till < 1/ 1000
< 1/ 10 000
Mykotiska
Vanliga
Sällsynta
≥1/ 100 till < 1/ 10
≥1/ 1000 till < 1/ 100
< 1/ 10 000
(kan inte beräknas från tillgängliga data)
dödlig utgång) Blodet och
Eosinofili
Leukopeni
Hemolytisk anemi
lymfsystemet
Neutropeni Leukocytos Trombocytopenia Trombocyaemi
Pancytopeni (livs - hotande) Benmärgs - depression (livshotande)
Allergisk reaktion
Allergiskt ödem /
Anafylaktisk chock (livshotande) (se avsnitt 4. 4) Reaktion liknande serumsjuka
Metabolism och nutrition
Anorexi
Hyperglykemi
Psykiatriska
Psykomotorisk
Förvirring och
Psykisk reaktion
störningar
hyperaktivitet
desorientering
(se avsnitt 4. 4)
/ agitation
Centrala och
Huvudvärk
Par - och dysestesi
Migrän
Perifer neuropati
perifera
Yrsel
Hypoestesi
Försämrad
nervsystemet
Tremor
koordinations -
Smakförändring ar
Kramper (se avsnitt 4. 4) Yrsel
förmåga Gångrubbning Förändrat luktsinne Intrakraniell hypertension
Synrubbning Tinnitus Hörselförlust / Nedsatt hörsel
Förvrängt färgseende
Hjärtat
Takykardi
Ventrikulär arytmi, QT - förlängning, Torsades- de - Pointes *
Blodkärl Andningsvägar, bröstkorg och mediastinum
Vasodilatation Hypotension Svimning Dyspné (inklusive astmatiskt tillstånd)
Illamående
tarmkanalen
Smärta i mag - tarmkanalen och buken Dyspepsi Flatulens
155 Organsystem
Mycket sällsynta
Frekvens okänd
≥1/ 100 till < 1/ 10
≥1/ 1000 till < 1/ 100
≥1/ 10 000 till < 1/ 1000
< 1/ 10 000
(kan inte beräknas från tillgängliga data)
leverfunktion
mycket sällsynta
Förhöjt bilirubin
Gulsot Hepatit
fall övergång till livshotande leversvikt)
Hud och
Hudutslag
Ljuskänslighets -
Petekier
subkutan
Pruritus
Erythema
Urtikaria
avsnitt 4. 4)
Ospecifik sveda
Artralgi
Myalgi
Muskelsvaghet
tala systemet
Artrit
Tendinit
och bindväv
Ökad
Senruptur (främst
muskeltonus och kramper
hälsenan) (se avsnitt 4. 4) Exacerbation av symtomen av myasthenia gravis (se avsnitt 4. 4)
Njurar och
Nedsatt
Njursvikt
urinvägar
njurfunktion
Hematuri Krystalluri (se avsnitt 4. 4) Tubulointerstitial nefrit
Allmänna
Asteni
Ödem
symtom och/ eller symtom vid administrering s - stället
Feber
Svettning (hyperhidros)
Förhöjning av
alkaliska
protrombinnivå
fosfatvärdet
Förhöjt amylas
* Dessa fall rapporterades under perioden efter marknadsföring och observerades huvudsakligen bland patienter med ytterligare riskfaktorer för QT- förlängning (se avsnitt 4. 4).
Pediatriska patienter Förekomsten av artropati som nämns ovan hänvisar till data från studier på vuxna.
För barn är artropati rapporterat som vanligt förekommande (se avsnitt 4. 4).
4. 9 Överdosering
En överdos på 12 g har rapporterats ge lindriga symtom på toxicitet.
En akut överdos på 16 g har rapporterats orsaka akut njursvikt.
Symtom på överdos: yrsel, tremor, huvudvärk, trötthet, kramper, hallucinationer, förvirring, abdominellt obehag, nedsatt njur - och leverfunktion liksom kristalluri och hematuri.
Reversibel njurtoxicitet har rapporterats.
156 Utöver bedömning av nödsituationen enligt rutin rekommenderas att följa njurfunktionen, inklusive urinens pH och surgöra urinen, om så krävs, för att förhindra kristalluri.
Patienterna skall hållas väl hydrerade.
Endast en liten mängd av ciprofloxacin (< 10%) elimineras genom hemodialys eller peritoneal dialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antibakterialla kinolonderivat, fluorokinoloner, ATC- kod J01MA02.
Verkningsmekanism:
Som ett fluorokinolon- antibiotikum ger ciprofloxacin baktericid effekt genom hämning av både typ II - topoisomeras (DNA- gyras) och topoisomeras IV, vilka krävs för bakteriell DNA- replikering, transkription, reparation och rekombination.
PK/ PD- samband:
Effekten beror huvudsakligen på sambandet mellan högsta koncentrationen i serum (Cmax) och den minsta hämmande effekten (MIC) av ciprofloxacin för en bakteriell patogen samt relationen mellan ytan under kurvan (AUC) och MIC.
Resistensmekanism:
In vitro- resistens mot ciprofloxacin kan erhållas genom process av stegvisa mutationer på målställen i både topoisomeras II (DNA- gyras) och topoisomeras IV.
Graden av kors- resistens mellan ciprofloxacin och andra fluorokinoloner kan variera.
Enstaka mutationer behöver inte resultera i klinisk resistens, men multipla mutationer oftast resulterar i klinisk resistens mot många eller alla aktiva substanser i klassen.
Impermeabilitet och/ eller resistens- påverkande effluxpumpmekanismer för en aktiv substans kan ha olika effekter på känsligheten för fluorokinoloner, beroende på fysiokemiska egenskaper hos olika aktiva substanser inom klassen och affiniteten till transportsystemet hos varje aktiv substans.
Alla in- vitro- mekanismer är ofta observerade i kliniska isolat.
Resistensmekanismer som inaktiverar andra antibiotika såsom permeationsbarriärer (vanligt för Pseudomonas Aeuroginosa) och effluxmekanismer kan påverka känsligheten för ciprofloxacin.
Plasmidmedierad resistens kodad via qnr- gener har rapporterats
Spektrum för antibakteriell aktivitet.
Brytpunkter separerar känsliga stammar från stammar med intermediär känslighet och de senare från resistenta stammar.
EUCAST Rekommendationer
Enterobacteria
S ≤ 0, 5 mg/ l
R > 1 mg/ l
S ≤ 0, 5 mg/ l
R > 1 mg/ l
S ≤ 1 mg/ l
R > 1 mg/ l
Staphylococcus spp. 1
S ≤ 1 mg/ l
R > 1 mg/ l
Haemophilus influenzae och Moraxella catarrhalis
S ≤ 0, 5 mg/ l
R > 0. 5 mg/ l
Neisseria meningitidis
0, 03 mg/ l
R > 0, 06 mg/ l
R > 1 mg/ l
157
1. Staphylococcus spp. - brytpunkter för ciprofloxacin relateras till högdosterapi. * Ej artrelaterade brytpunkter har fastställt huvudsakligen genom PK/ PD data och är oberoende av MIC- fördelningen för specifika arter.
De skall endast användas för arter som inte har fått en artspecifik brytpunkt och för de arter där känslighetstester inte rekommenderas.
Förekomsten av förvärvad resistens kan variera geografiskt och över tid för utvalda arter, och lokal information avseende resistenssituationen är önskvärd, framför allt vid behandling av allvarliga infektioner.
Expertråd bör inhämtas när den lokala förekomsten av resistens är sådan att nyttan av läkemedlet vid vissa infektioner kan ifrågasättas.
Indelning av relevanta arter efter ciprofloxacins känslighet (för Streptococcus- arter se avsnitt 4. 4).
VANLIGEN KÄNSLIGA ARTER Aeroba grampositiva mikroorganismer Bacillus anthracis (1) Aeroba gramnegativa mikroorganismer Aeromonas spp.
Brucella spp.
Citrobacter koseri Francisella tularensis Haemophilus ducreyi Haemophilus influenzae * Legionella spp.
Moraxella catarrhalis * Neisseria meningitidis Pasteurella spp.
Salmonella spp. * Shigella spp. * Vibrio spp.
Yersinia pestis Anaeroba mikroorganismer Mobiluncus Andra mikroorganismer Chlamydia trachomatis Chlamydia pneumoniae$ Mycoplasma hominis Mycoplasma pneumoniae$ ARTER FÖR VILKA FÖRVÄRVAD RESISTENS KAN VARA ETT PROBLEM Aeroba grampositiva mikroorganismer Enterococcus faecalis ($) Staphylococcus spp. * (2) Aeroba gramnegativa mikroorganismer Acinetobacter baumannii+ Burkholderia cepacia+ * Campylobacter spp. + * Citrobacter freundii * Enterobacter aerogenes Enterobacter cloacae * Escherichia coli * Klebsiella oxytoca Klebsiella pneumoniae * Morganella morganii * Neisseria gonorrhoeae * Proteus mirabilis *
158 Proteus vulgaris * Providencia spp.
Pseudomonas aeruginosa * Pseudomonas fluorescens Serratia marcescens *
Propionibacterium acnes ORGANISMER MED NEDÄRVD RESISTENS Aeroba grampositiva mikroorganismer Actinomyces Enteroccus faecium Listeria monocytogenes Aeroba gramnegativa mikroorganismer Stenotrophomonas maltophilia Anaeroba mikroorganismer Undantagna de ovan listade Andra mikroorganismer Mycoplasma genitalium Ureaplasma urealitycum * Klinisk effekt har visats för känsliga isolat för godkända kliniska indikationer. + Resistensgrad ≥ 50% i de flesta EU- länder.
($):
Naturlig inermediär känslighet i avsaknad av erhållen resistensmekanism.
(1):
Studier har utförts i experimentella infektioner på djur orsakade av inhalering av Bacillus anthracis - sporer; dessa studier visar att tidig påbörjan med antibiotikabehandling efter exposition, gör att sjukdomen kan undvikas om behandlingen anpassas till att minska antalet sporer i organismen med den infektiva dosen.
Den rekommenderade dosen till människa är baserad först på in vitro känslighet och på djurexperimentell data tillsammans med begränsad humandata.
Två månaders behandlingstid för vuxna med oralt ciprofloxacin givet med dosen 500 mg 2 gånger dagligen, är dock att betrakta som effektivt för att förhindra antraxinfektion hos människa.
Den behandlande läkaren hänvisas till nationella och/ eller internationella konsensusdokument rörande behandling av antrax.
(2):
Methicillin- resistenta S. aureus visar oftast samma resistens mot fluorokinoloner.
Graden av resistens mot methicillin är omkring 20 till 50% bland alla stafylokock- stammar, resistens är vanligtvis högre i isolat från sjukhusmiljö.
5. 2 Farmakokinetiska egenskaper
Absorption
Efter oral administrering av engångsdoser med 250 mg, 500 mg och 750 mg ciprofloxacin tabletter, absorberas ciprofloxacin snabbt och i stor utsträckning, huvudsakligen från tunntarmen och maximal serumkoncentration uppnås efter 1– 2 timmar.
Engångsdoser med 100- 750 mg ger dosberoende maximal serumkoncentration (Cmax) på mellan 0, 56 och 3, 7 mg/ L.
Serumkoncentrationerna ökar proportionellt med doser upp till 1000 mg.
Den absoluta biotillgängligheten är cirka 70- 80%.
En 500 mg oral dos given var 12: e timme har visat sig leda till en yta under serumkoncentrationskurva över tiden (AUC), som är likvärdig med den som uppkommer av en intravenös infusion med 400 mg ciprofloxacin given under 60 minuter var 12: e timme.
Farmakokinetiken för ciprofloxacin oral suspension 50 mg/ ml och 100 mg/ ml är i huvudsak lika tabletternas farmakokinetik.
Distribution
Proteinbindningen för ciprofloxacin är låg (20- 30%).
Ciprofloxacin som finns i plasma är i stor utsträckning i en ojoniserad form och har en omfattande steady- state- distributionsvolym på 2- 3 l/ kg
Ciprofloxacin uppnår höga koncentrationer i de flesta vävnader såsom lungor (epitelvätska, alveolära makrofager, biopsivävnad), bihålorna och inflammerade skador (vätskande kantaridinblåsor) och i urogenitala området (urin, prostata, endometriet) där total koncentration överstiger de koncentrationer som uppnås i plasma.
Metabolism
Desetylenciprofloxacin (M 1), sulfociprofloxacin (M 2), oxociprofloxacin (M 3) och formylciprofloxacin (M 4).
Metaboliterna visar in- vitro antimikrobiell aktivitet men i lägre grad än modersubstansen.
Det är känt att ciprofloxacin är en måttlig hämmare av CYP 450 1A2 iso- enzymer.
Eliminering
Ciprofloxacin utsöndras så gott som oförändrat både renalt och i mindre utsträckning via feces.
Halveringstiden för eliminering i serum för patienter med normal njurfunktion är mellan 4- 7 timmar.
Utsöndring av ciprofloxacin (% av dosen) Oral administrering
Urin
Feces
Ciprofloxacin Metaboliter (M1- M4)
44, 7 11, 3
25, 0 7, 5
Renal clearance är mellan 180– 300 ml/ kg/ timme och total kroppsclearance är mellan 480– 600 ml/ kg/ timme.
Ciprofloxacin genomgår både glomerulär filtration och tubulär sekretion.
Kraftigt nedsatt njurfunktion leder till ökad halveringstid för ciprofloxacin med upp till 12 timmar.
Icke renal clearance av ciprofloxacin är huvudsakligen beroende på aktiv transintestinal sekretion och metabolisering.
1% av dosen utsändras via gallan.
Höga koncentrationer av ciprofloxacin förekommer i gallan.
Barn:
Farmakokinetiska data för barn är begränsad.
I en studie på barn var Cmax och AUC inte åldersberoende (över 1 års ålder).
Ingen märkbar ökning för Cmax och AUC iakttogs vid upprepad dosering (10 mg/ kg 3 gånger dagligen).
Vid behandling av 10 barn med allvarlig sepsis var Cmax 6, 1 mg/ l (intervall 4, 6– 8, 3 mg/ l) efter en timmes intravenös infusion med doser på 10 mg/ kg hos barn yngre än 1 år jämfört med 7, 2 mg/ l (intervall 4, 7 - 11, 8 mg/ l) hos barn mellan 1 och 5 år.
AUC- värdet var 17, 4 mg* tim/ l (intervall 11, 8– 32, 0 mg* tim/ l) och 16, 5 mg* tim/ l (intervall 11, 0- 23, 8 mg* tim/ l) i respektive grupp.
Dessa värden är inom de gränser som redovisats för vuxna vid terapeutiska doser.
Baserat på populationsfarmakokinetiska analyser av pediatriska patienter med olika infektioner är den förväntade genomsnittliga halveringstiden hos barn ungefär 4- 5 timmar och biotillgängligheten för den orala suspensionen varierar från 50 till 80%.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende toxicitet vid singeldos och upprepad dosering, karcinogenocitet och reproduktionseffekter visade inte några särskilda risker för människa.
Liksom ett antal andra kinoloner är dock ciprofloxacin fototoxiskt hos djur vid en kliniskt relevant exponering.
Data på fotomutagenicitet/ fotokarcinogenicitet visar en svag fotomutagen eller fototumorigen effekt för
Denna effekt var jämförbar med den för andra gyrashämmare.
Artikulära tolerabilitetsstudier.
Som beskrivits för andra gyrashämmare, orsakar ciprofloxacin skada på större viktbärande leder på växande djur.
Omfattningen av broskskadan varierar beroende på ålder, djurart och dos; skadan kan minskas genom minskad belastning på lederna.
Studier på vuxna djur (råtta, hund) visar inga bevis på broskskador.
I en studie på unga beaglehundar orsakade ciprofloxacin allvarliga ledförändringar vid terapeutiska doser efter två veckors behandling vilka fortfarande kvarstod efter 5 månader.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
[Kompletteras nationellt]
6. 2 Inkompatibiliteter
[Kompletteras nationellt]
6. 3 Hållbarhet
[Kompletteras nationellt]
6. 4 Särskilda förvaringsanvisningar
[Kompletteras nationellt]
6. 5 Förpackningstyp och innehåll
[Kompletteras nationellt]
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Den lilla flaskan innehåller aktiv substans, den stora flaskan innehåller suspensionslösning.
Öppna båda flaskorna.
Beredning
Tryck nedsom visas på kapsylen och vrid till vänster.
Häll allt granulat i flaskan med suspensionslösningen.
Häll inte vatten i suspensionen!
Stäng den stora flaskan ordentligt igen enligt instruktionen på kapsylen och skaka noggrant under 15 sekunder.
Suspensionen är nu klar att använda.
Användning av färdigberedd suspension
Ta den ordinerade mändgen av suspensionen med hjälp av doseringsskeden.
Krossa inte granulatkornen som finns i suspensionen, svälj dem bara.
Vatten kan tas efteråt.
Stäng flaskan ordentligt efter användning enligt instruktionen på kapsylen.
Den färdigberedda suspensionen är hållbar 14 dagar när den förvaras i kylskåp eller omgivande temperatur understigande 30 °C.
Efter det att behandlingen avslutats kan den inte återanvändas.
Skaka noggrant under 15 sekunder före varje gång den ska användas.
Den graderade doseringsskeden med markeringen 1/ 2 är ekvivalent med 2, 6 ml innehållande 2, 5 ml av suspensionen och 1/ 1 är ekvivalen med 5, 2 ml innehållande 5, 0 ml av färdig
Den graderade doseringskeden måste användas för att mäta den nödvändiga förskrivna mängden av Ciprofloxacin oral suspension 100 mg/ ml
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I - Kompletteras nationellt]
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
162 1.
LÄKEMEDLETS NAMN
Ciprofloxacin Bayer och associerade namn (se bilaga I) 200 mg/ 100 ml infusionsvästka, lösning
[Se bilaga I – Kompletteras nationellt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
[Kompletteras nationellt] För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Infusionsvätska, lösning [Kompletteras nationellt]
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Ciprofloxacin Bayer 200 mg/ 100 ml är indicerade för behandling av följande infektioner (se avsnitt 4. 4 och 5. 1).
Speciell hänsyn ska tas till tillgänglig information rörande resistens mot ciprofloxacin innan behandling påbörjas.
Hänsyn skall tas till officiella riktlinjer för lämplig användning av antibiotika.
Vuxna
• Nedre luftvägsinfektioner orsakade av gramnegativa bakterier
- exacerbationer av kronisk obstruktiv lungsjukdom
- bronkopulmonella infektioner vid cystisk fibros eller vid bronkiektasi
- pneumoni
• Kronisk suppurativ otitis media
• Akut exacerbation av kronisk sinuit i synnerhet om dessa är orsakade av gramnegativa bakterier
• Urinvägsinfektioner
• Inflammation i lilla bäckenet inklusive fall orsakade av Neisseria gonorrhoeae
Vid ovannämnda infektioner i genitala området och när det kan antas eller att det är fastställt att de är orsakade av Neisseria gonorrhoeae är det särskilt viktigt att ta del av lokal information rörande förekomsten av resistens mot ciprofloxacin och att fastställa känsligheten genom laboratorietester.
• Infektioner i gastrointestinalkanalen (t ex turistdiarré)
• Intraabdominella infektioner
• Infektioner i hud och mjukdelar orsakade av gramnegativa bakterier
163 • Malign extern otit
• Infektioner i skelett och leder
• Behandling av infektioner hos patienter med neutropeni
• Profylax mot infektioner hos patienter med neutropeni
• Inhalationsantrax (post- expositionsprofylax och kurativ behandling)
Barn och ungdomar
• Bronko- pulmonella infektioner vid cystisk fibros orsakade av Psuedomonas aeruginosa • Komplicerade urinvägsinfektioner och pyelonefrit • Inhalationsantrax (post- expositionsprofylax och kurativ behandling)
Ciprofloxacin kan även användas för att behandla allvarliga infektioner på barn och ungdomar när detta anses nödvändigt.
Behandlingen ska endast initieras av läkare som har erfarenhet av behandling av cystisk fibros och/ eller svåra infektioner hos barn och ungdomar (se avsnitt 4. 4 och 5. 1).
4. 2 Dosering och administreringssätt
Dosen är beroende av indikationen, infektionens svårighetsgrad och var den sitter, den orsakande organismens känslighet för ciprofloxacin, patientens njurfunktion samt för barn och ungdomar patientens kroppsvikt.
Behandlingens längd beror på sjukdomens svårighetsgrad och på den kliniska och bakteriologiska förloppet.
Efter initial intravenös behandling kan kan den övergå till oral behandling med tabletter eller suspension om det är kliniskt möjligt efter beslut av läkare.
Intravenös behandling ska övergå till oral behandling så snart som möjligt.
I allvarliga fall eller om patienten inta kan ta tabletter (t ex vid enteral nutrition) rekommenderas det att börja behandlingen med intravenöst ciprofloxacin tills det är möjligt att övergå till oral administrering.
Behandling av infektioner orsakade av vissa bakterier (t ex Pseudomonas aeruginosa, Acinetobacter eller Staphylococci) kan kräva högre ciprofloxacindoser och samtidigt administering med andra lämpliga antibakteriella medel.
Behandling av vissa infektioner (t ex inflammation i lilla bäckenet, intraabdominella infektioner, infektioner hos patienter med neutropeni och infektioner i skelett och leder) kan kräva tillägg av andra antibakteriella medel beroende på vilka patogener som är involverade.
Vuxna
Indikationer
Daglig dos i mg
Total behandlingstid
(inclusive övergång till oral behandling så snart som möjligt)
Infektioner i nedre luftvägarna
400 mg 2 gånger dagligen till 400 mg 3 gånger dagligen
7 till 14 dagar
164 Indikationer
Daglig dos i mg
Total behandlingstid
(inclusive övergång till oral behandling så snart som möjligt) Infektioner i övre luftvägarna
Akut exacerbation av kronisk sinuit
400 mg 2 gånger dagligen till 400 mg 3 gånger dagligen
7 till 14 dagar
Kronisk suppurativ otitis media
400 mg 2 gånger dagligen till 400 mg 3 gånger dagligen
7 till 14 dagar
Malign extern otit
400
mg 3 gånger dagligen
28 dagar till 3 månader
Komplicerad och okomplicerad pyelonefrit Prostatit
400 mg 2 gånger dagligen till 400 mg 3 gånger dagligen 400 mg 2 gånger dagligen till 400 mg 3 gånger dagligen
7 till längre
21 dagar, kan fortsätta för tid än 21 dagar vid vissa speciella tillstånd (såsom abcesser) 2 till 4 veckor (akut).
Infektioner I genitala området
Epididymoorkit och inflammation i lilla bäckenet
400 mg 2 gånger dagligen till 400 mg 3 gånger dagligen
Minst 14 dagar
Infektioner i gastrointestinalka - nalen och intraabdominella infektioner
Diarré orsakad av bakteriella patogener inklusive Shigella spp. andra än Shigella dysenteria typ 1 och empirisk behandling av svår turistdiarré
400 mg 2 gånger dagligen
1 dag
400 mg 2 gånger dagligen
5 dagar
Diarré orsakad av Vibrio cholerae
200 mg 2 gånger dagligen
3 dagar
Tyfoid feber
400 mg 2 gånger dagligen
7 dagar
Intraabdominella infektioner orsakade av gramnegativa bakterier
400 mg 2 gånger dagligen till 400 mg 3 gånger dagligen
5– 14 dagar
Infektioner i hud - och
mjukdelar
400 mg 2 gånger dagligen till 400 mg 3 gånger dagligen
7 till 14 dagar
Skelett - och ledinfektioner
400 mg 2 gånger dagligen till 400 mg 3 gånger dagligen
Max.
165 Indikationer
Daglig dos i mg
(inclusive övergång till oral behandling så snart som möjligt) Infektioner eller profylax för patienter med svår neutropeni.
Behandlingen ska pågå under hela neutropeniperioden.
Post- expositionsprofylax vid misstänkt pulmonell antrax och behandling
400 mg 2 gånger dagligen
60 dagar från bekräftad exponering för Bacillus anthracis
Barn och ungdomar
Indikationer
Daglig dos i mg
(inclusive övergång till oral behandling så snart som möjligt) Cystisk fibros
10 mg/ kg kroppsvikt 3 gånger dagligen men högst 400 mg per dos.
10– 14 dagar
Komplicerade urinvägsinfektioner och pyelonefrit
6 mg/ kg kroppsvikt 3 gånger dagligen upp till 10 mg/ kg kroppsvikt 3 gånger dagligen men högst 400 mg per dos.
10– 21 dagar
Post- expositionsprofylax vid misstänkt pulmonell antrax och behandling till personer som kräver parenteral behandling.
Läkemedelsbehandling ska starta så snart som möjligt efter misstänkt eller bekräftad exponering.
10 mg/ kg kroppsvikt 2 gånger dagligen upp till 15 mg/ kg kroppsvikt 2 gånger dagligen men högst 400 mg per dos.
60 dagar från bekräftad exponering för Bacillus anthracis
Andra allvarliga infektioner
10 mg/ kg kroppsvikt 3 gånger dagligen men högst 400 mg per dos
Ska anpassas till typen av infektion
Äldre patienter
Äldre patienter ska erhålla en dos som är anpassad till sjukdomens svårighetsgrad och patientens kreatininclearence.
166 Nedsatt njur - och leverfunktion
Rekommenderad start - och underhållsdos för patienter med nedsatt njurfunktion:
Kreatinineclearance (mL/ min / 1. 73m²)
Serumkreatinin (µmol/ L)
Intravenös dos (mg)
> 60
< 124
vanlig dosering.
30– 60
124
200- 400 mg var 12: e timme
< 30
> 169
200- 400 mg var 24: e timme
Patienter med hemodialys
> 169
200- 400 mg var 24: e timme (efter dialys)
Patienter med peritonealdialys
> 169
200- 400 mg var 24: e timme
För patienter med nedsatt leverfunktion krävs ingen dosjustering.
Dosering till barn med nedsatt njur och/ eller leverfunktion har inte studerats.
Administreringssätt Ciprofloxacin Bayer skall kontrolleras visuellt innan användning.
Får ej användas om lösningen är grumlig.
Ciprofloxacin skall ges som intravenös infusion.
Till barn skall infusionen ges under 60 minuter.
Till vuxna patienter är infusionstiden 60 minuter för 400 mg Ciprofloxacin Bayer och 30 minuter för 200 mg Ciprofloxacin Bayer.
Långsam infusion i stor ven minskar patientens obehag och venös irritation.
Infusionslösningen kan ges antingen direkt eller tillsammans med andra kompatibla infusionslösningar (se avsnitt 6. 2).
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen, mot andra kinoloner eller mot något hjälpämne (se avsnitt 6. 1).
• Samtidig administrering av ciprofloxacin och tizanidine (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Svåra infektioner och blandade infektioner med grampositiva och anaeroba patogener Ciprofloxacin som monoterapi är inte lämpligt för behandling av svåra infektioner eller infektioner som kan vara orsakade av grampositiva eller anaeroba patogener.
Vid sådana infektioner skall ciprofloxacin kombineras med andra lämpliga läkemedel.
Streptokockinfektioner (inklusive Streptococcus pneumoniae) Ciprofloxacin rekommenderas inte för behandling av streptokockinfektioner i luftvägarna beroende på otillräcklig effekt.
Infektioner i genitala området Epididymoorkit och inflammationer i lilla bäckenet kan ha orsakats av fluorokinolon- resistenta Neisseria gonorrhoeae.
Ciprofloxacin skall ges tillsammans med ett annat lämpligt antibakteriellt medel om inte ciprofloxacin- resistenta Neisseria gonorrhoeae kan uteslutas.
Om inte klinisk förbättring uppnås efter 3 dagar skall behandlingen omprövas.
167 Intraabdominella infektioner Det finns begränsade data avseende effekten av ciprofloxacin vid behandling av post- kirurgiska intraabdominella infektioner.
Turistdiarré Inför valet av ciprofloxacin ska hänsyn tas till information rörande resistens mot ciprofloxacin för relevanta patogener i de länder som resan gäller.
Infektioner i skelett och leder Ciprofloxacin ska användas i kombination med andra antibakteriella läkemedel beroende på resultaten av mikrobiologisk dokumentation.
Inhalational anthrax Användningen på människa är baserad på in- vitro känslighetsdata och på experimentell djurdata tillsammans med begränsad humandata.
Behandlande läkare ska ta del av nationella och/ eller internationella koncensusdokument med avseende på behandling av anthrax.
Barn och ungdomar Användningen av ciprofloxacin på barn och ungdomar ska följa officiella riktlinjer.
Ciprofloxacinbehandling skall bara initieras av läkare som har erfarenhet av behandling av cystisk fibros och/ eller svåra infektioner hos barn och ungdomar.
Det har visats att ciprofloxacin kan orsaka artropati i viktbärande leder under tillväxtfasen på djur.
Säkerhetsdata från en randomiserad dubbel- blind studie rörande användning av ciprofloxacin på barn (ciprofloxacin: n = 335, medelålder = 6, 3 år; jämförande läkemedel: n = 349, medelålder = 6, 2 år; åldersfördelning = 1 till 17 år) visar att förekomsten av misstänkt läkemedelsrelaterad artropati (bedömd från led- relaterade kliniska tecken och symtom) efter behandlingsdag 42 var 7, 2% respektive 4, 6%.
Likaså var förekomsten av läkemedelsrelaterad artopati 9, 0% respektive 5, 7% vid ettårsuppföljningen.
Skillnaderna i förekomsten av misstänkt läkemedelsrelaterad artopati mellan de olika grupperna mätt över tiden var inte statistiskt signifikanta.
Behandling skall bara initieras efter noggrann risk/ nytta- bedömning, på grund av risk för biverkningar relaterade till leder och kringliggande vävnader.
Bronkopulmonella infektioner vid cystisk fibros Kliniska studier har inkluderat barn och ungdomar i åldern 5– 17 år.
Mer begränsad erfarenhet från behandling av barn mellan 1 och 5 års ålder föreligger.
Komplicerade urinvägsinfektioner och pyelonefrit Ciprofloxacinbehandling vid urinvägsinfektioner kan övervägas när annan behandling inte kan användas, och ska baseras på resultat från mikrobiologisk dokumentation.
Kliniska studier har inkluderat barn och ungdomar i åldern 1– 17 år.
Andra specifika svåra infektioner Andra svåra infektioner som stämmer överens med officiella riktlinjer eller efter noggrann risk/ nytta - bedömning när annan behandling inte kan användas eller efter bristande effekt av konventionell behandling samt när mikrobiologisk dokumentation kan motivera användning av ciprofloxacin.
Användningen av ciprofloxacin för specifika svåra infektioner andra än de ovan nämnda har inte värderats i kliniska studier och den kliniska erfarenheten är begränsad.
Av denna anledning rekommenderas försiktighet vid behandling av patienter med dessa infektioner.
Överkänslighet Överkänslighet och allergisk reaktion, inklusive anafylaxi och anafylaktoida reaktioner, kan uppkomma efter en engångsdos (se avsnitt 4. 8) och kan vara livshotande.
Om sådan reaktion uppkommer, skall ciprofloxacin- behandlingen avslutas och adekvat medicinsk behandling initieras.
168 Muskuloskelettala systemet Generellt sett skall ciprofloxacin inte användas på patienter som tidigare haft problem med senorna i samband med kinolonbehandling.
Efter mikrobiologisk dokumentering av orsakande organismer och risk/ nytta- bedömning, kan dock ciprofloxacin, i mycket sällsynta fall, förskrivas till dessa patienter för behandling av vissa svåra infektioner, särskilt vid tillfällen där standardterapi misslyckats eller bakterieresistens, när mikrobiologiska data motiverar användningen av ciprofloxacin.
Tendinit och senruptur (speciellt hälsenan), ibland bilateralt, kan uppträda med ciprofloxacin så tidigt som inom behandlingens första 48 timmar.
Risken för tendinopati kan öka för äldre patienter eller för patienter som samtidigt behandlas med kortikosteroider (se avsnitt 4. 8).
Vid något tecken på tendinit (t ex smärtande svullnad, inflammation), skall behandlingen med ciprofloxacin avslutas.
Det skadade området ska hållas i vila.
Ciprofloxacin skall användas med försiktighet till patienter med myastenia gravis (se avsnitt 4. 8)
Fotosensitivitet Det har visats att ciprofloxacin kan orsaka ljuskänslighetsreaktioner.
Patienter som tar ciprofloxacin skall rådas att undvika exponering för antingen direkt starkt solljus eller UV- ljus under behandlingen (se avsnitt 4. 8).
Centrala nervsystemet Kinoloner är kända för att kunna utlösa kramper och sänka kramptröskeln.
Ciprofloxacin skall användas med försiktighet till patienter med CNS- störning vilket kan orsaka ökad risk för kramper.
Om kramper uppträder skall behandlingen med ciprofloxacin avbrytas (se avsnitt 4. 8).
Psykiatriska reaktioner kan uppkomma redan efter första dosen av ciprofloxacin.
I sällsynta fall kan depression eller psykos leda till ett självskadande beteende.
I dessa fall skall ciprofloxacin- behandlingen avslutas.
Fall med polyneuropati (baserad på neurologiska symtom såsom smärta, brännande känsla, känselstörning eller muskelsvaghet, ensamt eller i kombination) har rapporterats hos patienter som behandlats med ciprofloxacin.
Ciprofloxacin skall sättas ut hos patienter som upplever symtom på neuropati, inklusive smärta, brännande känsla, stickningar, känselbortfall och/ eller svaghet för att förhindra utveckling av ett irreversibelt tillstånd (se avsnitt 4. 8).
Hjärtsjukdomar Eftersom ciprofloxacin förknippats med fall av QT- förlängning (se avsnitt 4. 8) skall försiktighet iakttas vid behandling av patienter som löper risk för Torsades de Pointes- arrytmi.
Gastrointestinalsystemet Förekomsten av allvarlig och ihållande diarré under och efter behandling (inklusive flera veckor efter behandlingen), kan indikera en antibiotikaassocierad kolit (livshotande med möjlig dödlig utgång) och kräver en omedelbar behandling (se avsnitt 4. 8).
I sådana fall skall behandlingen med ciprofloxacin omedelbart avslutas, en läkare konsulteras och lämplig behandling initieras.
I denna situation är läkemedel som hämmar peristaltiken kontraindicerade.
Njurar och urinvägar Kristalluri relaterat till användningen av ciprofloxacin har rapporterats (se avsnitt 4. 8).
Patienter som får ciprofloxacin skall hydreras väl och kraftig alkalisering av urinen ska undvikas.
Lever och gallvägar Fall av levernekros och livshotande leversvikt har rapporterats med ciprofloxacin (se avsnitt 4. 8).
Vid tecken eller symtom på leversjukdom (såsom anorexi, gulsot, mörk urin, klåda eller spänd buk) skall behandlingen avslutas.
Glukos- 6- fosfat dehydrogenas- brist Hemolytiska reaktioner rapporterats för ciprofloxacin hos patienter med glukos- 6- fosfat dehydrogenasbrist.
Dessa patienter ska unvika ciprofloxacinanvändning om inte nyttan är större än den möjliga risken.
I denna situation ska potentiell uppkomst av hemolys kontrolleras..
169 Resistens Under eller efter en behandlingskur med ciprofloxacin kan bakterier som visar resistens mot ciprofloxacin isoleras med eller utan klinisk uppenbar superinfektion. Det kan finnas en risk för uppkomst av ciprofloxacin- resistenta bakterier under förlängd behandlingstid, vid behandling av nosokomiala infektioner och/ eller infektioner orsakade av Staphylococcus - och Pseudomonas - stammar.
Cytokrom P450 Ciprofloxacin hämmar CYP1A2 och kan därför orsaka ökad serumkoncentration av samtidigt administrerade läkemedel som metaboliseras genom detta enzym (t ex teofyllin, klozapin, ropinirole, tizanidin).
Samtidig behandling med ciprofloxacin och tizanidin är kontraindicerat.
Patienter som tar dessa substanser samtidigt med ciprofloxacin skall därför noga följas för att upptäcka kliniska tecken på överdos, och bestämning av serumkoncentrationer (t ex teofyllin) kan bli nödvändigt (se avsnitt 4. 5).
Methotrexat Samtidig användning av ciprofloxacin och metotrexat rekommenderas inte (se avsnitt 4. 5)
Interaktion med laboratorietester Ciprofloxacins in- vitro- aktivitet mot Mycobacterium tuberculosis kan ge falskt negativa bakteriologiska testresultat på prover från patienter som behandlas med ciprofloxacin..
Reaktion vid injektionsstället Lokala reaktioner efter intravenös administrering av ciprofloxacin har rapporterats.
Dessa reaktioner förekommer mer frekvent då infusionstiden är 30 minuter eller kortare.
Reaktionerna kan uppträda i form av lokala hudreaktioner som snabbt försvinner efter avslutad infusion.
Fortsatt intravenös administrering är ej kontraindicerad såvida inte reaktionerna återuppträder eller förvärras.
Glukosinnehåll i infusionslösningen Ciprofloxacin Bayer infusionslösning innehåller glukos 5 g glukos i 100 ml.
Detta skall beaktas för patienter med diabetes mellitus.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Effekter av andra produkter på ciprofloxacin.
Probenecid Probenecid påverkar den renala sekretionen av ciprofloxacin.
Samtidig administrering av probenecid och ciprofloxacin ökar serumkoncentrationerna av ciprofloxacin.
Effekter av ciprofloxacin på andra läkemedel:
Tizanidin Tizanidin skall inte ges samtidigt med ciprofloxacin (se avsnitt 4. 3).
I en klinisk studie med friska individer sågs en ökning av tizanidines serumkoncentrationer (Cmax- ökning:
7- faldig, intervall:
4 - till 21- faldig; AUC- ökning:
10- faldig, intervall:
6 - till 24- faldig) när ciprofloxacin gavs samtidigt.
Förhöjda tizanidinkoncentrationer associeras med ökad hypotensiv och sedativ effekt.
Methotrexat Renal tubulär transport av methotrexat kan hämmas vid samtidig administrering av ciprofloxacin, vilket kan medföra ökade plasmanivåer av methotrexat och ökad risk för methotrexat- relaterade toxiska reaktioner.
Samtidig användning rekommenderas därför inte (se avsnitt 4. 4).
Teofyllin Samtidig administrering av ciprofloxacin och teofyllin kan orsaka en oönskad ökning av serumkoncentrationen av teofyllin.
170 fall kan vara livshotande eller fatala.
Vid samtidig användning av dessa två läkemedel skall teofyllins serumkoncentrationerna kontrolleras och teofyllindosen reduceras efter behov (se avsnitt 4. 4)
Andra xantinderivat Vid samtidig administrering av ciprofloxacin och koffein eller pentoxifyllin (oxpentifyllin) har ökade serumkoncentrationer för dessa xantinderivat rapporterats.
Fenytoin Samtidig administrering av ciprofloxacin och fenytoin kan resultera i ökade eller minskade serumnivåer av fenytoin varför monitrering av läkemedelsnivåerna rekommenderas.
Orala antikoagulantia Samtidig administrering av ciprofloxacin och warfarin kan förstärka warfarins anti- koaguleringseffekt.
Ett stort antal fall visar en ökning av oral antikoagulationsaktivitet hos patienter som fått antibakteriella medel, inklusive fluorokinoloner.
Risken kan variera beroende på den bakomliggande infektionen, åldern och allmäntillståndet hos patienten vilket gör att fluorokinolonets roll till förhöjningen av INR (International Normalised Ratio) är svår att bedöma..
Det rekommenderas att INR kontrolleras ofta under och kort tid efter samtidig behandling med ciprofloxacin och orala antikoagulantia.
Ropinirol Det har visats i en klinisk studie att samtidig användning av ropinirol och ciprofloxacin, en medelstark hämmare av CYP450 1A2- isoenzymet, resulterade i en ökning Cmax och AUC för ropinirol med 60% respektive 84%.
Kontroll av ropinirol- relaterade biverkningar och lämplig dosjustering rekommenderas under och kort tid efter samtidig behandling med ciprofloxacin (se avsnitt 4. 4).
Klozapin Efter samtidig administering av 250 mg ciprofloxacin och klozapin under 7 dagar ökade serumkoncentrationen av klozapin och N- desmetylklozapin med 29% repektive 31%.
Klinisk övervakning och lämplig justering av klozapindosen under och kort tid efter samtidig behandling med ciprofloxacin rekommenderas (se avsnitt 4. 4).
4. 6 Graviditet och amning Graviditet Tillgängliga data för administrering av ciprofloxacin till gravida kvinnor indikerar inte uppkomst av några missbildningar eller feto/ neonatal toxicitet av ciprofloxacin.
Djurstudier indikerar inte några direkta eller indirekta oönskade effekter med avseende på reproduktionstoxicitet.
På unga eller prenatala djur exponerade för kinoloner har effekter på omoget brosk observerats.
Det kan emellertid inte uteslutas att läkemedlet kan orsaka skada på ledbrosket på humana omogna organismer/ foster (se avsnitt 5. 3).
Som en säkerhetsåtgärd är det att föredra att undvika användningen av ciprofloxacin under graviditet.
Ciprofloxacin utsöndras i bröstmjölk.
På grund av den potentiella risken för skada på ledbrosket skall ciprofloxacin inte användas under amningsperioden.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Beroende på neurologiska effekter kan ciprofloxacin påverka reaktionstiden.
Förmågan att framföra fordon och använda maskiner kan därför bli försämrad.
4. 8 Biverkningar
De vanligast rapporterade biverkningarna är illamående, diarré, kräkning, övergående förhöjning av transaminaser, utslag och reaktioner vid injektion och infusionstället.
171 Biverkningar erhållna från kliniska studier och säkerhetsstudier efter marknadsföring med Ciprofloxacin Bayer (oral, intravenös och sekventiell terapi) är sorterade efter kategori och frekvens i listan nedan.
Frekvensanalysen inkluderar sammanlagda data från oral och intravenös administrering.
Organsystem
Vanliga
Mindre vanliga
Sällsynta
Mycket sällsynta
Frekvens okänd
≥1/ 100 till < 1/ 10
≥1/ 1000 till < 1/ 100
≥1/ 10 000 till < 1/ 1000
< 1/ 10 000
(kan inte beräknas från tillgängliga data)
Infektioner och
Mykotiska
Antibiotika
infestationer
superinfektioner
associerad kolit (i mycket sällsynta fall möjligen med dödlig utgång)
Eosinofili
Leukopeni
Hemolytisk anemi
lymfsystemet
Neutropeni Leukocytos Trombocytopenia Trombocyaemi
Pancytopeni (livs - hotande) Benmärgs - depression (livshotande)
Allergisk reaktion
Allergiskt ödem / angioödem
reaktion Anafylaktisk chock (livshotande) (se avsnitt 4. 4) Reaktion liknande serumsjuka
Metabolism och nutrition
Anorexi
Hyperglykemi
Psykiatriska
Psykomotorisk
Förvirring och
Psykisk reaktion
hyperaktivitet
desorientering
(se avsnitt 4. 4)
/ agitation
Oro Onormala drömmar Depression Hallucination
Centrala och
Huvudvärk
Par - och dysestesi
Migrän
Perifer neuropati
perifera
Yrsel
Hypoestesi
Försämrad
(se avsnitt 4. 4)
nervsystemet
Sömnstörningar
Tremor
koordinations -
Smakförändringar
Kramper (se avsnitt 4. 4) Yrsel
förmåga Gångrubbning Förändrat luktsinne Intrakraniell hypertension
Ögon Öron och balansorgan
Förvrängt färgseende
Hjärtat
Takykardi
Ventrikulär arytmi, QT - förlängning, Torsades- de - Pointes *
Blodkärl Andningsvägar,
Vasodilatation Hypotension Svimning Dyspné
Mycket sällsynta
Frekvens okänd
≥1/ 100 till < 1/ 10
≥1/ 1000 till < 1/ 100
≥1/ 10 000 till < 1/ 1000
< 1/ 10 000
(kan inte beräknas från tillgängliga data)
(inklusive bröstkorg och astmatiskt tillstånd) mediastinum
Illamående
tarmkanalen
Smärta i mag - tarmkanalen och buken Dyspepsi Flatulens
leverfunktion
mycket sällsynta
Förhöjt bilirubin
Kolestatisk ikterus Hepatit
fall övergång till livshotande leversvikt)
Hud och
Hudutslag
Ljuskänslighets -
Petekier
Pruritus
reaktioner (se
Erythema
Urtikaria
avsnitt 4. 4) Ospecifik sveda
Muskuloskele -
Muskuloskeletal
Myalgi
smärta (t ex
Artrit
Tendinit
bindväv
smärta i
Ökad muskeltonus
Senruptur (främst
extremiterna, ryggsmärta, bröstsmärta) Artralgi
och kramper
hälsenan) (se avsnitt 4. 4) Exacerbation av symtomen av myasthenia gravis (se avsnitt 4. 4)
Njurar och
Nedsatt
Njursvikt
urinvägar
njurfunktion
Hematuri Krystalluri (se avsnitt 4. 4) Tubulointerstitial nefrit
Allmänna
Reaktioner
Ödem
symtom och/ eller
Svettning
symtom vid administrerings - stället
injektion - och infusionsst ället (endast vid intravenös administrer ing)
(hyperhidros)
Undersökningar
Förhöjning av
alkaliska fosfatvärdet
protrombinnivå Förhöjt amylas
* Dessa fall rapporterades under perioden efter marknadsföring och observerades huvudsakligen bland patienter med ytterligare riskfaktorer för QT- förlängning (se avsnitt 4. 4).
173 Följande biverkningar har en högre frekvens i den subgrupp med patienter som fick intravenös eller sekventiell (intravenös och oral) behandling:
Vanliga Mindre vanliga
Kräkning, Övergåendeförhöjt alkaliskt fosfatasvärde, hudutslag Trombocytopeni, trombocytemi, förvirring och desorientering, hallucinationer, par - och dysestesi, kramper, yrsel, synstörningar, förlorad hörsel, takykari, vasodilatation, hypotension, övergående nedsatt leverfunktion, gulsot, njursvikt, ödem
Sällsynta
Pancytopeni, benmärgsdepression, anafylaktisk chock, psykotisk reaktion, migrän, förändrad smak, nedsatt hörsel, vaskulit, pankreatit, levernekros, petekier, senruptur.
Pediatriska patienter
Förekomsten av artropati vilket nämns ovan hänvisar till data från studier på vuxna.
Hos barn är artropati rapporterat som vanligt förekommande (se avsnitt 4. 4).
4. 9 Överdosering
En överdos på 12 g har rapporterats ge lindriga symtom på toxicitet.
En akut överdos på 16 g har rapporterats orsaka akut njursvikt.
Symtom på överdos: yrsel, tremor, huvudvärk, trötthet, kramper, hallucinationer, förvirring, abdominellt obehag, nedsatt njur - och leverfunktion liksom kristalluri och hematuri.
Reversibel njurtoxicitet har rapporterats.
Utöver bedömning av nödsituationen enligt rutin rekommenderas att följa njurfunktionen, inklusive urinens pH och surgöra urinen, om så krävs, för att förhindra kristalluri.
Patienterna skall hållas väl hydrerade.
Endast en liten mängd av ciprofloxacin (< 10%) elimineras genom hemodialys eller peritoneal dialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antibakterialla kinolonderivat, flurorokinoloner, ATC- kod J01MA02.
Verkningsmekanism:
Som ett fluorokinolon- antibiotikum ger ciprofloxacin baktericid effekt genom hämning av både typ II - isomeras (DNA- gyras) och topoisomeras IV, vilka krävs för bakteriell DNA- replikering, transkription och rekombination.
PK/ PD- relationen:
Effekten beror huvudsakligen på relationen mellan högsta koncentrationen i serum (Cmax) och den minsta hämmande effekten (MIC) av ciproflxacin för en bakteriell patogen samt relationen mellan ytan under kurvan (AUC) och MIC.
Resistensmekanism:
In vitro- resistens mot ciprofloxacin kan erhållas genom process av stegvisa mutationer på målställen i både topoisomeras II (DNA- gyras) och topoisomeras IV.
Graden av kors- resistens mellan ciprofloxacin och andra fluorokinoloner kan variera.
Enstaka mutationer behöver inte resultera i klinisk resistens, men multipla mutationer oftast resulterar i klinisk resistens mot många eller alla aktiva substanser i klassen.
174 en aktiv substans kan ha olika effekter på känsligheten för fluorokinoloner, beroende på fysiokemiska egenskaper hos olika aktiva substanser inom klassen och affiniteten till transportsystemet hos varje aktiv substans.
Alla in- vitro- mekanismer är ofta observerade i kliniska isolat.
Resistensmekanismer som inaktiverar andra antibiotika såsom permeationsbarriärer (vanligt för Pseudomonas Aeuroginosa) och effluxmekanismer kan påverka känsligheten för ciprofloxacin.
Plasmidmedierad resistens kodad via qnr- gener har rapporterats
Spektrum för antibakteriell aktivitet.
Brytpunkter separerar känsliga stammar från stammar med intermediär känslighet och de senare från resistenta stammar.
EUCAST Rekommendationer
Enterobacteria
S ≤ 0, 5 mg/ l
R > 1 mg/ l
Acinetobacter
S ≤ 1 mg/ l
R > 1 mg/ l
Haemophilus influenzae och Moraxella catarrhalis
S ≤ 0, 5 mg/ l
R > 0, 5 mg/ l
Neisseria gonorrhoeae
S ≤ 0, 03 mg/ l
R > 0, 06 mg/ l
R > 0, 06 mg/ l
R > 1 mg/ l
1. Staphylococcus spp. - brytpunkter för ciprofloxacin relateras till högdosterapi.. * Ej artrelaterade brytpunkter har fastställts huvudsakligen genom PK/ PD- data och är oberoende av MIC- fördelningen för specifika arter.
De skall endast användas för arter som inte har fått en artspecifik brytpunkt och för de arter där känslighetstester inte rekommenderas.
Förekomsten av förvärvad resistens kan variera geografiskt och över tid för utvalda arter.
Lokal information avseende resistenssituationen är önskvärd, framför allt vid behandling av allvarliga infektioner.
Expertråd bör inhämtas när den lokala förekomsten av resistens är sådan att nyttan av läkemedlet vid vissa infektioner kan ifrågasättas.
Indelning av relevanta arter efter ciprofloxacins känslighet (för Streptococcus- arter se avsnitt 4. 4).
VANLIGEN KÄNSLIGA ARTER Aeroba grampositiva mikroorganismer Bacillus anthracis (1) Aeroba gramnegativa mikroorganismer Aeromonas spp.
Brucella spp.
Citrobacter koseri Francisella tularensis Haemophilus ducreyi Haemophilus influenzae * Legionella spp.
Moraxella catarrhalis * Neisseria meningitidis Pasteurella spp.
Salmonella spp. * Shigella spp. * Vibrio spp.
Anaeroba mikroorganismer Mobiluncus Andra mikroorganismer Chlamydia trachomatis( $) Chlamydia pneumoniae( $) Mycoplasma hominis( $) Mycoplasma pneumoniae( $) ARTER FÖR VILKA FÖRVÄRVAD RESISTENS KAN VARA ETT PROBLEM Aeroba grampositiva mikroorganismer Enterococcus faecalis ($) Staphylococcus spp. * (2) Aeroba gramnegativa mikroorganismer Acinetobacter baumannii+ Burkholderia cepacia+ * Campylobacter spp. + * Citrobacter freundii * Enterobacter aerogenes Enterobacter cloacae * Escherichia coli * Klebsiella oxytoca Klebsiella pneumoniae * Morganella morganii * Neisseria gonorrhoeae * Proteus mirabilis * Proteus vulgaris * Providencia spp.
Pseudomonas aeruginosa * Pseudomonas fluorescens Serratia marcescens Anaeroba mikroorganismer Peptostreptococcus spp.
Propionibacterium acnes ORGANISMER MED NEDÄRVD RESISTENS Aeroba grampositiva mikroorganismer Actinomyces Enteroccus faecium Listeria monocytogenes Aeroba gramnegativa mikroorganismer Stenotrophomonas maltophilia Anaeroba mikroorganismer Undantagnade ovan listade
176 Andra mikroorganismer Mycoplasma genitalium Ureaplasma urealitycum * Klinisk effekt har visats för känsliga isolat för godkända kliniska indikationer. + Resistensgrad ≥ 50% i de flesta EU- länder.
($):
Naturlig inermediär känslighet i avsaknad av erhållen resistensmekanism.
(1):
Studier har utförts i experimentella infektioner på djur orsakade av inhalering av Bacillus anthracis - sporer; dessa studier visar att tidig påbörjan med antibiotikabehandling efter exposition, gör att sjukdomen kan undvikas om behandlingen anpassas till att minska antalet sporer i organismen med den infektiva dosen.
Den rekommenderade dosen till människa är baserad först på in vitro känslighet och på djurexperimentell data tillsammans med begränsad humandata.
Två månaders behandlingstid för vuxna med oralt ciprofloxacin givet med dosen 500 mg 2 gånger dagligen, är dock att betrakta som effektivt för att förhindra antraxinfektion hos människa.
Den behandlande läkaren hänvisas till nationella och/ eller internationella konsensusdokument rörande behandling av antrax.
(2):
Methicillin- resistenta S. aureus visar oftast samma resistens mot fluorokinoloner.
Graden av resistens mot methicillin är omkring 20 till 50% bland alla stafylokock- stammar, resistens är vanligtvis högre i isolat från sjukhusmiljö..
5. 2 Farmakokinetiska egenskaper
Absorption
Efter en intravenös infusion av ciprofloxacin uppnåddes en genomsnittlig maximal serumkoncentration vid slutet av infusionen.
Ciprofloxacins farmakokinetik var linjär vid intravenösa doser upp till 400 mg.
Jämförelse av farmakokinetiska parametrar för en doseringsregim med 2 gånger dagligen och en med 3 gånger dagligen visade inga tecken på accumulering av ciprofloxacin och dess metaboliter.
En intravenös infusion med 200 mg under 60 minuter eller oral administrering av 250 mg, båda givna var 12: e timme, gav ekvivalent yta under kurvan för serumkoncentrationen över tiden (AUC).
En 400 mg infusion givet under 60 minuter var 12: e timme var bioekvivalent med 500 mg oral dos givet var 12: e timme med avseende på AUC.
400 mg intravenös dos givet under 60 minuter var 12: e timme visade ett Cmax som liknande den som sågs efter 750 mg oral dos.
En intravenös infusion under 60 minuter med 400 mg ciprofloxacin var 8: e timme är ekvivalent med avseende på AUC med 750 mg oral dos givet var 12: e timme.
Distribution
Proteinbindningen för ciprofloxacin är låg (20- 30%).
Ciprofloxacin som finns i plasma är i stor utsträckning i en ojoniserad form och har en omfattande steady- state- distributionsvolym på 2- 3 l/ kg kroppsvikt.
Ciprofloxacin uppnår höga koncentrationer i de flesta vävnader såsom lungor (epitelvätska, alveolära makrofager, biopsivävnad), bihålorna och inflammerade skador (vätskande kantaridinblåsor) och i urogenitala området (urin, prostata, endometriet) där total koncentration överstiger de koncentrationer som uppnås i plasma.
Metabolism
Desetylenciprofloxacin (M 1), sulfociprofloxacin (M 2), oxociprofloxacin (M 3) och formylciprofloxacin (M 4).
Metaboliterna visar in- vitro antimikrobiell aktivitet men i lägre grad än modersubstansen.
Det är känt att ciprofloxacin är en måttlig hämmare av CYP 450 1A2 iso- enzymer.
177 Eliminering
Ciprofloxacin utsöndras så gott som oförändrat både renalt och i mindre utsträckning via feces.
Utsöndring av ciprofloxacin (% av dosen) Intravenös administrering
Urin
Feces
Ciprofloxacin Metaboliter (M1- M4)
61, 5 9, 5
15, 2 2, 6
Renal clearance är mellan 180– 300 ml/ kg/ timme och total kroppsclearance är mellan 480– 600 ml/ kg/ timme.
Ciprofloxacin genomgår både glomerulär filtration och tubulär sekretion.
Kraftigt nedsatt njurfunktion leder till ökad halveringstid för ciprofloxacin med upp till 12 timmar.
Icke renal clearance av ciprofloxacin är huvudsakligen beroende på aktiv transintestinal sekretion och metabolisering.
1% av dosen utsändras via gallan.
Höga koncentrationer av ciprofloxacin förekommer i gallan.
Barn:
Farmakokinetiska data för barn är begränsad.
I en studie på barn var Cmax och AUC inte åldersberoende (över 1 års ålder).
Ingen märkbar ökning för Cmax och AUC iakttogs vid upprepad dosering (10 mg/ kg 3 gånger dagligen).
Vid behandling av 10 barn med allvarlig sepsis var Cmax 6, 1 mg/ l (intervall 4, 6– 8, 3 mg/ l) efter en timmes intravenös infusion med doser på 10 mg/ kg hos barn yngre än 1 år jämfört med 7, 2 mg/ l (intervall 4, 7 - 11, 8 mg/ l) hos barn mellan 1 och 5 år.
AUC- värdet var 17, 4 mg* tim/ l (intervall 11, 8– 32, 0 mg* tim/ l) och 16, 5 mg* tim/ l (intervall 11, 0- 23, 8 mg* tim/ l) i respektive grupp.
Dessa värden är inom de gränser som redovisats för vuxna vid terapeutiska doser.
Baserat på populationsfarmakokinetiska analyser av pediatriska patienter med olika infektioner är den förväntade genomsnittliga halveringstiden hos barn ungefär 4- 5 timmar och biotillgängligheten för den orala suspensionen varierar från 50 till 80%.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende toxicitet vid singeldos och upprepad dosering, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
Liksom ett antal andra kinoloner är dock ciprofloxacin fototoxiskt hos djur vid en kliniskt relevant exponering.
Data på fotomutagenicitet/ fotokarcinogenicitet visar en svag fotomutagen eller fototumorigen effekt för ciprofloxacin i in- vitro och i djurexperiment.
Denna effekt var jämförbar med den för andra gyrashämmare.
Artikulära tolerabilitetsstudier.
Som beskrivits för andra gyrashämmare, orsakar ciprofloxacin skada på större viktbärande leder på växande djur.
Skadan kan minskas genom minskad belastning på lederna.
Studier på vuxna djur (råtta och hund) visar inga bevis på broskskador.
I en studie på unga beaglehundar orsakade ciprofloxacin allvarliga ledförändringar vid terapeutiska doser efter 2 veckors behandling vilka fortfarande kvarstod efter 5 månader.
6.
FARMACEUTISKA UPPGIFTER
178 6. 1 Förteckning över hjälpämnen
[Kompletteras nationellt]
6. 2 Inkompatibiliteter
[Kompletteras nationellt]
6. 3 Hållbarhet
[Kompletteras nationellt]
6. 4 Särskilda förvaringsanvisningar
[Kompletteras nationellt]
6. 5 Förpackningstyp och innehåll
[Kompletteras nationellt]
6. 6 Särskilda anvisningar för destruktion < och övrig hantering >
Eftersom infusionslösningen är ljuskänslig skall infusionspåsen tas ut ytterkartongen genast före användning.
Vid förvaraing i dagsljus garanteras fullgod effekt under 3 dagar.
Överbliven infusionsvätska ska kasseras.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I - Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post} >
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
179 1.
LÄKEMEDLETS NAMN
Ciprofloxacin Bayer och associerade namn (se bilaga I) 400 mg/ 200 ml infusionsvästka, lösning
[Se bilaga I – Kompletteras nationellt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
[Kompletteras nationellt] För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Infusionsvätska, lösning [Kompletteras nationellt]
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Ciprofloxacin Bayer 400 mg/ 200 ml är indicerade för behandling av följande infektioner (se avsnitt 4. 4 och 5. 1).
Speciell hänsyn ska tas till tillgänglig information rörande resistens mot ciprofloxacin innan behandling påbörjas.
Hänsyn skall tas till officiella riktlinjer för lämplig användning av antibiotika.
Vuxna
• Nedre luftvägsinfektioner orsakade av gramnegativa bakterier
- exacerbationer av kronisk obstruktiv lungsjukdom
- bronkopulmonella infektioner vid cystisk fibros eller vid bronkiektasi
- pneumoni
• Kronisk suppurativ otitis media
• Akut exacerbation av kronisk sinuit i synnerhet om dessa är orsakade av gramnegativa bakterier
• Urinvägsinfektioner
• Inflammation i lilla bäckenet inklusive fall orsakade av Neisseria gonorrhoeae
Vid ovannämnda infektioner i genital området och när det kan antas eller att det är fastställt att de är orsakade av Neisseria gonorrhoeae är det särskilt viktigt att ta del av lokal information rörande förekomsten av resistens mot ciprofloxacin och att fastställa känsligheten genom laboratorietester.
• Infektioner i gastrointestinalkanalen (t ex turistdiarré)
• Intraabdominella infektioner
• Infektioner i hud och mjukdelar orsakade av gramnegativa bakterier
180 • Malign extern otit
• Infektioner i skelett och leder
• Behandling av infektioner hos patienter med neutropeni
• Profylax mot infektioner hos patienter med neutropeni
• Inhalationsantrax (post- expositionsprofylax och kurativ behandling)
Barn och ungdomar
• • •
Bronko- pulmonella infektioner vid cystisk fibros orsakade av Psuedomonas aeruginosa Komplicerade urinvägsinfektioner och pyelonefrit Inhalationsantrax (post- expositionsprofylax och kurativ behandling)
Ciprofloxacin kan även användas för att behandla allvarliga infektioner på barn och ungdomar när detta anses nödvändigt.
Behandlingen ska endast initieras av läkare som har erfarenhet av behandling av cystisk fibros och/ eller svåra infektioner hos barn och ungdomar (se avsnitt 4. 4 och 5. 1).
4. 2 Dosering och administreringssätt
Dosen är beroende av indikationen, infektionens svårighetsgrad och var den sitter, den orsakande organismens känslighet för ciprofloxacin, patientens njurfunktion samt för barn och ungdomar patientens kroppsvikt.
Behandlingens längd beror på sjukdomens svårighetsgrad och på den kliniska och bakteriologiska förloppet.
Efter initial intravenös behandling kan kan den övergå till oral behandling med tabletter eller suspension om det är kliniskt möjligt efter beslut av läkare.
Intravenös behandling ska övergå till oral behandling så snart som möjligt.
I allvarliga fall eller om patienten inta kan ta tabletter (t ex vid enteral nutrition) rekommenderas det att börja behandlingen med intravenöst ciprofloxacin tills det är möjligt att övergå till oral administrering.
Behandling av infektioner orsakade av vissa bakterier (t ex Pseudomonas aeruginosa, Acinetobacter eller Staphylococci) kan kräva högre ciprofloxacindoser och samtidigt administering med andra lämpliga antibakteriella medel.
Behandling av vissa infektioner (t ex inflammation i lilla bäckenet, intraabdominella infektioner, infektioner hos patienter med neutropeni och infektioner i skelett och leder) kan kräva tillägg av andra antibakteriella medel beroende på vilka patogener som är involverade.
Vuxna
Indikationer
Daglig dos i mg
Total behandlingstid
(inclusive övergång till oral behandling så snart som möjligt)
Infektioner i nedre luftvägarna
400 mg 2 gånger dagligen till 400 mg 3 gånger dagligen
7 till 14 dagar
Total behandlingstid
Akut exacerbation av kronisk sinuit
400 mg 2 gånger dagligen till 400 mg 3 gånger dagligen
7 till 14 dagar
Kronisk suppurativ otitis media
400 mg 2 gånger dagligen till 400 mg 3 gånger dagligen
7 till 14 dagar
Malign extern otit
mg 3 gånger dagligen
28 dagar till 3 månader
Urinvägsinfektioner
Komplicerad och okomplicerad pyelonefrit
400 mg 2 gånger dagligen till 400 mg 3 gånger dagligen
7 till längre
21 dagar, kan fortsätta för tid än 21 dagar vid vissa speciella tillstånd (såsom abcesser)
Prostatit
400 mg 2 gånger dagligen till 400 mg 3 gånger dagligen
2 till 4 veckor (akut)
Infektioner I genitala området
Epididymoorkit och inflammation i lilla bäckenet
400 mg 2 gånger dagligen till 400 mg 3 gånger dagligen
Minst 14 dagar
Infektioner i gastrointestinalka - nalen och intraabdominella infektioner
Diarré orsakad av bakteriella patogener inklusive Shigella spp. andra än Shigella dysenteria typ 1 och empirisk behandling av svår turistdiarré
400 mg 2 gånger dagligen
1 dag
400 mg 2 gånger dagligen
5 dagar
Diarré orsakad av Vibrio cholerae
200 mg 2 gånger dagligen
3 dagar
Tyfoid feber
400 mg 2 gånger dagligen
7 dagar
Intraabdominella infektioner orsakade av gramnegativa bakterier
400 mg 2 gånger dagligen till 400 mg 3 gånger dagligen
5– 14 dagar
Infektioner i hud - och
400 mg 2 gånger dagligen till 400 mg 3 gånger dagligen
7 till 14 dagar
Skelett - och ledinfektioner
400 mg 2 gånger dagligen till 400 mg 3 gånger dagligen
3 månader
182 Indikationer
Daglig dos i mg
Total behandlingstid
(inclusive övergång till oral behandling så snart som möjligt) Infektioner eller profylax för patienter med svår neutropeni.
Ciprofloxacin ska ges samtidigt med lämpligt antibakteriellt medel i enlighet med officiella riktlinjer.
400 mg 2 gånger dagligen till 400 mg 3 gånger dagligen
Behandlingen ska pågå under hela neutropeniperioden.
Post- expositionsprofylax vid misstänkt pulmonell antrax och behandling
400 mg 2 gånger dagligen
60 dagar från bekräftad exponering för Bacillus anthracis
Barn och ungdomar Indikationer
Daglig dos i mg
Total behandlingstid
(inclusive övergång till oral behandling så snart som möjligt) Cystisk fibros
10 mg/ kg kroppsvikt 3 gånger dagligen men högst 400 mg per dos.
10– 14 dagar
Komplicerade urinvägsinfektioner och pyelonefrit
6 mg/ kg kroppsvikt 3 gånger dagligen upp till 10 mg/ kg kroppsvikt 3 gånger dagligen men högst 400 mg per dos.
10– 21 dagar
Post- expositionsprofylax vid misstänkt pulmonell antrax och behandling till personer som kräver parenteral behandling.
Läkemedelsbehandling ska starta så snart som möjligt efter misstänkt eller bekräftad exponering.
10 mg/ kg kroppsvikt 2 gånger daglugen upp till 15 mg/ kg kroppsvikt 2 gånger dagligen men högst 400 mg per dos.
60 dagar från bekräftad exponering för Bacillus anthracis
Andra allvarliga infektioner
10 mg/ kg kroppsvikt 3 gånger dagligen men högst 400 mg per dos
Ska anpassas till typen av infektion
Äldre patienter
Äldre patienter ska erhålla en dos som är anpassad till sjukdomens svårighetsgrad och patientens kreatininclearence.
183 Nedsatt njur - och leverfunktion
Rekommenderad start - och underhållsdos för patienter med nedsatt njurfunktion:
Kreatinineclearance (mL/ min / 1. 73m²)
Serumkreatinin (µmol/ L)
Intravenös dos (mg)
> 60
< 124
vanlig dosering.
30– 60
124
200– 400 mg var 24: e timme
Patienter med hemodialys
> 169
200– 400 mg var 24: e timme (efter dialys)
Patienter med peritonealdialys
För patienter med nedsatt leverfunktion krävs ingen dosjustering.
Dosering till barn med nedsatt njur och/ eller leverfunktion har inte studerats.
Administreringssätt Ciprofloxacin Bayer skall kontrolleras visuellt innan användning.
Får ej användas om lösningen är grumlig.
Ciprofloxacin skall ges som intravenös infusion.
Till barn skall infusionen ges under 60 minuter.
Till vuxna patienter är infusionstiden 60 minuter för 400 mg Ciprofloxacin Bayer och 30 minuter för 200 mg Ciprofloxacin Bayer.
Långsam infusion i stor ven minskar patientens obehag och venös irritation.
Infusionslösningen kan ges antingen direkt eller tillsammans med andra kompatibla infusionslösningar (se avsnitt 6. 2).
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen, mot andra kinoloner eller mot något hjälpämne (se avsnitt 6. 1).
• Samtidig administrering av ciprofloxacin och tizanidine (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Svåra infektioner och blandade infektioner med grampositiva och anaeroba patogener Ciprofloxacin som monoterapi är inte lämpligt för behandling av svåra infektioner eller infektioner som kan vara orsakade av grampositiva eller anaeroba patogener.
Vid sådana infektioner skall ciprofloxacin kombineras med andra lämpliga läkemedel.
Streptokockinfektioner (inklusive Streptococcus pneumoniae) Ciprofloxacin rekommenderas inte för behandling av streptokockinfektioner i luftvägarna beroende på otillräcklig effekt.
Infektioner i genitala området Epididymoorkit och inflammationer i lilla bäckenet kan ha orsakats av fluorokinolon- resistenta Neisseria gonorrhoeae.
Ciprofloxacin skall ges tillsammans med ett annat lämpligt antibakteriellt medel om inte ciprofloxacin- resistenta Neisseria gonorrhoeae kan uteslutas.
Om inte klinisk förbättring uppnås efter 3 dagar skall behandlingen omprövas.
184 Intraabdominella infektioner Det finns begränsade data avseende effekten av ciprofloxacin vid behandling av post- kirurgiska intraabdominella infektioner.
Turistdiarré Inför valet av ciprofloxacin ska hänsyn tas till information rörande resistens mot ciprofloxacin för relevanta patogener i de länder som resan gäller.
Infektioner i skelett och leder Ciprofloxacin ska användas i kombination med andra antibakteriella läkemedel beroende på resultaten av mikrobiologisk dokumentation.
Inhalational anthrax Användningen på människa är baserad på in- vitro känslighetsdata och på experimentell djurdata tillsammans med begränsad humandata.
Behandlande läkare ska ta del av nationella och/ eller internationella koncensusdokument med avseende på behandling av anthrax.
Barn och ungdomar Användningen av ciprofloxacin på barn och ungdomar ska följa officiella riktlinjer.
Ciprofloxacinbehandling skall bara initieras av läkare som har erfarenhet av behandling av cystisk fibros och/ eller svåra infektioner hos barn och ungdomar.
Det har visats att ciprofloxacin kan orsaka artropati i viktbärande leder under tillväxtfasen på djur.
Säkerhetsdata från en randomiserad dubbel- blind studie rörande användning av ciprofloxacin på barn (ciprofloxacin: n = 335, medelålder = 6, 3 år; jämförande läkemedel: n = 349, medelålder = 6, 2 år; åldersfördelning = 1 till 17 år) visar att förekomsten av misstänkt läkemedelsrelaterad artropati (bedömd från led- relaterade kliniska tecken och symtom) efter behandlingsdag 42 var 7, 2% respektive 4, 6%.
Likaså var förekomsten av läkemedelsrelaterad artopati 9, 0% respektive 5, 7% vid ettårsuppföljningen.
Skillnaderna i förekomsten av misstänkt läkemedelsrelaterad artopati mellan de olika grupperna mätt över tiden var inte statistiskt signifikanta.
Behandling skall bara initieras efter noggrann risk/ nytta- bedömning, på grund av risk för biverkningar relaterade till leder och kringliggande vävnader.
Bronkopulmonella infektioner vid cystisk fibros Kliniska studier har inkluderat barn och ungdomar i åldern 5– 17 år.
Mer begränsad erfarenhet från behandling av barn mellan 1 och 5 års ålder föreligger.
Komplicerade urinvägsinfektioner och pyelonefrit Ciprofloxacinbehandling vid urinvägsinfektioner kan övervägas när annan behandling inte kan användas, och ska baseras på resultat från mikrobiologisk dokumentation.
Kliniska studier har inkluderat barn och ungdomar i åldern 1– 17 år.
Andra specifika svåra infektioner Andra svåra infektioner som stämmer överens med officiella riktlinjer eller efter noggrann risk/ nytta - bedömning när annan behandling inte kan användas eller efter bristande effekt av konventionell behandling samt när mikrobiologisk dokumentation kan motivera användning av ciprofloxacin.
Användningen av ciprofloxacin för specifika svåra infektioner andra än de ovan nämnda har inte värderats i kliniska studier och den kliniska erfarenheten är begränsad.
Av denna anledning rekommenderas försiktighet vid behandling av patienter med dessa infektioner.
Överkänslighet Överkänslighet och allergisk reaktion, inklusive anafylaxi och anafylaktoida reaktioner, kan uppkomma efter en engångsdos (se avsnitt 4. 8) och kan vara livshotande.
Om sådan reaktion uppkommer, skall ciprofloxacin- behandlingen avslutas och adekvat medicinsk behandling initieras.
185 Muskuloskelettala systemet Generellt sett skall ciprofloxacin inte användas på patienter som tidigare haft problem med senorna i samband med kinolonbehandling.
Efter mikrobiologisk dokumentering av orsakande organismer och risk/ nytta- bedömning, kan dock ciprofloxacin, i mycket sällsynta fall, förskrivas till dessa patienter för behandling av vissa svåra infektioner, särskilt vid tillfällen där standardterapi misslyckats eller bakterieresistens, när mikrobiologiska data motiverar användningen av ciprofloxacin.
Tendinit och senruptur (speciellt hälsenan), ibland bilateralt, kan uppträda med ciprofloxacin så tidigt som inom behandlingens första 48 timmar.
Risken för tendinopati kan öka för äldre patienter eller för patienter som samtidigt behandlas med kortikosteroider (se avsnitt 4. 8).
Vid något tecken på tendinit (t ex smärtande svullnad, inflammation), skall behandlingen med ciprofloxacin avslutas.
Det skadade området ska hållas i vila.
Ciprofloxacin skall användas med försiktighet till patienter med myastenia gravis (se avsnitt 4. 8)
Fotosensitivitet Det har visats att ciprofloxacin kan orsaka ljuskänslighetsreaktioner.
Patienter som tar ciprofloxacin skall rådas att undvika exponering för antingen direkt starkt solljus eller UV- ljus under behandlingen (se avsnitt 4. 8).
Centrala nervsystemet Kinoloner är kända för att kunna utlösa kramper och sänka kramptröskeln.
Ciprofloxacin skall användas med försiktighet till patienter med CNS- störning vilket kan orsaka ökad risk för kramper.
Om kramper uppträder skall behandlingen med ciprofloxacin avbrytas (se avsnitt 4. 8).
Psykiatriska reaktioner kan uppkomma redan efter första dosen av ciprofloxacin.
I sällsynta fall kan depression eller psykos leda till ett självskadande beteende.
I dessa fall skall ciprofloxacin- behandlingen avslutas.
Fall med polyneuropati (baserad på neurologiska symtom såsom smärta, brännande känsla, känselstörning eller muskelsvaghet, ensamt eller i kombination) har rapporterats hos patienter som behandlats med ciprofloxacin.
Ciprofloxacin skall sättas ut hos patienter som upplever symtom på neuropati, inklusive smärta, brännande känsla, stickningar, känselbortfall och/ eller svaghet för att förhindra utveckling av ett irreversibelt tillstånd (se avsnitt 4. 8).
Hjärtsjukdomar Eftersom ciprofloxacin förknippats med fall av QT- förlängning (se avsnitt 4. 8) skall försiktighet iakttas vid behandling av patienter som löper risk för Torsades de Pointes- arrytmi.
Gastrointestinalsystemet Förekomsten av allvarlig och ihållande diarré under och efter behandling (inklusive flera veckor efter behandlingen), kan indikera en antibiotikaassocierad kolit (livshotande med möjlig dödlig utgång) och kräver en omedelbar behandling (se avsnitt 4. 8).
I sådana fall skall behandlingen med ciprofloxacin omedelbart avslutas, en läkare konsulteras och lämplig behandling initieras.
I denna situation är läkemedel som hämmar peristaltiken kontraindicerade.
Njurar och urinvägar Kristalluri relaterat till användningen av ciprofloxacin har rapporterats (se avsnitt 4. 8).
Patienter som får ciprofloxacin skall hydreras väl och kraftig alkalisering av urinen ska undvikas.
Lever och gallvägar Fall av levernekros och livshotande leversvikt har rapporterats med ciprofloxacin (se avsnitt 4. 8).
Vid tecken eller symtom på leversjukdom (såsom anorexi, gulsot, mörk urin, klåda eller spänd buk) skall behandlingen avslutas.
Glukos- 6- fosfat dehydrogenas- brist Hemolytiska reaktioner rapporterats för ciprofloxacin hos patienter med glukos- 6- fosfat dehydrogenasbrist.
Dessa patienter ska unvika ciprofloxacinanvändning om inte nyttan är större än den möjliga risken.
I denna situation ska potentiell uppkomst av hemolys kontrolleras..
186 Resistens Under eller efter en behandlingskur med ciprofloxacin kan bakterier som visar resistens mot ciprofloxacin isoleras med eller utan klinisk uppenbar superinfektion. Det kan finnas en risk för uppkomst av ciprofloxacin- resistenta bakterier under förlängd behandlingstid, vid behandling av nosokomiala infektioner och/ eller infektioner orsakade av Staphylococcus - och Pseudomonas - stammar.
Cytokrom P450 Ciprofloxacin hämmar CYP1A2 och kan därför orsaka ökad serumkoncentration av samtidigt administrerade läkemedel som metaboliseras genom detta enzym (t ex teofyllin, klozapin, ropinirole, tizanidin).
Samtidig behandling med ciprofloxacin och tizanidin är kontraindicerat.
Patienter som tar dessa substanser samtidigt med ciprofloxacin skall därför noga följas för att upptäcka kliniska tecken på överdos, och bestämning av serumkoncentrationer (t ex teofyllin) kan bli nödvändigt (se avsnitt 4. 5).
Methotrexat Samtidig användning av ciprofloxacin och metotrexat rekommenderas inte (se avsnitt 4. 5)
Interaktion med laboratorietester Ciprofloxacins in- vitro- aktivitet mot Mycobacterium tuberculosis kan ge falskt negativa bakteriologiska testresultat på prover från patienter som behandlas med ciprofloxacin..
Reaktion vid injektionsstället Lokala reaktioner efter intravenös administrering av ciprofloxacin har rapporterats.
Dessa reaktioner förekommer mer frekvent då infusionstiden är 30 minuter eller kortare.
Reaktionerna kan uppträda i form av lokala hudreaktioner som snabbt försvinner efter avslutad infusion.
Fortsatt intravenös administrering är ej kontraindicerad såvida inte reaktionerna återuppträder eller förvärras.
Glukosinnehåll i infusionslösningen Ciprofloxacin Bayer infusionslösning innehåller glukos 10 g glukos i 100 ml.
Detta skall beaktas för patienter med diabetes mellitus..
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Effekter av andra produkter på ciprofloxacin.
Probenecid Probenecid påverkar den renala sekretionen av ciprofloxacin.
Samtidig administrering av probenecid och ciprofloxacin ökar serumkoncentrationerna av ciprofloxacin.
Effekter av ciprofloxacin på andra läkemedel:
Tizanidin Tizanidin skall inte ges samtidigt med ciprofloxacin (se avsnitt 4. 3).
I en klinisk studie med friska individer sågs en ökning av tizanidines serumkoncentrationer (Cmax- ökning:
7- faldig, intervall:
4 - till 21- faldig; AUC- ökning:
10- faldig, intervall:
6 - till 24- faldig) när ciprofloxacin gavs samtidigt.
Förhöjda tizanidinkoncentrationer associeras med ökad hypotensiv och sedativ effekt.
Methotrexat Renal tubulär transport av methotrexat kan hämmas vid samtidig administrering av ciprofloxacin, vilket kan medföra ökade plasmanivåer av methotrexat och ökad risk för methotrexat- relaterade toxiska reaktioner.
Samtidig användning rekommenderas därför inte (se avsnitt 4. 4).
Teofyllin Samtidig administrering av ciprofloxacin och teofyllin kan orsaka en oönskad ökning av serumkoncentrationen av teofyllin.
187 fall kan vara livshotande eller fatala.
Vid samtidig användning av dessa två läkemedel skall teofyllins serumkoncentrationerna kontrolleras och teofyllindosen reduceras efter behov (se avsnitt 4. 4)
Andra xantinderivat Vid samtidig administrering av ciprofloxacin och koffein eller pentoxifyllin (oxpentifyllin) har ökade serumkoncentrationer för dessa xantinderivat rapporterats.
Fenytoin Samtidig administrering av ciprofloxacin och fenytoin kan resultera i ökade eller minskade serumnivåer av fenytoin varför monitrering av läkemedelsnivåerna rekommenderas.
Orala antikoagulantia Samtidig administrering av ciprofloxacin och warfarin kan förstärka warfarins anti- koaguleringseffekt.
Ett stort antal fall visar en ökning av oral antikoagulationsaktivitet hos patienter som fått antibakteriella medel, inklusive fluorokinoloner.
Risken kan variera beroende på den bakomliggande infektionen, åldern och allmäntillståndet hos patienten vilket gör att fluorokinolonets roll till förhöjningen av INR (International Normalised Ratio) är svår att bedöma..
Det rekommenderas att INR kontrolleras ofta under och kort tid efter samtidig behandling med ciprofloxacin och orala antikoagulantia.
Ropinirol Det har visats i en klinisk studie att samtidig användning av ropinirol och ciprofloxacin, en medelstark hämmare av CYP450 1A2- isoenzymet, resulterade i en ökning Cmax och AUC för ropinirol med 60% respektive 84%.
Kontroll av ropinirol- relaterade biverkningar och lämplig dosjustering rekommenderas under och kort tid efter samtidig behandling med ciprofloxacin (se avsnitt 4. 4).
Klozapin Efter samtidig administering av 250 mg ciprofloxacin och klozapin under 7 dagar ökade serumkoncentrationen av klozapin och N- desmetylklozapin med 29% repektive 31%.
Klinisk övervakning och lämplig justering av klozapindosen under och kort tid efter samtidig behandling med ciprofloxacin rekommenderas (se avsnitt 4. 4).
4. 6 Graviditet och amning Graviditet Tillgängliga data för administrering av ciprofloxacin till gravida kvinnor indikerar inte uppkomst av några missbildningar eller feto/ neonatal toxicitet av ciprofloxacin.
Djurstudier indikerar inte några direkta eller indirekta oönskade effekter med avseende på reproduktionstoxicitet.
På unga eller prenatala djur exponerade för kinoloner har effekter på omoget brosk observerats.
Det kan emellertid inte uteslutas att läkemedlet kan orsaka skada på ledbrosket på humana omogna organismer/ foster (se avsnitt 5. 3).
Som en säkerhetsåtgärd är det att föredra att undvika användningen av ciprofloxacin under graviditet.
Ciprofloxacin utsöndras i bröstmjölk.
På grund av den potentiella risken för skada på ledbrosket skall ciprofloxacin inte användas under amningsperioden.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Beroende på neurologiska effekter kan Ciprofloxacin Bayer påverka reaktionstiden.
Förmågan att framföra fordon och använda maskiner kan därför bli försämrad.
4. 8 Biverkningar
De vanligast rapporterade biverkningarna är illamående, diarré, kräkning, övergående förhöjning av transaminaser, utslag och reaktioner vid injektion och infusionstället.
188 Biverkningar erhållna från kliniska studier och säkerhetsstudier efter marknadsföring med Ciprofloxacin Bayer (oral, intravenös och sekventiell terapi) är sorterade efter kategori och frekvens i listan nedan.
Frekvensanalysen inkluderar sammanlagda data från oral och intravenös administrering.
Organsystem
Vanliga
Mindre vanliga
Sällsynta
Mycket sällsynta
Frekvens
≥1/ 100 till
≥1/ 1000 till
≥1/ 10 000 till
< 1/ 10 000
okänd (kan inte
beräknas från tillgängliga data)
Eosinofili
Leukopeni
Hemolytisk anemi
lymfsystemet
Neutropeni Leukocytos Trombocytopenia Trombocyaemi
Pancytopeni (livs - hotande) Benmärgs - depression (livshotande)
Allergisk reaktion
Allergiskt ödem / angioödem
reaktion Anafylaktisk chock (livshotande) (se avsnitt 4. 4) Reaktion liknande serumsjuka
Metabolism och nutrition
Anorexi
Psykomotorisk
Psykisk reaktion
/ agitation
Oro Onormala drömmar Depression Hallucination
koordinations -
Smakförändringar
Kramper (se avsnitt 4. 4) Yrsel
förmåga Gångrubbning Förändrat luktsinne Intrakraniell hypertension
Synrubbning Tinnitus Hörselförlust / Nedsatt hörsel
Förvrängt färgseende
Hjärtat
Takykardi
Ventrikulär arytmi, QT - förlängning, Torsades- de - Pointes *
Blodkärl
Vasodilatation Hypotension Svimning
Vaskulit
189 Organsystem
Vanliga
Mindre vanliga
Sällsynta
Mycket sällsynta
Frekvens
≥1/ 100 till
≥1/ 1000 till
≥1/ 10 000 till
< 1/ 10 000
okänd (kan inte
< 1/ 10
< 1/ 100
< 1/ 1000
beräknas från tillgängliga data)
Dyspné Andningsvägar, (inklusive bröstkorg och astmatiskt tillstånd) mediastinum
Mag -
Illamående
Kräkning
Pankreatit
tarmkanalen
Smärta i mag - tarmkanalen och buken Dyspepsi Flatulens
Lever och
Förhöjt
Nedsatt
Levernekros (i
gallvägar
transaminas
leverfunktion
mycket sällsynta
Förhöjt bilirubin
Kolestatisk ikterus Hepatit
fall övergång till livshotande leversvikt)
Hud och
Hudutslag
Ljuskänslighets -
Petekier
Pruritus
reaktioner (se
Erythema
Urtikaria
avsnitt 4. 4) Ospecifik sveda
Muskuloskele -
Muskuloskeletal
Myalgi
smärta (t ex
Artrit
Tendinit
bindväv
smärta i
Ökad muskeltonus
Senruptur (främst
extremiterna, ryggsmärta, bröstsmärta) Artralgi
och kramper
hälsenan) (se avsnitt 4. 4) Exacerbation av symtomen av myasthenia gravis (se avsnitt 4. 4)
Njurar och
Nedsatt
Njursvikt
urinvägar
Hematuri Krystalluri (se avsnitt 4. 4) Tubulointerstitial nefrit
symtom och/ eller
Svettning
symtom vid administrerings - stället
injektion - och infusionsst ället (endast vid intravenös administrer ing)
(hyperhidros)
Undersökningar
Förhöjning av
alkaliska fosfatvärdet
protrombinnivå Förhöjt amylas
* Dessa fall rapporterades under perioden efter marknadsföring och observerades huvudsakligen bland patienter med ytterligare riskfaktorer för QT- förlängning (se avsnitt 4. 4).
Följande biverkningar har en högre frekvens i den subgrupp med patienter som fick intravenös eller sekventiell (intravenös och oral) behandling:
Vanliga Mindre vanliga
Kräkning, Övergåendeförhöjt alkaliskt fosfatasvärde, hudutslag Trombocytopeni, trombocytemi, förvirring och desorientering, hallucinationer, par - och dysestesi, kramper, yrsel, synstörningar, förlorad hörsel, takykari, vasodilatation, hypotension, övergående nedsatt leverfunktion, gulsot, njursvikt, ödem
Sällsynta
Pancytopeni, benmärgsdepression, anafylaktisk chock, psykotisk reaktion, migrän, förändrad smak, nedsatt hörsel, vaskulit, pankreatit, levernekros, petekier, senruptur.
Pediatriska patienter
Förekomsten av artropati vilket nämns ovan hänvisar till data från studier på vuxna.
Hos barn är artropati rapporterat som vanligt förekommande (se avsnitt 4. 4).
4. 9 Överdosering
En överdos på 12 g har rapporterats ge lindriga symtom på toxicitet.
En akut överdos på 16 g har rapporterats orsaka akut njursvikt.
Symtom på överdos: yrsel, tremor, huvudvärk, trötthet, kramper, hallucinationer, förvirring, abdominellt obehag, nedsatt njur - och leverfunktion liksom kristalluri och hematuri.
Reversibel njurtoxicitet har rapporterats.
Utöver bedömning av nödsituationen enligt rutin rekommenderas att följa njurfunktionen, inklusive urinens pH och surgöra urinen, om så krävs, för att förhindra kristalluri.
Patienterna skall hållas väl hydrerade.
Endast en liten mängd av ciprofloxacin (< 10%) elimineras genom hemodialys eller peritoneal dialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antibakterialla kinolonderivat, flurorokinoloner, ATC- kod J01MA02
Verkningsmekanism:
Som ett fluorokinolon- antibiotikum ger ciprofloxacin baktericid effekt genom hämning av både typ II - isomeras (DNA- gyras) och topoisomeras IV, vilka krävs för bakteriell DNA- replikering, transkription, reparation och rekombination.
PK/ PD- relationen:
Effekten beror huvudsakligen på relationen mellan högsta koncentrationen i serum (Cmax) och den minsta hämmande effekten (MIC) av ciproflxacin för en bakteriell patogen samt relationen mellan ytan under kurvan (AUC) och MIC.
Resistensmekanism:
Graden av kors- resistens mellan
191 ciprofloxacin och andra fluorokinoloner kan variera.
Enstaka mutationer behöver inte resultera i klinisk resistens, men multipla mutationer oftast resulterar i klinisk resistens mot många eller alla aktiva substanser i klassen.
Impermeabilitet och/ eller resistens- påverkande effluxpumpmekanismer för en aktiv substans kan ha olika effekter på känsligheten för fluorokinoloner, beroende på fysiokemiska egenskaper hos olika aktiva substanser inom klassen och affiniteten till transportsystemet hos varje aktiv substans.
Alla in- vitro- mekanismer är ofta observerade i kliniska isolat.
Resistensmekanismer som inaktiverar andra antibiotika såsom permeationsbarriärer (vanligt för Pseudomonas Aeuroginosa) och effluxmekanismer kan påverka känsligheten för ciprofloxacin.
Plasmidmedierad resistens kodad via qnr- gener har rapporterats.
Spektrum för antibakteriell aktivitet.
Brytpunkter separerar känsliga stammar från stammar med intermediär känslighet och de senare från resistenta stammar.
EUCAST Rekommendationer
Resistenta R > 1 mg/ l
S ≤ 0, 5 mg/ l
R > 1 mg/ l
Acinetobacter
S ≤ 1 mg/ l
R > 1 mg/ l
Haemophilus influenzae och Moraxella catarrhalis
S ≤ 0, 5 mg/ l
R > 0, 5 mg/ l
Neisseria gonorrhoeae
S ≤ 0, 03 mg/ l
R > 0, 06 mg/ l
R > 0, 06 mg/ l
R > 1 mg/ l
1. Staphylococcus spp. - brytpunkter för ciprofloxacin relateras till högdosterapi.. * Ej artrelaterade brytpunkter har fastställts huvudsakligen genom PK/ PD- data och är oberoende av MIC- fördelningen för specifika arter.
De skall endast användas för arter som inte har fått en artspecifik brytpunkt och för de arter där känslighetstester inte rekommenderas.
Lokal information avseende resistenssituationen är önskvärd, framför allt vid behandling av allvarliga infektioner.
Expertråd bör inhämtas när den lokala förekomsten av resistens är sådan att nyttan av läkemedlet vid vissa infektioner kan ifrågasättas.
Indelning av relevanta arter efter ciprofloxacins känslighet (för Streptococcus- arter se avsnitt 4. 4).
192 VANLIGEN KÄNSLIGA ARTER Aeroba grampositiva mikroorganismer Bacillus anthracis (1) Aeroba gramnegativa mikroorganismer Aeromonas spp.
Brucella spp.
Citrobacter koseri Francisella tularensis Haemophilus ducreyi Haemophilus influenzae * Legionella spp.
Moraxella catarrhalis * Neisseria meningitidis Pasteurella spp.
Salmonella spp. * Shigella spp. * Vibrio spp.
Yersinia pestis Anaeroba mikroorganismer Mobiluncus Andra mikroorganismer Chlamydia trachomatis( $) Chlamydia pneumoniae( $) Mycoplasma hominis( $) Mycoplasma pneumoniae( $) ARTER FÖR VILKA FÖRVÄRVAD RESISTENS KAN VARA ETT PROBLEM Aeroba grampositiva mikroorganismer Enterococcus faecalis ($) Staphylococcus spp. * (2) Aeroba gramnegativa mikroorganismer Acinetobacter baumannii+ Burkholderia cepacia+ * Campylobacter spp. + * Citrobacter freundii * Enterobacter aerogenes Enterobacter cloacae * Escherichia coli * Klebsiella oxytoca Klebsiella pneumoniae * Morganella morganii * Neisseria gonorrhoeae * Proteus mirabilis * Proteus vulgaris * Providencia spp.
Pseudomonas aeruginosa * Pseudomonas fluorescens Serratia marcescens Anaeroba mikroorganismer Peptostreptococcus spp.
Propionibacterium acnes ORGANISMER MED NEDÄRVD RESISTENS Aeroba grampositiva mikroorganismer Actinomyces Enteroccus faecium Listeria monocytogenes
193 Aeroba gramnegativa mikroorganismer Stenotrophomonas maltophilia Anaeroba mikroorganismer Undantagnade ovan listade Andra mikroorganismer Mycoplasma genitalium Ureaplasma urealitycum * Klinisk effekt har visats för känsliga isolat för godkända kliniska indikationer. + Resistensgrad ≥ 50% i de flesta EU- länder.
($):
Naturlig inermediär känslighet i avsaknad av erhållen resistensmekanism.
(1):
Studier har utförts i experimentella infektioner på djur orsakade av inhalering av Bacillus anthracis - sporer; dessa studier visar att tidig påbörjan med antibiotikabehandling efter exposition, gör att sjukdomen kan undvikas om behandlingen anpassas till att minska antalet sporer i organismen med den infektiva dosen.
Den rekommenderade dosen till människa är baserad först på in vitro känslighet och på djurexperimentell data tillsammans med begränsad humandata.
Två månaders behandlingstid för vuxna med oralt ciprofloxacin givet med dosen 500 mg 2 gånger dagligen, är dock att betrakta som effektivt för att förhindra antraxinfektion hos människa.
Den behandlande läkaren hänvisas till nationella och/ eller internationella konsensusdokument rörande behandling av antrax.
(2):
Methicillin- resistenta S. aureus visar oftast samma resistens mot fluorokinoloner.
Graden av resistens mot methicillin är omkring 20 till 50% bland alla stafylokock- stammar, resistens är vanligtvis högre i isolat från sjukhusmiljö..
5. 2 Farmakokinetiska egenskaper
Absorption
Efter en intravenös infusion av ciprofloxacin uppnåddes en genomsnittlig maximal serumkoncentration vid slutet av infusionen.
Ciprofloxacins farmakokinetik var linjär vid intravenösa doser upp till 400 mg.
Jämförelse av farmakokinetiska parametrar för en doseringsregim med 2 gånger dagligen och en med 3 gånger dagligen visade inga tecken på accumulering av ciprofloxacin och dess metaboliter.
En intravenös infusion med 200 mg under 60 minuter eller oral administrering av 250 mg, båda givna var 12: e timme, gav ekvivalent yta under kurvan för serumkoncentrationen över tiden (AUC).
En 400 mg infusion givet under 60 minuter var 12: e timme var bioekvivalent med 500 mg oral dos givet var 12: e timme med avseende på AUC.
400 mg intravenös dos givet under 60 minuter var 12: e timme visade ett Cmax som liknande den som sågs efter 750 mg oral dos.
En intravenös infusion under 60- minuter med 400 mg ciprofloxacin var 8: e timme är ekvivalent med avseende på AUC med 750 mg oral dos givet var 12: e timme.
Distribution
Proteinbindningen för ciprofloxacin är låg (20- 30%).
Ciprofloxacin som finns i plasma är i stor utsträckning i en ojoniserad form och har en omfattande steady- state- distributionsvolym på 2- 3 l/ kg kroppsvikt.
Ciprofloxacin uppnår höga koncentrationer i de flesta vävnader såsom lungor (epitelvätska, alveolära makrofager, biopsivävnad), bihålorna och inflammerade skador (vätskande kantaridinblåsor) och i urogenitala området (urin, prostata, endometriet) där total koncentration överstiger de koncentrationer som uppnås i plasma.
Metabolism
194 Desetylenciprofloxacin (M 1), sulfociprofloxacin (M 2), oxociprofloxacin (M 3) och formylciprofloxacin (M 4).
Metaboliterna visar in- vitro antimikrobiell aktivitet men i lägre grad än modersubstansen.
Det är känt att ciprofloxacin är en måttlig hämmare av CYP 450 1A2 iso- enzymer.
Eliminering
Ciprofloxacin utsöndras så gott som oförändrat både renalt och i mindre utsträckning via feces.
Utsöndring av ciprofloxacin (% av dosen) Intravenös administrering
Urin
Feces
Ciprofloxacin Metaboliter (M1- M4)
61, 5 9, 5
15, 2 2, 6
Renal clearance är mellan 180– 300 ml/ kg/ timme och total kroppsclearance är mellan 480– 600 ml/ kg/ timme.
Ciprofloxacin genomgår både glomerulär filtration och tubulär sekretion.
Kraftigt nedsatt njurfunktion leder till ökad halveringstid för ciprofloxacin med upp till 12 timmar.
Icke renal clearance av ciprofloxacin är huvudsakligen beroende på aktiv transintestinal sekretion och metabolisering.
1% av dosen utsändras via gallan.
Höga koncentrationer av ciprofloxacin förekommer i gallan.
Barn:
Farmakokinetiska data för barn är begränsad.
I en studie på barn var Cmax och AUC inte åldersberoende (över 1 års ålder).
Ingen märkbar ökning för Cmax och AUC iakttogs vid upprepad dosering (10 mg/ kg 3 gånger dagligen).
Vid behandling av 10 barn med allvarlig sepsis var Cmax 6, 1 mg/ l (intervall 4, 6– 8, 3 mg/ l) efter en timmes intravenös infusion med doser på 10 mg/ kg hos barn yngre än 1 år jämfört med 7, 2 mg/ l (intervall 4, 7 - 11, 8 mg/ l) hos barn mellan 1 och 5 år.
AUC- värdet var 17, 4 mg* tim/ l (intervall 11, 8– 32, 0 mg* tim/ l) och 16, 5 mg* tim/ l (intervall 11, 0- 23, 8 mg* tim/ l) i respektive grupp.
Dessa värden är inom de gränser som redovisats för vuxna vid terapeutiska doser.
Baserat på populationsfarmakokinetiska analyser av pediatriska patienter med olika infektioner är den förväntade genomsnittliga halveringstiden hos barn ungefär 4- 5 timmar och biotillgängligheten för den orala suspensionen varierar från 50 till 80%.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende toxicitet vid singeldos och upprepad dosering, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
Liksom ett antal andra kinoloner är dock ciprofloxacin fototoxiskt hos djur vid en kliniskt relevant exponering.
Data på fotomutagenicitet/ fotokarcinogenicitet visar en svag fotomutagen eller fototumorigen effekt för ciprofloxacin i in- vitro och i djurexperiment.
Denna effekt var jämförbar med den för andra gyrashämmare.
Artikulära tolerabilitetsstudier.
Som beskrivits för andra gyrashämmare, orsakar ciprofloxacin skada på större viktbärande leder på växande djur.
Omfattningen av broskskadan varierar beroende på ålder, djurart och dos.
Studier på vuxna djur (råtta och hund) visar inga bevis
I en studie på unga beaglehundar orsakade ciprofloxacin allvarliga ledförändringar vid terapeutiska doser efter 2 veckors behandling vilka fortfarande kvarstod efter 5 månader.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
[Kompletteras nationellt]
6. 2 Inkompatibiliteter
[Kompletteras nationellt]
6. 3 Hållbarhet
[Kompletteras nationellt]
6. 4 Särskilda förvaringsanvisningar
[Kompletteras nationellt]
6. 5 Förpackningstyp och innehåll
[Kompletteras nationellt]
6. 6 Särskilda anvisningar för destruktion < och övrig hantering >
Eftersom infusionslösningen är ljuskänslig skall infusionspåsen tas ut ytterkartongen genast före användning.
Vid förvaraing i dagsljus garanteras fullgod effekt under 3 dagar.
Överbliven infusionsvätska ska kasseras.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I - Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post} >
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
[Kompletteras nationellt] 196 1.
LÄKEMEDLETS NAMN
Ciprofloxacin Bayer och associerade namn (se bilaga I) 100 mg/ 50 ml infusionsvästka, lösning
[Se bilaga I – Kompletteras nationellt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
[Kompletteras nationellt] För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Infusionsvätska, lösning [Kompletteras nationellt]
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Ciprofloxacin Bayer 100 mg/ 50 ml är indicerade för behandling av följande infektioner (se avsnitt 4. 4 och 5. 1).
Speciell hänsyn ska tas till tillgänglig information rörande resistens mot ciprofloxacin innan behandling påbörjas.
Hänsyn skall tas till officiella riktlinjer för lämplig användning av antibiotika.
Vuxna
• Nedre luftvägsinfektioner orsakade av gramnegativa bakterier
- - -
exacerbationer av kronisk obstruktiv lungsjukdom bronkopulmonella infektioner vid cystisk fibros eller vid bronkiektasi pneumoni
• Kronisk suppurativ otitis media
• Akut exacerbation av kronisk sinuit i synnerhet om dessa är orsakade av gramnegativa bakterier
• Urinvägsinfektioner
• Inflammation i lilla bäckenet inklusive fall orsakade av Neisseria gonorrhoeae
Vid ovannämnda infektioner i genitala området och när det kan antas eller att det är fastställt att de är orsakade av Neisseria gonorrhoeae är det särskilt viktigt att ta del av lokal information rörande förekomsten av resistens mot ciprofloxacin och att fastställa känsligheten genom laboratorietester.
• Infektioner i gastrointestinalkanalen (t ex turistdiarré)
• Intraabdominella infektioner
• Infektioner i hud och mjukdelar orsakade av gramnegativa bakterier
197 • Malign extern otit
• Infektioner i skelett och leder
• Behandling av infektioner hos patienter med neutropeni
• Profylax mot infektioner hos patienter med neutropeni
• Inhalationsantrax (post- expositionsprofylax och kurativ behandling)
Barn och ungdomar
• Bronko- pulmonella infektioner vid cystisk fibros orsakade av Psuedomonas aeruginosa • Komplicerade urinvägsinfektioner och pyelonefrit • Inhalationsantrax (post- expositionsprofylax och kurativ behandling)
Ciprofloxacin kan även användas för att behandla allvarliga infektioner på barn och ungdomar när detta anses nödvändigt.
Behandlingen ska endast initieras av läkare som har erfarenhet av behandling av cystisk fibros och/ eller svåra infektioner hos barn och ungdomar (se avsnitt 4. 4 och 5. 1).
4. 2 Dosering och administreringssätt
Dosen är beroende av indikationen, infektionens svårighetsgrad och var den sitter, den orsakande organismens känslighet för ciprofloxacin, patientens njurfunktion samt för barn och ungdomar patientens kroppsvikt.
Behandlingens längd beror på sjukdomens svårighetsgrad och på den kliniska och bakteriologiska förloppet.
Efter initial intravenös behandling kan kan den övergå till oral behandling med tabletter eller suspension om det är kliniskt möjligt efter beslut av läkare.
Intravenös behandling ska övergå till oral behandling så snart som möjligt.
I allvarliga fall eller om patienten inta kan ta tabletter (t ex vid enteral nutrition) rekommenderas det att börja behandlingen med intravenöst ciprofloxacin tills det är möjligt att övergå till oral administrering.
Behandling av infektioner orsakade av vissa bakterier (t ex Pseudomonas aeruginosa, Acinetobacter eller Staphylococci) kan kräva högre ciprofloxacindoser och samtidigt administering med andra lämpliga antibakteriella medel.
Behandling av vissa infektioner (t ex inflammation i lilla bäckenet, intraabdominella infektioner, infektioner hos patienter med neutropeni och infektioner i skelett och leder) kan kräva tillägg av andra antibakteriella medel beroende på vilka patogener som är involverade.
Vuxna
Indikationer
Daglig dos i mg
Total behandlingstid
(inclusive övergång till oral behandling så snart som möjligt)
Infektioner i nedre luftvägarna
400 mg 2 gånger dagligen till 400 mg 3 gånger dagligen
7 till 14 dagar
Total behandlingstid
Akut exacerbation av kronisk sinuit
400 mg 2 gånger dagligen till 400 mg 3 gånger dagligen
7 till 14 dagar
Kronisk suppurativ otitis media
400 mg 2 gånger dagligen till 400 mg 3 gånger dagligen
7 till 14 dagar
Malign extern otit
mg 3 gånger dagligen
28 dagar till 3 månader
Urinvägsinfektioner
Komplicerad och okomplicerad pyelonefrit
400 mg 2 gånger dagligen till 400 mg 3 gånger dagligen
7 till längre
21 dagar, kan fortsätta för tid än 21 dagar vid vissa speciella tillstånd (såsom abcesser)
Prostatit
400 mg 2 gånger dagligen till 400 mg 3 gånger dagligen
2 till 4 veckor (akut).
Infektioner I genitala området
Epididymoorkit och inflammation i lilla bäckenet
400 mg 2 gånger dagligen till 400 mg 3 gånger dagligen
Minst 14 dagar
Infektioner i gastrointestinalka - nalen och intraabdominella infektioner
Diarré orsakad av bakteriella patogener inklusive Shigella spp. andra än Shigella dysenteria typ 1 och empirisk behandling av svår turistdiarré
400 mg 2 gånger dagligen
1 dag
400 mg 2 gånger dagligen
5 dagar
Diarré orsakad av Vibrio cholerae
200 mg 2 gånger dagligen
3 dagar
Tyfoid feber
400 mg 2 gånger dagligen
7 dagar
Intraabdominella infektioner orsakade av gramnegativa bakterier
400 mg 2 gånger dagligen till 400 mg 3 gånger dagligen
5 till 14 dagar
Infektioner i hud - och
400 mg 2 gånger dagligen till 400 mg 3 gånger dagligen
7 till 14 dagar
Skelett - och ledinfektioner
400 mg 2 gånger dagligen till 400 mg 3 gånger dagligen
3 månader
199 Indikationer
Daglig dos i mg
Total behandlingstid
(inclusive övergång till oral behandling så snart som möjligt) Infektioner eller profylax för patienter med svår neutropeni.
Ciprofloxacin ska ges samtidigt med lämpligt antibakteriellt medel i enlighet med officiella riktlinjer.
400 mg 2 gånger dagligen till 400 mg 3 gånger dagligen
Behandlingen ska pågå under hela neutropeniperioden.
Post- expositionsprofylax vid misstänkt pulmonell antrax och behandling
400 mg 2 gånger dagligen
60 dagar från bekräftad exponering för Bacillus anthracis
Barn och ungdomar Indikationer
Daglig dos i mg
Total behandlingstid
(inclusive övergång till oral behandling så snart som möjligt) Cystisk fibros
10 mg/ kg kroppsvikt 3 gånger dagligen men högst 400 mg per dos.
10– 14 dagar
Komplicerade urinvägsinfektioner och pyelonefrit
6 mg/ kg kroppsvikt 3 gånger dagligen upp till 10 mg/ kg kroppsvikt 3 gånger dagligen men högst 400 mg per dos.
10– 21 dagar
Post- expositionsprofylax vid misstänkt pulmonell antrax och behandling till personer som kräver parenteral behandling.
Läkemedelsbehandling ska starta så snart som möjligt efter misstänkt eller bekräftad exponering.
10 mg/ kg kroppsvikt 2 gånger dagligen upp till 15 mg/ kg kroppsvikt 2 gånger dagligen men högst 400 mg per dos.
60 dagar från bekräftad exponering för Bacillus anthracis
Andra allvarliga infektioner
10 mg/ kg kroppsvikt 3 gånger dagligen men högst 400 mg per dos
Ska anpassas till typen av infektion
Äldre patienter
Äldre patienter ska erhålla en dos som är anpassad till sjukdomens svårighetsgrad och patientens kreatininclearence.
200 Nedsatt njur - och leverfunktion
Rekommenderad start - och underhållsdos för patienter med nedsatt njurfunktion:
Kreatinineclearance (mL/ min / 1. 73m²)
Serumkreatinin (µmol/ L)
Intravenös dos (mg)
> 60
124
200- 400 mg var 12: e timme
< 30
> 169
200- 400 mg var 24: e timme
Patienter med hemodialys
> 169
200- 400 mg var 24: e timme (efter dialys)
Patienter med peritonealdialys
För patienter med nedsatt leverfunktion krävs ingen dosjustering.
Dosering till barn med nedsatt njur och/ eller leverfunktion har inte studerats.
Administreringssätt Ciprofloxacin Bayer skall kontrolleras visuellt innan användning.
Får ej användas om lösningen är grumlig.
Ciprofloxacin skall ges som intravenös infusion.
Till barn skall infusionen ges under 60 minuter.
Till vuxna patienter är infusionstiden 60 minuter för 400 mg Ciprofloxacin Bayer och 30 minuter för 200 mg Ciprofloxacin Bayer.
Långsam infusion i stor ven minskar patientens obehag och venös irritation.
Infusionslösningen kan ges antingen direkt eller tillsammans med andra kompatibla infusionslösningar (se avsnitt 6. 2).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen, mot andra kinoloner eller mot något hjälpämne (se avsnitt 6. 1).
4. 4 Varningar och försiktighet
Svåra infektioner och blandade infektioner med grampositiva och anaeroba patogener Ciprofloxacin som monoterapi är inte lämpligt för behandling av svåra infektioner eller infektioner som kan vara orsakade av grampositiva eller anaeroba patogener.
Vid sådana infektioner skall ciprofloxacin kombineras med andra lämpliga läkemedel.
Streptokockinfektioner (inklusive Streptococcus pneumoniae) Ciprofloxacin rekommenderas inte för behandling av streptokockinfektioner i luftvägarna beroende på otillräcklig effekt.
Infektioner i genitala området Epididymoorkit och inflammationer i lilla bäckenet kan ha orsakats av fluorokinolon- resistenta Neisseria gonorrhoeae.
Ciprofloxacin skall ges tillsammans med ett annat lämpligt antibakteriellt medel om inte ciprofloxacin- resistenta Neisseria gonorrhoeae kan uteslutas.
Om inte klinisk förbättring uppnås efter 3 dagar skall behandlingen omprövas.
201 Intraabdominella infektioner Det finns begränsade data avseende effekten av ciprofloxacin vid behandling av post- kirurgiska intraabdominella infektioner.
Turistdiarré Inför valet av ciprofloxacin ska hänsyn tas till information rörande resistens mot ciprofloxacin för relevanta patogener i de länder som resan gäller.
Infektioner i skelett och leder Ciprofloxacin ska användas i kombination med andra antibakteriella läkemedel beroende på resultaten av mikrobiologisk dokumentation.
Inhalational anthrax Användningen på människa är baserad på in- vitro känslighetsdata och på experimentell djurdata tillsammans med begränsad humandata.
Behandlande läkare ska ta del av nationella och/ eller internationella koncensusdokument med avseende på behandling av anthrax.
Barn och ungdomar Användningen av ciprofloxacin på barn och ungdomar ska följa officiella riktlinjer.
Ciprofloxacinbehandling skall bara initieras av läkare som har erfarenhet av behandling av cystisk fibros och/ eller svåra infektioner hos barn och ungdomar.
Det har visats att ciprofloxacin kan orsaka artropati i viktbärande leder under tillväxtfasen på djur.
Säkerhetsdata från en randomiserad dubbel- blind studie rörande användning av ciprofloxacin på barn (ciprofloxacin: n = 335, medelålder = 6, 3 år; jämförande läkemedel: n = 349, medelålder = 6, 2 år; åldersfördelning = 1 till 17 år) visar att förekomsten av misstänkt läkemedelsrelaterad artropati (bedömd från led- relaterade kliniska tecken och symtom) efter behandlingsdag 42 var 7, 2% respektive 4, 6%.
Likaså var förekomsten av läkemedelsrelaterad artopati 9, 0% respektive 5, 7% vid ettårsuppföljningen.
Skillnaderna i förekomsten av misstänkt läkemedelsrelaterad artopati mellan de olika grupperna mätt över tiden var inte statistiskt signifikanta.
Behandling skall bara initieras efter noggrann risk/ nytta- bedömning, på grund av risk för biverkningar relaterade till leder och kringliggande vävnader.
Bronkopulmonella infektioner vid cystisk fibros Kliniska studier har inkluderat barn och ungdomar i åldern 5– 17 år.
Mer begränsad erfarenhet från behandling av barn mellan 1 och 5 års ålder föreligger.
Komplicerade urinvägsinfektioner och pyelonefrit Ciprofloxacinbehandling vid urinvägsinfektioner kan övervägas när annan behandling inte kan användas, och ska baseras på resultat från mikrobiologisk dokumentation.
Kliniska studier har inkluderat barn och ungdomar i åldern 1– 17 år.
Andra specifika svåra infektioner Andra svåra infektioner som stämmer överens med officiella riktlinjer eller efter noggrann risk/ nytta - bedömning när annan behandling inte kan användas eller efter bristande effekt av konventionell behandling samt när mikrobiologisk dokumentation kan motivera användning av ciprofloxacin.
Användningen av ciprofloxacin för specifika svåra infektioner andra än de ovan nämnda har inte värderats i kliniska studier och den kliniska erfarenheten är begränsad.
Av denna anledning rekommenderas försiktighet vid behandling av patienter med dessa infektioner.
Överkänslighet Överkänslighet och allergisk reaktion, inklusive anafylaxi och anafylaktoida reaktioner, kan uppkomma efter en engångsdos (se avsnitt 4. 8) och kan vara livshotande.
Om sådan reaktion uppkommer, skall ciprofloxacin- behandlingen avslutas och adekvat medicinsk behandling initieras.
202 Muskuloskelettala systemet Generellt sett skall ciprofloxacin inte användas på patienter som tidigare haft problem med senorna i samband med kinolonbehandling.
Efter mikrobiologisk dokumentering av orsakande organismer och risk/ nytta- bedömning, kan dock ciprofloxacin, i mycket sällsynta fall, förskrivas till dessa patienter för behandling av vissa svåra infektioner, särskilt vid tillfällen därstandardterapi misslyckats eller bakterieresistens, när mikrobiologiska data motiverar användningen av ciprofloxacin.
Tendinit och senruptur (speciellt hälsenan), ibland bilateralt, kan uppträda med ciprofloxacin så tidigt som inom behandlingens första 48 timmar.
Risken för tendinopati kan öka för äldre patienter eller för patienter som samtidigt behandlas med kortikosteroider (se avsnitt 4. 8).
Vid något tecken på tendinit (t ex smärtande svullnad, inflammation), skall behandlingen med ciprofloxacin avslutas.
Det skadade området ska hållas i vila.
Ciprofloxacin skall användas med försiktighet till patienter med myastenia gravis (se avsnitt 4. 8)
Fotosensitivitet Det har visats att ciprofloxacin kan orsaka ljuskänslighetsreaktioner.
Patienter som tar ciprofloxacin skall rådas att undvika exponering för antingen direkt starkt solljus eller UV- ljus under behandlingen (se avsnitt 4. 8).
Centrala nervsystemet Kinoloner är kända för att kunna utlösa kramper och sänka kramptröskeln.
Ciprofloxacin skall användas med försiktighet till patienter med CNS- störning vilket kan orsaka ökad risk för kramper.
Om kramper uppträder skall behandlingen med ciprofloxacin avbrytas (se avsnitt 4. 8).
Psykiatriska reaktioner kan uppkomma redan efter första dosen av ciprofloxacin I sällsynta fall kan depression eller psykos leda till ett självskadande beteende.
I dessa fall skall ciprofloxacin- behandlingen avslutas.
Fall med polyneuropati (baserad på neurologiska symtom såsom smärta, brännande känsla, känselstörning eller muskelsvaghet, ensamt eller i kombination) har rapporterats hos patienter som behandlats med ciprofloxacin.
Ciprofloxacin skall sättas ut hos patienter som upplever symtom på neuropati, inklusive smärta, brännande känsla, stickningar, känselbortfall och/ eller svaghet för att förhindra utveckling av ett irreversibelt tillstånd (se avsnitt 4. 8).
Hjärtsjukdomar Eftersom ciprofloxacin förknippats med fall av QT- förlängning (se avsnitt 4. 8) skall försiktighet iakttas vid behandling av patienter som löper risk för Torsades de Pointes- arrytmi.
Gastrointestinalsystemet Förekomsten av allvarlig och ihållande diarré under och efter behandling (inklusive flera veckor efter behandlingen), kan indikera en antibiotikaassocierad kolit (livshotande med möjlig dödlig utgång) och kräver en omedelbar behandling (se avsnitt 4. 8).
I sådana fall skall behandlingen med ciprofloxacin omedelbart avslutas, en läkare konsulteras och lämplig behandling initieras.
I denna situation är läkemedel som hämmar peristaltiken kontraindicerade.
Njurar och urinvägar Kristalluri relaterat till användningen av ciprofloxacin har rapporterats (se avsnitt 4. 8).
Patienter som får ciprofloxacin skall hydreras väl och kraftig alkalisering av urinen ska undvikas.
Lever och gallvägar Fall av levernekros och livshotande leversvikt har rapporterats med ciprofloxacin (se avsnitt 4. 8).
Vid tecken eller symtom på leversjukdom (såsom anorexi, gulsot, mörk urin, klåda eller spänd buk) skall behandlingen avslutas.
Glukos- 6- fosfat dehydrogenas- brist Hemolytiska reaktioner rapporterats för ciprofloxacin hos patienter med glukos- 6- fosfat dehydrogenasbrist.
Dessa patienter ska unvika ciprofloxacinanvändning om inte nyttan är större än den möjliga risken.
I denna situation ska potentiell uppkomst av hemolys kontrolleras..
203 Resistens Under eller efter en behandlingskur med ciprofloxacin kan bakterier som visar resistens mot ciprofloxacin isoleras med eller utan klinisk uppenbar superinfektion. Det kan finnas en risk för uppkomst av ciprofloxacin- resistenta bakterier under förlängd behandlingstid, vid behandling av nosokomiala infektioner och/ eller infektioner orsakade av Staphylococcus - och Pseudomonas - stammar.
Cytokrom P450 Ciprofloxacin hämmar CYP1A2 och kan därför orsaka ökad serumkoncentration av samtidigt administrerade läkemedel som metaboliseras genom detta enzym (t ex teofyllin, klozapin, ropinirole, tizanidin).
Samtidig behandling med ciprofloxacin och tizanidin är kontraindicerat.
Patienter som tar dessa substanser samtidigt med ciprofloxacin skall därför noga följas för att upptäcka kliniska tecken på överdos, och bestämning av serumkoncentrationer (t ex teofyllin) kan bli nödvändigt (se avsnitt 4. 5).
Methotrexat Samtidig användning av ciprofloxacin och metotrexat rekommenderas inte (se avsnitt 4. 5)
Interaktion med laboratorietester Ciprofloxacins in- vitro- aktivitet mot Mycobacterium tuberculosis kan ge falskt negativa bakteriologiska testresultat på prover från patienter som behandlas med ciprofloxacin..
Reaktion vid injektionsstället Lokala reaktioner efter intravenös administrering av ciprofloxacin har rapporterats.
Dessa reaktioner förekommer mer frekvent då infusionstiden är 30 minuter eller kortare.
Reaktionerna kan uppträda i form av lokala hudreaktioner som snabbt försvinner efter avslutad infusion.
Fortsatt intravenös administrering är ej kontraindicerad såvida inte reaktionerna återuppträder eller förvärras.
Natriumkloridinnehåll För patienter för vilka natriumintag har medicink betydelse (patienter med hjärtsvikt, njursvikt, nefrotiskt syndrom etc), bör natriuminnehållet tas i beaktande (för natriuminnehåll se avsnitt 2)
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Effekter av andra produkter på ciprofloxacin.
Probenecid Probenecid påverkar den renala sekretionen av ciprofloxacin.
Samtidig administrering av probenecid och ciprofloxacin ökar serumkoncentrationerna av ciprofloxacin.
Effekter av ciprofloxacin på andra läkemedel:
Tizanidin Tizanidin skall inte ges samtidigt med ciprofloxacin (se avsnitt 4. 3).
I en klinisk studie med friska individer sågs en ökning av tizanidines serumkoncentrationer (Cmax- ökning:
7- faldig, intervall:
4 - till 21- faldig; AUC- ökning:
10- faldig, intervall:
6 - till 24- faldig) när ciprofloxacin gavs samtidigt.
Förhöjda tizanidinkoncentrationer associeras med ökad hypotensiv och sedativ effekt.
Methotrexat Renal tubulär transport av methotrexat kan hämmas vid samtidig administrering av ciprofloxacin, vilket kan medföra ökade plasmanivåer av methotrexat och ökad risk för methotrexat- relaterade toxiska reaktioner.
Samtidig användning rekommenderas därför inte (se avsnitt 4. 4).
Teofyllin Samtidig administrering av ciprofloxacin och teofyllin kan orsaka en oönskad ökning av serumkoncentrationen av teofyllin.
204 fall kan vara livshotande eller fatala.
Vid samtidig användning av dessa två läkemedel skall teofyllins serumkoncentrationerna kontrolleras och teofyllindosen reduceras efter behov (se avsnitt 4. 4)
Andra xantinderivat Vid samtidig administrering av ciprofloxacin och koffein eller pentoxifyllin (oxpentifyllin) har ökade serumkoncentrationer för dessa xantinderivat rapporterats.
Fenytoin Samtidig administrering av ciprofloxacin och fenytoin kan resultera i ökade eller minskade serumnivåer av fenytoin varför monitrering av läkemedelsnivåerna rekommenderas.
Orala antikoagulantia Samtidig administrering av ciprofloxacin och warfarin kan förstärka warfarins anti- koaguleringseffekt.
Ett stort antal fall visar en ökning av oral antikoagulationsaktivitet hos patienter som fått antibakteriella medel, inklusive fluorokinoloner.
Risken kan variera beroende på den bakomliggande infektionen, åldern och allmäntillståndet hos patienten vilket gör att fluorokinolonets roll till förhöjningen av INR (International Normalised Ratio) är svår att bedöma..
Det rekommenderas att INR kontrolleras ofta under och kort tid efter samtidig behandling med ciprofloxacin och orala antikoagulantia.
Ropinirol Det har visats i en klinisk studie att samtidig användning av ropinirol och ciprofloxacin, en medelstark hämmare av CYP450 1A2- isoenzymet, resulterade i en ökning Cmax och AUC för ropinirol med 60% respektive 84%.
Kontroll av ropinirol- relaterade biverkningar och lämplig dosjustering rekommenderas under och kort tid efter samtidig behandling med ciprofloxacin (se avsnitt 4. 4).
Klozapin Efter samtidig administering av 250 mg ciprofloxacin och klozapin under 7 dagar ökade serumkoncentrationen av klozapin och N- desmetylklozapin med 29% repektive 31%.
Klinisk övervakning och lämplig justering av klozapindosen under och kort tid efter samtidig behandling med ciprofloxacin rekommenderas (se avsnitt 4. 4).
4. 6 Graviditet och amning Graviditet Tillgängliga data för administrering av ciprofloxacin till gravida kvinnor indikerar inte uppkomst av några missbildningar eller feto/ neonatal toxicitet av ciprofloxacin.
Djurstudier indikerar inte några direkta eller indirekta oönskade effekter med avseende på reproduktionstoxicitet.
På unga eller prenatala djur exponerade för kinoloner har effekter på omoget brosk observerats.
Det kan emellertid inte uteslutas att läkemedlet kan orsaka skada på ledbrosket på humana omogna organismer/ foster (se avsnitt 5. 3).
Som en säkerhetsåtgärd är det att föredra att undvika användningen av ciprofloxacin under graviditet.
Ciprofloxacin utsöndras i bröstmjölk.
På grund av den potentiella risken för skada på ledbrosket skall ciprofloxacin inte användas under amningsperioden.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Beroende på neurologiska effekter kan ciprofloxacin påverka reaktionstiden.
Förmågan att framföra fordon och använda maskiner kan därför bli försämrad.
4. 8 Biverkningar
De vanligast rapporterade biverkningarna är illamående, diarré, kräkning, övergående förhöjning av transaminaser, utslag och reaktioner vid injektion och infusionstället.
205 Biverkningar erhållna från kliniska studier och säkerhetsstudier efter marknadsföring med Ciprofloxacin Bayer (oral, intravenös och sekventiell terapi) är sorterade efter kategori och frekvens i listan nedan.
Frekvensanalysen inkluderar sammanlagda data från oral och intravenös administrering.
Organsystem
Vanliga
Mindre vanliga
Sällsynta
Mycket sällsynta
Frekvens
≥1/ 100 till
≥1/ 1000 till
≥1/ 10 000 till
< 1/ 10 000
okänd (kan inte
< 1/ 10
< 1/ 100
< 1/ 1000
Mykotiska
Antibiotika
superinfektioner
associerad kolit (i mycket sällsynta fall möjligen med dödlig utgång)
Eosinofili
Leukopeni
Hemolytisk anemi
lymfsystemet
Neutropeni Leukocytos Trombocytopenia Trombocyaemi
Pancytopeni (livs - hotande) Benmärgs - depression (livshotande)
Metabolism och nutrition
Anorexi
Hyperglykemi
Psykiatriska
Psykomotorisk
Förvirring och
störningar
hyperaktivitet
desorientering
(se avsnitt 4. 4)
/ agitation
Oro Onormala drömmar Depression Hallucination
Centrala och
Huvudvärk
Par - och dysestesi
Migrän
Perifer
perifera
Yrsel
Hypoestesi
Försämrad
neuropati (se
nervsystemet
Sömnstörningar
Tremor
koordinations -
Smakförändringar
Kramper (se avsnitt 4. 4) Yrsel
förmåga Gångrubbning Förändrat luktsinne Intrakraniell hypertension
Synrubbning Tinnitus Hörselförlust / Nedsatt hörsel
Förvrängt färgseende
Hjärtat
Takykardi
Ventrikulär arytmi, QT - förlängning, Torsades- de - Pointes *
Blodkärl
Vasodilatation Hypotension
Vaskulit
206 Organsystem
Vanliga
Mindre vanliga
Sällsynta
Mycket sällsynta
Frekvens
≥1/ 100 till
≥1/ 1000 till
≥1/ 10 000 till
< 1/ 10 000
okänd (kan inte
< 1/ 10
< 1/ 100
< 1/ 1000
beräknas från tillgängliga data)
Dyspné Andningsvägar, (inklusive bröstkorg och astmatiskt tillstånd) mediastinum
Illamående
Pankreatit
tarmkanalen
Smärta i mag - tarmkanalen och buken Dyspepsi Flatulens
leverfunktion
mycket sällsynta
Förhöjt bilirubin
Kolestatisk ikterus Hepatit
fall övergång till livshotande leversvikt)
Ljuskänslighets -
Urtikaria
avsnitt 4. 4) Ospecifik sveda
multiforme Erythema nodosum Stevens- Johnson syndrom (kan vara livshotande) Toxisk epidermal nekrolys (kan vara livshotande)
tala systemet och
smärta (t ex
Ökad muskeltonus
Senruptur (främst
extremiterna, ryggsmärta, bröstsmärta) Artralgi
och kramper
hälsenan) (se avsnitt 4. 4) Exacerbation av symtomen av myasthenia gravis (se avsnitt 4. 4)
Njurar och
urinvägar
njurfunktion
Asteni
Ödem
symtom och/ eller
Feber
Svettning
(hyperhidros)
Undersökningar
Förhöjning av
Onormal
207
Organsystem
Vanliga
Mindre vanliga
Mycket sällsynta
Frekvens
≥1/ 100 till
≥1/ 1000 till
≥1/ 10 000 till
< 1/ 10 000
okänd (kan inte
beräknas från tillgängliga data)
alkaliska fosfatvärdet
protrombinnivå Förhöjt amylas
* Dessa fall rapporterades under perioden efter marknadsföring och observerades huvudsakligen bland patienter med ytterligare riskfaktorer för QT- förlängning (se avsnitt 4. 4).
Följande biverkningar har en högre frekvens i den subgrupp med patienter som fick intravenös eller sekventiell (intravenös och oral) behandling:
Vanliga Mindre vanliga
Kräkning, Övergåendeförhöjt alkaliskt fosfatasvärde, hudutslag Trombocytopeni, trombocytemi, förvirring och desorientering, hallucinationer, par - och dysestesi, kramper, yrsel, synstörningar, förlorad hörsel, takykari, vasodilatation, hypotension, övergående nedsatt leverfunktion, gulsot, njursvikt, ödem
Sällsynta
Pancytopeni, benmärgsdepression, anafylaktisk chock, psykotisk reaktion, migrän, förändrad smak, nedsatt hörsel, vaskulit, pankreatit, levernekros, petekier, senruptur.
Pediatriska patienter
Förekomsten av artropati vilket nämns ovan hänvisar till data från studier på vuxna.
Hos barn är artropati rapporterat som vanligt förekommande (se avsnitt 4. 4).
4. 9 Överdosering
En överdos på 12 g har rapporterats ge lindriga symtom på toxicitet.
En akut överdos på 16 g har rapporterats orsaka akut njursvikt.
Symtom på överdos: yrsel, tremor, huvudvärk, trötthet, kramper, hallucinationer, förvirring, abdominellt obehag, nedsatt njur - och leverfunktion liksom kristalluri och hematuri.
Reversibel njurtoxicitet har rapporterats.
Utöver bedömning av nödsituationen enligt rutin rekommenderas att följa njurfunktionen, inklusive urinens pH och surgöra urinen, om så krävs, för att förhindra kristalluri.
Patienterna skall hållas väl hydrerade.
Endast en liten mängd av ciprofloxacin (< 10%) elimineras genom hemodialys eller peritoneal dialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antibakterialla kinolonderivat, flurorokinoloner, ATC- kod J01 MA 02.
Verkningsmekanism:
Som ett fluorokinolon- antibiotikum ger ciprofloxacin baktericid effekt genom hämning av både typ II - isomeras (DNA- gyras) och topoisomeras IV, vilka krävs för bakteriell DNA- replikering, transkription och rekombination.
208 PK/ PD- relationen:
Effekten beror huvudsakligen på relationen mellan högsta koncentrationen i serum (Cmax) och den minsta hämmande effekten (MIC) av ciproflxacin för en bakteriell patogen samt relationen mellan ytan under kurvan (AUC) och MIC.
Resistensmekanism:
In vitro- resistens mot ciprofloxacin kan erhållas genom process av stegvisa mutationer på målställen i både topoisomeras II (DNA- gyras) och topoisomeras IV.
Graden av kors- resistens mellan ciprofloxacin och andra fluorokinoloner kan variera.
Enstaka mutationer behöver inte resultera i klinisk resistens, men multipla mutationer oftast resulterar i klinisk resistens mot många eller alla aktiva substanser i klassen.
Impermeabilitet och/ eller resistens- påverkande effluxpumpmekanismer för en aktiv substans kan ha olika effekter på känsligheten för fluorokinoloner, beroende på fysiokemiska egenskaper hos olika aktiva substanser inom klassen och affiniteten till transportsystemet hos varje aktiv substans.
Alla in- vitro- mekanismer är ofta observerade i kliniska isolat.
Resistensmekanismer som inaktiverar andra antibiotika såsom permeationsbarriärer (vanligt för Pseudomonas Aeuroginosa) och effluxmekanismer kan påverka känsligheten för ciprofloxacin.
Plasmidmedierad resistens kodad via qnr- gener har rapporterats
Spektrum för antibakteriell aktivitet.
Brytpunkter separerar känsliga stammar från stammar med intermediär känslighet och de senare från resistenta stammar.
EUCAST Rekommendationer
Mikroorganism
Känsliga ≤ 0, 5 mg/ l
Resistenta R > 1 mg/ l
Enterobacteria Pseudomonas
S ≤ 0, 5 mg/ l
1
Haemophilus influenzae och Moraxella catarrhalis
S ≤ 0, 5 mg/ l
R > 0, 5 mg/ l
Neisseria gonorrhoeae
S ≤ 0, 03 mg/ l
R > 0, 06 mg/ l
S ≤ 0, 03 mg/ l
R > 0, 06 mg/ l
R > 1 mg/ l
1. Staphylococcus spp. - brytpunkter för ciprofloxacin relateras till högdosterapi.. * Ej artrelaterade brytpunkter har fastställts huvudsakligen genom PK/ PD- data och är oberoende av MIC- fördelningen för specifika arter.
De skall endast användas för arter som inte har fått en artspecifik brytpunkt och för de arter där känslighetstester inte rekommenderas.
Lokal information avseende resistenssituationen är önskvärd, framför allt vid behandling av allvarliga infektioner.
Expertråd bör inhämtas när den lokala förekomsten av resistens är sådan att nyttan av läkemedlet vid vissa infektioner kan ifrågasättas.
209 VANLIGEN KÄNSLIGA ARTER Aeroba grampositiva mikroorganismer Bacillus anthracis (1) Aeroba gramnegativa mikroorganismer Aeromonas spp.
Brucella spp.
Citrobacter koseri Francisella tularensis Haemophilus ducreyi Haemophilus influenzae * Legionella spp.
Moraxella catarrhalis * Neisseria meningitidis Pasteurella spp.
Salmonella spp. * Shigella spp. * Vibrio spp.
Yersinia pestis Andra mikroorganismer Chlamydia trachomatis( $) Chlamydia pneumoniae( $) Mycoplasma hominis( $) Mycoplasma pneumoniae( $) ARTER FÖR VILKA FÖRVÄRVAD RESISTENS KAN VARA ETT PROBLEM Aeroba grampositiva mikroorganismer Enterococcus faecalis ($) Staphylococcus spp. * (2) Aeroba gramnegativa mikroorganismer Acinetobacter baumannii+ Burkholderia cepacia+ * Campylobacter spp. + * Citrobacter freundii * Enterobacter aerogenes Enterobacter cloacae * Escherichia coli * Klebsiella oxytoca Klebsiella pneumoniae * Morganella morganii * Neisseria gonorrhoeae * Proteus mirabilis * Proteus vulgaris * Providencia spp.
Pseudomonas aeruginosa * Pseudomonas fluorescens Serratia marcescens Anaeroba mikroorganismer Peptostreptococcus spp.
Propionibacterium acnes ORGANISMER MED NEDÄRVD RESISTENS Aeroba grampositiva mikroorganismer Actinomyces Enteroccus faecium Listeria monocytogenes Aeroba gramnegativa mikroorganismer Stenotrophomonas maltophilia
210 Anaeroba mikroorganismer Undantagnade ovan listade Andra mikroorganismer Mycoplasma genitalium Ureaplasma urealitycum * Klinisk effekt har visats för känsliga isolat för godkända kliniska indikationer. + Resistensgrad ≥ 50% i de flesta EU- länder.
($):
Naturlig inermediär känslighet i avsaknad av erhållen resistensmekanism.
(1):
Studier har utförts i experimentella infektioner på djur orsakade av inhalering av Bacillus anthracis - sporer; dessa studier visar att tidig påbörjan med antibiotikabehandling efter exposition, gör att sjukdomen kan undvikas om behandlingen anpassas till att minska antalet sporer i organismen med den infektiva dosen.
Den rekommenderade dosen till människa är baserad först på in vitro känslighet och på djurexperimentell data tillsammans med begränsad humandata.
Två månaders behandlingstid för vuxna med oralt ciprofloxacin givet med dosen 500 mg 2 gånger dagligen, är dock att betrakta som effektivt för att förhindra antraxinfektion hos människa.
Den behandlande läkaren hänvisas till nationella och/ eller internationella konsensusdokument rörande behandling av antrax.
(2):
Methicillin- resistenta S. aureus visar oftast samma resistens mot fluorokinoloner.
Graden av resistens mot methicillin är omkring 20 till 50% bland alla stafylokock- stammar, resistens är vanligtvis högre i isolat från sjukhusmiljö..
5. 2 Farmakokinetiska egenskaper
Absorption
Efter en intravenös infusion av ciprofloxacin uppnåddes en genomsnittlig maximal serumkoncentration vid slutet av infusionen.
Ciprofloxacins farmakokinetik var linjär vid intravenösa doser upp till 400 mg.
Jämförelse av farmakokinetiska parametrar för en doseringsregim med 2 gånger dagligen och en med 3 gånger dagligen visade inga tecken på accumulering av ciprofloxacin och dess metaboliter.
En intravenös infusion med 200 mg under 60 minuter eller oral administrering av 250 mg, båda givna var 12: e timme, gav ekvivalent yta under kurvan för serumkoncentrationen över tiden (AUC).
En 400 mg infusion givet under 60 minuter var 12: e timme var bioekvivalent med 500 mg oral dos givet var 12: e timme med avseende på AUC.
400 mg intravenös dos givet under 60 minuter var 12: e timme visade ett Cmax som liknande den som sågs efter 750 mg oral dos.
En intravenös infusion under 60- minuter med 400 mg ciprofloxacin var 8: e timme är ekvivalent med avseende på AUC med 750 mg oral dos givet var 12: e timme.
Distribution
Proteinbindningen för ciprofloxacin är låg (20- 30%).
Ciprofloxacin som finns i plasma är i stor utsträckning i en ojoniserad form och har en omfattande steady- state- distributionsvolym på 2- 3 l/ kg kroppsvikt.
Ciprofloxacin uppnår höga koncentrationer i de flesta vävnader såsom lungor (epitelvätska, alveolära makrofager, biopsivävnad), bihålorna och inflammerade skador (vätskande kantaridinblåsor) och i urogenitala området (urin, prostata, endometriet) där total koncentration överstiger de koncentrationer som uppnås i plasma.
Metabolism
211 Desetylenciprofloxacin (M 1), sulfociprofloxacin (M 2), oxociprofloxacin (M 3) och formylciprofloxacin (M 4).
Metaboliterna visar in- vitro antimikrobiell aktivitet men i lägre grad än modersubstansen.
Det är känt att ciprofloxacin är en måttlig hämmare av CYP 450 1A2 iso- enzymer.
Eliminering
Ciprofloxacin utsöndras så gott som oförändrat både renalt och i mindre utsträckning via feces.
Utsöndring av ciprofloxacin (% av dosen) Intravenös administrering
Urin
Feces
Ciprofloxacin Metaboliter (M1- M4)
61, 5 9, 5
15, 2 2, 6
Renal clearance är mellan 180– 300 ml/ kg/ timme och total kroppsclearance är mellan 480– 600 ml/ kg/ timme.
Ciprofloxacin genomgår både glomerulär filtration och tubulär sekretion.
Kraftigt nedsatt njurfunktion leder till ökad halveringstid för ciprofloxacin med upp till 12 timmar.
Icke renal clearance av ciprofloxacin är huvudsakligen beroende på aktiv transintestinal sekretion och metabolisering.
1% av dosen utsändras via gallan.
Höga koncentrationer av ciprofloxacin förekommer i gallan.
Barn:
Farmakokinetiska data för barn är begränsad.
I en studie på barn var Cmax och AUC inte åldersberoende (över 1 års ålder).
Ingen märkbar ökning för Cmax och AUC iakttogs vid upprepad dosering (10 mg/ kg 3 gånger dagligen).
Vid behandling av 10 barn med allvarlig sepsis var Cmax 6, 1 mg/ l (intervall 4, 6– 8, 3 mg/ l) efter en timmes intravenös infusion med doser på 10 mg/ kg hos barn yngre än 1 år jämfört med 7, 2 mg/ l (intervall 4, 7 - 11, 8 mg/ l) hos barn mellan 1 och 5 år.
AUC- värdet var 17, 4 mg* tim/ l (intervall 11, 8– 32, 0 mg* tim/ l) och 16, 5 mg* tim/ l (intervall 11, 0- 23, 8 mg* tim/ l) i respektive grupp.
Dessa värden är inom de gränser som redovisats för vuxna vid terapeutiska doser.
Baserat på populationsfarmakokinetiska analyser av pediatriska patienter med olika infektioner är den förväntade genomsnittliga halveringstiden hos barn ungefär 4- 5 timmar och biotillgängligheten för den orala suspensionen varierar från 50 till 80%.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende toxicitet vid singeldos och upprepad dosering, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
Liksom ett antal andra kinoloner är dock ciprofloxacin fototoxiskt hos djur vid en kliniskt relevant exponering.
Data på fotomutagenicitet/ fotokarcinogenicitet visar en svag fotomutagen eller fototumorigen effekt för ciprofloxacin i in- vitro och i djurexperiment.
Denna effekt var jämförbar med den för andra gyrashämmare.
Artikulära tolerabilitetsstudier.
Som beskrivits för andra gyrashämmare, orsakar ciprofloxacin skada på större viktbärande leder på växande djur.
Omfattningen av broskskadan varierar beroende på ålder, djurart och dos.
Studier på vuxna djur (råtta och hund) visar inga bevis
I en studie på unga beaglehundar orsakade ciprofloxacin allvarliga ledförändringar vid terapeutiska doser efter 2 veckors behandling vilka fortfarande kvarstod efter 5 månader.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
[Kompletteras nationellt]
6. 2 Inkompatibiliteter
[Kompletteras nationellt]
6. 3 Hållbarhet
[Kompletteras nationellt]
6. 4 Särskilda förvaringsanvisningar
[Kompletteras nationellt]
6. 5 Förpackningstyp och innehåll
[Kompletteras nationellt]
6. 6 Särskilda anvisningar för destruktion < och övrig hantering >
Eftersom infusionslösningen är ljuskänslig skall infusionspåsen tas ut ytterkartongen genast före användning.
Vid förvaraing i dagsljus garanteras fullgod effekt under 3 dagar.
Överbliven infusionsvätska ska kasseras.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I - Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post} >
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
213 {MM/ ÅÅÅÅ}
214 1.
LÄKEMEDLETS NAMN
Ciprofloxacin Bayer och associerade namn (se bilaga I) 200 mg/ 100 ml infusionsvästka, lösning
[Se bilaga I – Kompletteras nationellt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
[Kompletteras nationellt] För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Infusionsvätska, lösning [Kompletteras nationellt]
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Ciprofloxacin Bayer 200 mg/ 100 ml är indicerade för behandling av följande infektioner (se avsnitt 4. 4 och 5. 1).
Speciell hänsyn ska tas till tillgänglig information rörande resistens mot ciprofloxacin innan behandling påbörjas.
Hänsyn skall tas till officiella riktlinjer för lämplig användning av antibiotika.
Vuxna
• Nedre luftvägsinfektioner orsakade av gramnegativa bakterier
- - -
exacerbationer av kronisk obstruktiv lungsjukdom bronkopulmonella infektioner vid cystisk fibros eller vid bronkiektasi pneumoni
• Kronisk suppurativ otitis media
• Akut exacerbation av kronisk sinuit i synnerhet om dessa är orsakade av gramnegativa bakterier
• Urinvägsinfektioner
• Inflammation i lilla bäckenet inklusive fall orsakade av Neisseria gonorrhoeae
Vid ovannämnda infektioner i genitala området och när det kan antas eller att det är fastställt att de är orsakade av Neisseria gonorrhoeae är det särskilt viktigt att ta del av lokal information rörande förekomsten av resistens mot ciprofloxacin och att fastställa känsligheten genom laboratorietester.
• Infektioner i gastrointestinalkanalen (t ex turistdiarré)
• Intraabdominella infektioner
• Infektioner i hud och mjukdelar orsakade av gramnegativa bakterier
215 • Malign extern otit
• Infektioner i skelett och leder
• Behandling av infektioner hos patienter med neutropeni
• Profylax mot infektioner hos patienter med neutropeni
• Inhalationsantrax (post- expositionsprofylax och kurativ behandling)
Barn och ungdomar
• Bronko- pulmonella infektioner vid cystisk fibros orsakade av Psuedomonas aeruginosa • Komplicerade urinvägsinfektioner och pyelonefrit • Inhalationsantrax (post- expositionsprofylax och kurativ behandling)
Ciprofloxacin kan även användas för att behandla allvarliga infektioner på barn och ungdomar när detta anses nödvändigt.
Behandlingen ska endast initieras av läkare som har erfarenhet av behandling av cystisk fibros och/ eller svåra infektioner hos barn och ungdomar (se avsnitt 4. 4 och 5. 1).
4. 2 Dosering och administreringssätt
Dosen är beroende av indikationen, infektionens svårighetsgrad och var den sitter, den orsakande organismens känslighet för ciprofloxacin, patientens njurfunktion samt för barn och ungdomar patientens kroppsvikt.
Behandlingens längd beror på sjukdomens svårighetsgrad och på den kliniska och bakteriologiska förloppet.
Efter initial intravenös behandling kan kan den övergå till oral behandling med tabletter eller suspension om det är kliniskt möjligt efter beslut av läkare.
Intravenös behandling ska övergå till oral behandling så snart som möjligt.
I allvarliga fall eller om patienten inta kan ta tabletter (t ex vid enteral nutrition) rekommenderas det att börja behandlingen med intravenöst ciprofloxacin tills det är möjligt att övergå till oral administrering.
Behandling av infektioner orsakade av vissa bakterier (t ex Pseudomonas aeruginosa, Acinetobacter eller Staphylococci) kan kräva högre ciprofloxacindoser och samtidigt administering med andra lämpliga antibakteriella medel.
Behandling av vissa infektioner (t ex inflammation i lilla bäckenet, intraabdominella infektioner, infektioner hos patienter med neutropeni och infektioner i skelett och leder) kan kräva tillägg av andra antibakteriella medel beroende på vilka patogener som är involverade.
216 Vuxna
Indikationer
Daglig dos i mg
Total behandlingstid
(inclusive övergång till oral behandling så snart som möjligt) Infektioner i nedre luftvägarna
400 mg 2 gånger
7 till 14 dagar
dagligen till 400 mg 3 gånger dagligen Infektioner i övre
Akut exacerbation av
400 mg 2 gånger
7 till 14 dagar
kronisk sinuit
400 mg 2 gånger dagligen till 400 mg 3 gånger dagligen
7 till 14 dagar
Malign extern otit
mg 3 gånger dagligen
28 dagar till 3 månader
Urinvägsinfektione
Komplicerad och
400 mg 2 gånger
7 till 21 dagar, kan fortsätta för
r
okomplicerad pyelonefrit
dagligen till 400 mg 3 gånger dagligen
tid än 21 dagar vid vissa speciella tillstånd (såsom abcesser)
Prostatit
400 mg 2 gånger dagligen till 400 mg 3 gånger dagligen
2 till 4 veckor (akut).
Infektioner I genitala området
Epididymoorkit och inflammation i lilla bäckenet
400 mg 2 gånger dagligen till 400 mg 3 gånger dagligen
Minst 14 dagar
Infektioner i gastrointestinalka - nalen och intraabdominella infektioner
Diarré orsakad av bakteriella patogener inklusive Shigella spp. andra än Shigella dysenteria typ 1 och empirisk behandling av svår turistdiarré
400 mg 2 gånger dagligen
1 dag
400 mg 2 gånger dagligen
5 dagar
Diarré orsakad av Vibrio cholerae
200 mg 2 gånger dagligen
7 dagar
Intraabdominella infektioner orsakade av gramnegativa bakterier
400 mg 2 gånger dagligen till 400 mg 3 gånger dagligen
5 till 14 dagar
Infektioner i hud - och mjukdelar
400 mg 2 gånger
7 till 14 dagar
dagligen till 400 mg 3 gånger dagligen Skelett - och ledinfektioner
400 mg 2 gånger
3 månader
dagligen till 400 mg 3 gånger dagligen
Daglig dos i mg
Total behandlingstid
(inclusive övergång till oral behandling så snart som möjligt) Infektioner eller profylax för patienter med
400 mg 2 gånger
Ciprofloxacin ska ges samtidigt med lämpligt antibakteriellt medel i enlighet med officiella riktlinjer.
dagligen till 400 mg 3 gånger dagligen
hela neutropeniperioden.
400 mg 2 gånger
60 dagar från bekräftad
pulmonell antrax och behandling
dagligen
exponering för Bacillus anthracis
Barn och ungdomar
Indikationer
Daglig dos i mg
Total behandlingstid (inclusive övergång till oral behandling så snart som möjligt)
Cystisk fibros
10 mg/ kg kroppsvikt 3 gånger dagligen men högst 400 mg per dos.
10 till14 dagar
Komplicerade urinvägsinfektioner och pyelonefrit
6 mg/ kg kroppsvikt 3 gånger dagligen upp till 10 mg/ kg kroppsvikt 3 gånger dagligen men högst 400 mg per dos.
10 till 21 dagar
Post- expositionsprofylax vid misstänkt pulmonell antrax och behandling till personer som kräver parenteral behandling.
Läkemedelsbehandling ska starta så snart som möjligt efter misstänkt eller bekräftad exponering.
10 mg/ kg kroppsvikt 2 gånger dagligen upp till 15 mg/ kg kroppsvikt 2 gånger dagligen men högst 400 mg per dos.
60 dagar från bekräftad exponering för Bacillus anthracis
Andra allvarliga infektioner
10 mg/ kg kroppsvikt 3 gånger dagligen men högst 400 mg per dos
Ska anpassas till typen av infektion
Äldre patienter
Äldre patienter ska erhålla en dos som är anpassad till sjukdomens svårighetsgrad och patientens kreatininclearence.
Nedsatt njur - och leverfunktion
Rekommenderad start - och underhållsdos för patienter med nedsatt njurfunktion:
218
Kreatinineclearance (mL/ min / 1. 73m²)
Serumkreatinin (µmol/ L)
Intravenös dos (mg)
> 60
124
till 168
200- 400 mg var 12: e timme
< 30
> 169
200- 400 mg var 24: e timme
Patienter med hemodialys
> 169
200- 400 mg var 24: e timme (efter dialys)
Patienter med peritonealdialys
För patienter med nedsatt leverfunktion krävs ingen dosjustering.
Dosering till barn med nedsatt njur och/ eller leverfunktion har inte studerats.
Administreringssätt Ciprofloxacin Bayer skall kontrolleras visuellt innan användning.
Får ej användas om lösningen är grumlig.
Ciprofloxacin skall ges som intravenös infusion.
Till barn skall infusionen ges under 60 minuter.
Till vuxna patienter är infusionstiden 60 minuter för 400 mg Ciprofloxacin Bayer och 30 minuter för 200 mg Ciprofloxacin Bayer.
Långsam infusion i stor ven minskar patientens obehag och venös irritation.
Infusionslösningen kan ges antingen direkt eller tillsammans med andra kompatibla infusionslösningar (se avsnitt 6. 2).
4. 3 Kontraindikationer
• Överkänslighet mot den aktiva substansen, mot andra kinoloner eller mot något hjälpämne (se avsnitt 6. 1).
• Samtidig administrering av ciprofloxacin och tizanidine (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Svåra infektioner och blandade infektioner med grampositiva och anaeroba patogener Ciprofloxacin som monoterapi är inte lämpligt för behandling av svåra infektioner eller infektioner som kan vara orsakade av grampositiva eller anaeroba patogener.
Vid sådana infektioner skall Ciprofloxacin kombineras med andra lämpliga läkemedel.
Streptokockinfektioner (inklusive Streptococcus pneumoniae) Ciprofloxacin rekommenderas inte för behandling av streptokockinfektioner i luftvägarna beroende på otillräcklig effekt.
Infektioner i genitala området Epididymoorkit och inflammationer i lilla bäckenet kan ha orsakats av fluorokinolon- resistenta Neisseria gonorrhoeae.
Ciprofloxacin skall ges tillsammans med ett annat lämpligt antibakteriellt medel om inte ciprofloxacin- resistenta Neisseria gonorrhoeae kan uteslutas.
Om inte klinisk förbättring uppnås efter 3 dagar skall behandlingen omprövas.
Intraabdominella infektioner Det finns begränsade data avseende effekten av ciprofloxacin vid behandling av post- kirurgiska intraabdominella infektioner.
219 Turistdiarré Inför valet av ciprofloxacin ska hänsyn tas till information rörande resistens mot ciprofloxacin för relevanta patogener i de länder som resan gäller.
Infektioner i skelett och leder Ciprofloxacin ska användas i kombination med andra antibakteriella läkemedel beroende på resultaten av mikrobiologisk dokumentation.
Inhalational anthrax Användningen på människa är baserad på in- vitro känslighetsdata och på experimentell djurdata tillsammans med begränsad humandata.
Behandlande läkare ska ta del av nationella och/ eller internationella koncensusdokument med avseende på behandling av anthrax.
Barn och ungdomar Användningen av ciprofloxacin på barn och ungdomar ska följa officiella riktlinjer.
Ciprofloxacinbehandling skall bara initieras av läkare som har erfarenhet av behandling av cystisk fibros och/ eller svåra infektioner hos barn och ungdomar.
Det har visats att ciprofloxacin kan orsaka artropati i viktbärande leder under tillväxtfasen på djur.
Säkerhetsdata från en randomiserad dubbel- blind studie rörande användning av ciprofloxacin på barn (ciprofloxacin: n = 335, medelålder = 6, 3 år; jämförande läkemedel: n = 349, medelålder = 6, 2 år; åldersfördelning = 1 till 17 år) visar att förekomsten av misstänkt läkemedelsrelaterad artropati (bedömd från led- relaterade kliniska tecken och symtom) efter behandlingsdag 42 var 7, 2% respektive 4, 6%.
Likaså var förekomsten av läkemedelsrelaterad artopati 9, 0% respektive 5, 7% vid ettårsuppföljningen.
Skillnaderna i förekomsten av misstänkt läkemedelsrelaterad artopati mellan de olika grupperna mätt över tiden var inte statistiskt signifikanta.
Behandling skall bara initieras efter noggrann risk/ nytta- bedömning, på grund av risk för biverkningar relaterade till leder och kringliggande vävnader.
Bronkopulmonella infektioner vid cystisk fibros Kliniska studier har inkluderat barn och ungdomar i åldern 5– 17 år.
Mer begränsad erfarenhet från behandling av barn mellan 1 och 5 års ålder föreligger.
Komplicerade urinvägsinfektioner och pyelonefrit Ciprofloxacinbehandling vid urinvägsinfektioner kan övervägas när annan behandling inte kan användas, och ska baseras på resultat från mikrobiologisk dokumentation.
Kliniska studier har inkluderat barn och ungdomar i åldern 1– 17 år.
Andra specifika svåra infektioner Andra svåra infektioner som stämmer överens med officiella riktlinjer eller efter noggrann risk/ nytta - bedömning när annan behandling inte kan användas eller efter bristande effekt av konventionell behandling samt när mikrobiologisk dokumentation kan motivera användning av ciprofloxacin.
Användningen av ciprofloxacin för specifika svåra infektioner andra än de ovan nämnda har inte värderats i kliniska studier och den kliniska erfarenheten är begränsad.
Av denna anledning rekommenderas försiktighet vid behandling av patienter med dessa infektioner.
Överkänslighet Överkänslighet och allergisk reaktion, inklusive anafylaxi och anafylaktoida reaktioner, kan uppkomma efter en engångsdos (se avsnitt 4. 8) och kan vara livshotande.
Om sådan reaktion uppkommer, skall ciprofloxacin- behandlingen avslutas och adekvat medicinsk behandling initieras.
Muskuloskelettala systemet Generellt sett skall ciprofloxacin inte användas på patienter som tidigare haft problem med senorna i samband med kinolonbehandling.
Efter mikrobiologisk dokumentering av orsakande organismer och risk/ nytta- bedömning, kan dock ciprofloxacin, i mycket sällsynta fall, förskrivas till dessa patienter för behandling av vissa svåra infektioner, särskilt vid tillfällen där standardterapi misslyckats eller
220 bakterieresistens, när mikrobiologiska data motiverar användningen av ciprofloxacin.
Tendinit och senruptur (speciellt hälsenan), ibland bilateralt, kan uppträda med ciprofloxacin så tidigt som inom behandlingens första 48 timmar.
Risken för tendinopati kan öka för äldre patienter eller för patienter som samtidigt behandlas med kortikosteroider (se avsnitt 4. 8).
Vid något tecken på tendinit (t ex smärtande svullnad, inflammation), skall behandlingen med ciprofloxacin avslutas.
Det skadade området ska hållas i vila.
Ciprofloxacin skall användas med försiktighet till patienter med myastenia gravis (se avsnitt 4. 8)
Fotosensitivitet Det har visats att ciprofloxacin kan orsaka ljuskänslighetsreaktioner.
Patienter som tar ciprofloxacin skall rådas att undvika exponering för antingen direkt starkt solljus eller UV- ljus under behandlingen (se avsnitt 4. 8).
Centrala nervsystemet Kinoloner är kända för att kunna utlösa kramper och sänka kramptröskeln.
Ciprofloxacin skall användas med försiktighet till patienter med CNS- störning vilket kan orsaka ökad risk för kramper.
Om kramper uppträder skall behandlingen med ciprofloxacin avbrytas (se avsnitt 4. 8).
Psykiatriska reaktioner kan uppkomma redan efter första dosen av ciprofloxacin.
I sällsynta fall kan depression eller psykos leda till ett självskadande beteende.
I dessa fall skall ciprofloxacin- behandlingen avslutas.
Fall med polyneuropati (baserad på neurologiska symtom såsom smärta, brännande känsla, känselstörning eller muskelsvaghet, ensamt eller i kombination) har rapporterats hos patienter som behandlats med ciprofloxacin.
Ciprofloxacin skall sättas ut hos patienter som upplever symtom på neuropati, inklusive smärta, brännande känsla, stickningar, känselbortfall och/ eller svaghet för att förhindra utveckling av ett irreversibelt tillstånd (se avsnitt 4. 8).
Hjärtsjukdomar Eftersom ciprofloxacin förknippats med fall av QT- förlängning (se avsnitt 4. 8) skall försiktighet iakttas vid behandling av patienter som löper risk för Torsades de Pointes- arrytmi.
Gastrointestinalsystemet Förekomsten av allvarlig och ihållande diarré under och efter behandling (inklusive flera veckor efter behandlingen), kan indikera en antibiotikaassocierad kolit (livshotande med möjlig dödlig utgång) och kräver en omedelbar behandling (se avsnitt 4. 8).
I sådana fall skall behandlingen med ciprofloxacin omedelbart avslutas, en läkare konsulteras och lämplig behandling initieras.
I denna situation är läkemedel som hämmar peristaltiken kontraindicerade.
Njurar och urinvägar Kristalluri relaterat till användningen av ciprofloxacin har rapporterats (se avsnitt 4. 8).
Patienter som får Ciprofloxacin Bayer skall hydreras väl och kraftig alkalisering av urinen ska undvikas.
Lever och gallvägar Fall av levernekros och livshotande leversvikt har rapporterats med ciprofloxacin (se avsnitt 4. 8).
Vid tecken eller symtom på leversjukdom (såsom anorexi, gulsot, mörk urin, klåda eller spänd buk) skall behandlingen avslutas.
Glukos- 6- fosfat dehydrogenas- brist Hemolytiska reaktioner rapporterats för ciprofloxacin hos patienter med glukos- 6- fosfat dehydrogenasbrist.
Dessa patienter ska unvika ciprofloxacinanvändning om inte nyttan är större än den möjliga risken.
I denna situation ska potentiell uppkomst av hemolys kontrolleras..
Resistens Under eller efter en behandlingskur med ciprofloxacin kan bakterier som visar resistens mot ciprofloxacin isoleras med eller utan klinisk uppenbar superinfektion. Det kan finnas en risk för uppkomst av ciprofloxacin- resistenta bakterier under förlängd behandlingstid, vid behandling av nosokomiala infektioner och/ eller infektioner orsakade av Staphylococcus - och Pseudomonas - stammar.
221 Cytokrom P450 Ciprofloxacin hämmar CYP1A2 och kan därför orsaka ökad serumkoncentration av samtidigt administrerade läkemedel som metaboliseras genom detta enzym (t ex teofyllin, klozapin, ropinirole, tizanidin).
Samtidig behandling med ciprofloxacin och tizanidin är kontraindicerat.
Patienter som tar dessa substanser samtidigt med ciprofloxacin skall därför noga följas för att upptäcka kliniska tecken på överdos, och bestämning av serumkoncentrationer (t ex teofyllin) kan bli nödvändigt (se avsnitt 4. 5).
Methotrexat Samtidig användning av ciprofloxacin och metotrexat rekommenderas inte (se avsnitt 4. 5)
Interaktion med laboratorietester Ciprofloxacins in- vitro- aktivitet mot Mycobacterium tuberculosis kan ge falskt negativa bakteriologiska testresultat på prover från patienter som behandlas med ciprofloxacin..
Reaktion vid injektionsstället Lokala reaktioner efter intravenös administrering av ciprofloxacin har rapporterats.
Dessa reaktioner förekommer mer frekvent då infusionstiden är 30 minuter eller kortare.
Reaktionerna kan uppträda i form av lokala hudreaktioner som snabbt försvinner efter avslutad infusion.
Fortsatt intravenös administrering är ej kontraindicerad såvida inte reaktionerna återuppträder eller förvärras.
Natriumkloridinnehåll För patienter för vilka natriumintag har medicink betydelse (patienter med hjärtsvikt, njursvikt, nefrotiskt syndrom etc), bör natriuminnehållet tas i beaktande (för natriuminnehåll se avsnitt 2)
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Effekter av andra produkter på ciprofloxacin.
Probenecid Probenecid påverkar den renala sekretionen av ciprofloxacin.
Samtidig administrering av probenecid och ciprofloxacin ökar serumkoncentrationerna av ciprofloxacin.
Effekter av ciprofloxacin på andra läkemedel Tizanidin Tizanidin skall inte ges samtidigt med ciprofloxacin (se avsnitt 4. 3).
I en klinisk studie med friska individer sågs en ökning av tizanidines serumkoncentrationer (Cmax- ökning:
7- faldig, intervall:
4 - till 21- faldig; AUC- ökning:
10- faldig, intervall:
6 - till 24- faldig) när ciprofloxacin gavs samtidigt.
Förhöjda tizanidinkoncentrationer associeras med ökad hypotensiv och sedativ effekt.
Methotrexat Renal tubulär transport av methotrexat kan hämmas vid samtidig administrering av ciprofloxacin, vilket kan medföra ökade plasmanivåer av methotrexat och ökad risk för methotrexat- relaterade toxiska reaktioner.
Samtidig användning rekommenderas därför inte (se avsnitt 4. 4).
Teofyllin Samtidig administrering av ciprofloxacin och teofyllin kan orsaka en oönskad ökning av serumkoncentrationen av teofyllin.
Detta kan leda till teofyllin- framkallade biverkningar, som i sällsynta fall kan vara livshotande eller fatala.
Vid samtidig användning av dessa två läkemedel skall teofyllins serumkoncentrationerna kontrolleras och teofyllindosen reduceras efter behov (se avsnitt 4. 4)
Andra xantinderivat Vid samtidig administrering av ciprofloxacin och koffein eller pentoxifyllin (oxpentifyllin) har ökade serumkoncentrationer för dessa xantinderivat rapporterats.
222 Fenytoin Samtidig administrering av ciprofloxacin och fenytoin kan resultera i ökade eller minskade serumnivåer av fenytoin varför monitrering av läkemedelsnivåerna rekommenderas.
Orala antikoagulantia Samtidig administrering av ciprofloxacin och warfarin kan förstärka warfarins anti- koaguleringseffekt.
Ett stort antal fall visar en ökning av oral antikoagulationsaktivitet hos patienter som fått antibakteriella medel, inklusive fluorokinoloner.
Risken kan variera beroende på den bakomliggande infektionen, åldern och allmäntillståndet hos patienten vilket gör att fluorokinolonets roll till förhöjningen av INR (International Normalised Ratio) är svår att bedöma..
Det rekommenderas att INR kontrolleras ofta under och kort tid efter samtidig behandling med ciprofloxacin och orala antikoagulantia.
Ropinirol Det har visats i en klinisk studie att samtidig användning av ropinirol och ciprofloxacin, en medelstark hämmare av CYP450 1A2- isoenzymet, resulterade i en ökning Cmax och AUC för ropinirol med 60% respektive 84%.
Kontroll av ropinirol- relaterade biverkningar och lämplig dosjustering rekommenderas under och kort tid efter samtidig behandling med ciprofloxacin (se avsnitt 4. 4).
Klozapin Efter samtidig administering av 250 mg ciprofloxacin och klozapin under 7 dagar ökade serumkoncentrationen av klozapin och N- desmetylklozapin med 29% repektive 31%.
Klinisk övervakning och lämplig justering av klozapindosen under och kort tid efter samtidig behandling med ciprofloxacin rekommenderas (se avsnitt 4. 4).
4. 6 Graviditet och amning Graviditet Tillgängliga data för administrering av ciprofloxacin till gravida kvinnor indikerar inte uppkomst av några missbildningar eller feto/ neonatal toxicitet av ciprofloxacin.
Djurstudier indikerar inte några direkta eller indirekta oönskade effekter med avseende på reproduktionstoxicitet.
På unga eller prenatala djur exponerade för kinoloner har effekter på omoget brosk observerats.
Det kan emellertid inte uteslutas att läkemedlet kan orsaka skada på ledbrosket på humana omogna organismer/ foster (se avsnitt 5. 3).
Som en säkerhetsåtgärd är det att föredra att undvika användningen av ciprofloxacin under graviditet.
Ciprofloxacin utsöndras i bröstmjölk.
På grund av den potentiella risken för skada på ledbrosket skall ciprofloxacin inte användas under amningsperioden.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Beroende på neurologiska effekter kan ciprofloxacin påverka reaktionstiden.
Förmågan att framföra fordon och använda maskiner kan därför bli försämrad.
4. 8 Biverkningar
De vanligast rapporterade biverkningarna är illamående, diarré, kräkning, övergående förhöjning av transaminaser, utslag och reaktioner vid injektion och infusionstället.
Biverkningar erhållna från kliniska studier och säkerhetsstudier efter marknadsföring med Ciprofloxacin Bayer (oral, intravenös och sekventiell terapi) är sorterade efter kategori och frekvens i listan nedan.
Frekvensanalysen inkluderar sammanlagda data från oral och intravenös administrering.
223 Organsystem
Vanliga
Mindre
Sällsynta
Mycket sällsynta
Frekvens
≥1/ 100 till
vanliga
≥1/ 10 000 till < 1/ 1000
< 1/ 10 000
< 1/ 10
≥1/ 1000 till
(kan inte
< 1/ 100
Mykotiska
superinfektio
kolit (i mycket
sällsynta fall möjligen med dödlig utgång)
Eosinofili
Leukopeni
Hemolytisk anemi
lymfsystemet
Neutropeni Leukocytos Trombocytopenia Trombocyaemi
Pancytopeni (livs - hotande) Benmärgs - depression (livshotande)
Allergisk reaktion
Allergiskt ödem /
(livshotande) (se avsnitt 4. 4) Reaktion liknande serumsjuka
Metabolism och nutrition
Anorexi
Hyperglykemi
Psykiatriska
Psykomotoris
Förvirring och
Psykisk reaktion (se
störningar
desorientering
avsnitt 4. 4)
hyperaktivitet / agitation
Oro Onormala drömmar Depression Hallucination
Centrala och
Huvudvärk
Migrän
Perifer
perifera
Yrsel
Hypoestesi
neuropati (se
nervsystemet
Sömnstörnin
Tremor
koordinations -
gar Smakförändri ngar
Kramper (se avsnitt 4. 4) Yrsel
förmåga Gångrubbning Förändrat luktsinne Intrakraniell hypertension
Synrubbning Tinnitus Hörselförlust / Nedsatt hörsel
Förvrängt färgseende
Hjärtat
Takykardi
Ventrikulär arytmi, QT - förlängning, Torsades- de - Pointes *
Blodkärl Andningsvägar, bröstkorg och mediastinum
Vasodilatation Hypotension Svimning Dyspné (inklusive astmatiskt tillstånd)
Vaskulit
Illamående
Kräkning
Pankreatit
tarmkanalen
Diarré
Smärta i mag - tarmkanalen och buken
224
Organsystem
Vanliga
Mindre
Sällsynta
Mycket sällsynta
Frekvens
≥1/ 100 till
vanliga
≥1/ 10 000 till < 1/ 1000
< 1/ 10 000
okänd
< 1/ 10
≥1/ 1000 till
(kan inte
< 1/ 100
beräknas från tillgängliga data)
Förhöjt
Nedsatt leverfunktion
Levernekros (i
mycket sällsynta fall
Förhöjt bilirubin
Hepatit
övergång till livshotande leversvikt)
Hud och
Hudutslag
Ljuskänslighets -
subkutan
Pruritus
reaktioner (se avsnitt
Erythema multiforme
vävnad
Urtikaria
4. 4)
Erythema nodosum
Ospecifik sveda
Stevens- Johnson syndrom (kan vara livshotande) Toxisk epidermal nekrolys (kan vara livshotande)
och bindväv
ex smärta i
Senruptur (främst
kramper
Njurar och
Nedsatt
Njursvikt
urinvägar
njurfunktion
Allmänna
Reaktioner
Ödem
symtom
vid
Feber
Svettning
och/ eller symtom vid administrering s - stället
injektion - och infusionsstä llet (endast vid intravenös administreri ng)
(hyperhidros)
Undersökninga
Förhöjning
protrombinnivå
Förhöjt amylas
* Dessa fall rapporterades under perioden efter marknadsföring och observerades huvudsakligen bland patienter med ytterligare riskfaktorer för QT- förlängning (se avsnitt 4. 4).
Följande biverkningar har en högre frekvens i den subgrupp med patienter som fick intravenös eller sekventiell (intravenös och oral) behandling:
225 Vanliga Mindre vanliga
Kräkning, Övergåendeförhöjt alkaliskt fosfatasvärde, hudutslag Trombocytopeni, trombocytemi, förvirring och desorientering, hallucinationer, par - och dysestesi, kramper, yrsel, synstörningar, förlorad hörsel, takykari, vasodilatation, hypotension, övergående nedsatt leverfunktion, gulsot, njursvikt, ödem
Sällsynta
Pancytopeni, benmärgsdepression, anafylaktisk chock, psykotisk reaktion, migrän, förändrad smak, nedsatt hörsel, vaskulit, pankreatit, levernekros, petekier, senruptur.
Pediatriska patienter
Förekomsten av artropati vilket nämns ovan hänvisar till data från studier på vuxna.
Hos barn är artropati rapporterat som vanligt förekommande (se avsnitt 4. 4).
4. 9 Överdosering
En överdos på 12 g har rapporterats ge lindriga symtom på toxicitet.
En akut överdos på 16 g har rapporterats orsaka akut njursvikt.
Symtom på överdos: yrsel, tremor, huvudvärk, trötthet, kramper, hallucinationer, förvirring, abdominellt obehag, nedsatt njur - och leverfunktion liksom kristalluri och hematuri.
Reversibel njurtoxicitet har rapporterats.
Utöver bedömning av nödsituationen enligt rutin rekommenderas att följa njurfunktionen, inklusive urinens pH och surgöra urinen, om så krävs, för att förhindra kristalluri.
Patienterna skall hållas väl hydrerade.
Endast en liten mängd av ciprofloxacin (< 10%) elimineras genom hemodialys eller peritoneal dialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antibakterialla kinolonderivat, flurorokinoloner, ATC- kod J01 MA 02.
Verkningsmekanism:
Som ett fluorokinolon- antibiotikum ger ciprofloxacin baktericid effekt genom hämning av både typ II - isomeras (DNA- gyras) och topoisomeras IV, vilka krävs för bakteriell DNA- replikering, transkription och rekombination.
PK/ PD- relationen:
Effekten beror huvudsakligen på relationen mellan högsta koncentrationen i serum (Cmax) och den minsta hämmande effekten (MIC) av ciproflxacin för en bakteriell patogen samt relationen mellan ytan under kurvan (AUC) och MIC.
Resistensmekanism:
In vitro- resistens mot ciprofloxacin kan erhållas genom process av stegvisa mutationer på målställen i både topoisomeras II (DNA- gyras) och topoisomeras IV.
Graden av kors- resistens mellan ciprofloxacin och andra fluorokinoloner kan variera.
Enstaka mutationer behöver inte resultera i klinisk resistens, men multipla mutationer oftast resulterar i klinisk resistens mot många eller alla aktiva substanser i klassen.
Impermeabilitet och/ eller resistens- påverkande effluxpumpmekanismer för en aktiv substans kan ha olika effekter på känsligheten för fluorokinoloner, beroende på fysiokemiska egenskaper hos olika aktiva substanser inom klassen och affiniteten till transportsystemet hos varje
Alla in- vitro- mekanismer är ofta observerade i kliniska isolat.
Resistensmekanismer som inaktiverar andra antibiotika såsom permeationsbarriärer (vanligt för Pseudomonas Aeuroginosa) och effluxmekanismer kan påverka känsligheten för ciprofloxacin.
Plasmidmedierad resistens kodad via qnr- gener har rapporterats
Spektrum för antibakteriell aktivitet.
Brytpunkter separerar känsliga stammar från stammar med intermediär känslighet och de senare från resistenta stammar.
EUCAST Rekommendationers
Resistenta R > 1 mg/ l
≤ 0, 5 mg/ l
R > 1 mg/ l
Acinetobacter
S ≤ 1 mg/ l
R > 1 mg/ l
Haemophilus influenzae och Moraxella catarrhalis
S ≤ 0, 5 mg/ l
R > 0, 5 mg/ l
Neisseria gonorrhoeae
S ≤ 0, 03 mg/ l
R > 0, 06 mg/ l
R > 0, 06 mg/ l
R > 1 mg/ l
1. Staphylococcus spp. - brytpunkter för ciprofloxacin relateras till högdosterapi.. * Ej artrelaterade brytpunkter har fastställts huvudsakligen genom PK/ PD- data och är oberoende av MIC- fördelningen för specifika arter.
De skall endast användas för arter som inte har fått en artspecifik brytpunkt och för de arter där känslighetstester inte rekommenderas.
Förekomsten av förvärvad resistens kan variera geografiskt och över tid för utvalda arter.
Lokal information avseende resistenssituationen är önskvärd, framför allt vid behandling av allvarliga infektioner.
Expertråd bör inhämtas när den lokala förekomsten av resistens är sådan att nyttan av läkemedlet vid vissa infektioner kan ifrågasättas.
Indelning av relevanta arter efter ciprofloxacins känslighet (för Streptococcus- arter se avsnitt 4. 4).
VANLIGEN KÄNSLIGA ARTER Aeroba grampositiva mikroorganismer Bacillus anthracis (1) Aeroba gramnegativa mikroorganismer Aeromonas spp.
Brucella spp.
Citrobacter koseri Francisella tularensis Haemophilus ducreyi Haemophilus influenzae * Legionella spp.
Moraxella catarrhalis * Neisseria meningitidis Pasteurella spp.
Salmonella spp. * Shigella spp. * Vibrio spp.
227 Andra mikroorganismer Chlamydia trachomatis( $) Chlamydia pneumoniae( $) Mycoplasma hominis( $) Mycoplasma pneumoniae( $) ARTER FÖR VILKA FÖRVÄRVAD RESISTENS KAN VARA ETT PROBLEM Aeroba grampositiva mikroorganismer Enterococcus faecalis ($) Staphylococcus spp. * (2) Aeroba gramnegativa mikroorganismer Acinetobacter baumannii+ Burkholderia cepacia+ * Campylobacter spp. + * Citrobacter freundii * Enterobacter aerogenes Enterobacter cloacae * Escherichia coli * Klebsiella oxytoca Klebsiella pneumoniae * Morganella morganii * Neisseria gonorrhoeae * Proteus mirabilis * Proteus vulgaris * Providencia spp.
Pseudomonas aeruginosa * Pseudomonas fluorescens Serratia marcescens Anaeroba mikroorganismer Peptostreptococcus spp.
Propionibacterium acnes ORGANISMER MED NEDÄRVD RESISTENS Aeroba grampositiva mikroorganismer Actinomyces Enteroccus faecium Listeria monocytogenes Aeroba gramnegativa mikroorganismer Stenotrophomonas maltophilia Anaeroba mikroorganismer Undantagnade ovan listade Andra mikroorganismer Mycoplasma genitalium Ureaplasma urealitycum * Klinisk effekt har visats för känsliga isolat för godkända kliniska indikationer. + Resistensgrad ≥ 50% i de flesta EU- länder.
($):
Naturlig inermediär känslighet i avsaknad av erhållen resistensmekanism.
(1):
Studier har utförts i experimentella infektioner på djur orsakade av inhalering av Bacillus anthracis - sporer; dessa studier visar att tidig påbörjan med antibiotikabehandling efter exposition, gör att sjukdomen kan undvikas om behandlingen anpassas till att minska antalet sporer i organismen med den infektiva dosen.
Den rekommenderade dosen till människa är baserad först på in vitro känslighet och på djurexperimentell data tillsammans med begränsad humandata.
Två månaders behandlingstid för vuxna med oralt ciprofloxacin givet med dosen 500 mg 2 gånger dagligen, är dock att betrakta som effektivt för att förhindra antraxinfektion hos människa.
Den behandlande läkaren hänvisas till nationella och/ eller internationella konsensusdokument rörande behandling av antrax.
(2):
Methicillin- resistenta S. aureus visar oftast samma resistens mot fluorokinoloner.
Graden av resistens mot methicillin är omkring 20 till 50% bland alla stafylokock- stammar, resistens är vanligtvis högre i isolat från sjukhusmiljö..
228 5. 2 Farmakokinetiska egenskaper
Absorption
Efter en intravenös infusion av ciprofloxacin uppnåddes en genomsnittlig maximal serumkoncentration vid slutet av infusionen.
Ciprofloxacins farmakokinetik var linjär vid intravenösa doser upp till 400 mg.
Jämförelse av farmakokinetiska parametrar för en doseringsregim med 2 gånger dagligen och en med 3 gånger dagligen visade inga tecken på accumulering av ciprofloxacin och dess metaboliter.
En intravenös infusion med 200 mg under 60 minuter eller oral administrering av 250 mg, båda givna var 12: e timme, gav ekvivalent yta under kurvan för serumkoncentrationen över tiden (AUC).
En 400 mg infusion givet under 60 minuter var 12: e timme var bioekvivalent med 500 mg oral dos givet var 12: e timme med avseende på AUC.
400 mg intravenös dos givet under 60 minuter var 12: e timme visade ett Cmax som liknande den som sågs efter 750 mg oral dos.
En intravenös infusion under 60- minuter med 400 mg ciprofloxacin var 8: e timme är ekvivalent med avseende på AUC med 750 mg oral dos givet var 12: e timme.
Distribution
Proteinbindningen för ciprofloxacin är låg (20- 30%).
Ciprofloxacin som finns i plasma är i stor utsträckning i en ojoniserad form och har en omfattande steady- state- distributionsvolym på 2- 3 l/ kg kroppsvikt.
Ciprofloxacin uppnår höga koncentrationer i de flesta vävnader såsom lungor (epitelvätska, alveolära makrofager, biopsivävnad), bihålorna och inflammerade skador (vätskande kantaridinblåsor) och i urogenitala området (urin, prostata, endometriet) där total koncentration överstiger de koncentrationer som uppnås i plasma.
Metabolism
Desetylenciprofloxacin (M 1), sulfociprofloxacin (M 2), oxociprofloxacin (M 3) och formylciprofloxacin (M 4).
Metaboliterna visar in- vitro antimikrobiell aktivitet men i lägre grad än modersubstansen.
Det är känt att ciprofloxacin är en måttlig hämmare av CYP 450 1A2 iso- enzymer.
Eliminering
Ciprofloxacin utsöndras så gott som oförändrat både renalt och i mindre utsträckning via feces.
Utsöndring av ciprofloxacin (% av dosen) Intravenös administrering
Urin
Feces
Ciprofloxacin Metaboliter (M1- M4)
61, 5 9, 5
15, 2 2, 6
Renal clearance är mellan 180– 300 ml/ kg/ timme och total kroppsclearance är mellan 480– 600 ml/ kg/ timme.
Ciprofloxacin genomgår både glomerulär filtration och tubulär sekretion.
Kraftigt nedsatt njurfunktion leder till ökad halveringstid för ciprofloxacin med upp till 12 timmar.
229 Icke renal clearance av ciprofloxacin är huvudsakligen beroende på aktiv transintestinal sekretion och metabolisering.
1% av dosen utsändras via gallan.
Höga koncentrationer av ciprofloxacin förekommer i gallan.
Barn:
Farmakokinetiska data för barn är begränsad.
I en studie på barn var Cmax och AUC inte åldersberoende (över 1 års ålder).
Ingen märkbar ökning för Cmax och AUC iakttogs vid upprepad dosering (10 mg/ kg 3 gånger dagligen).
Vid behandling av 10 barn med allvarlig sepsis var Cmax 6, 1 mg/ l (intervall 4, 6– 8, 3 mg/ l) efter en timmes intravenös infusion med doser på 10 mg/ kg hos barn yngre än 1 år jämfört med 7, 2 mg/ l (intervall 4, 7 - 11, 8 mg/ l) hos barn mellan 1 och 5 år.
AUC- värdet var 17, 4 mg* tim/ l (intervall 11, 8– 32, 0 mg* tim/ l) och 16, 5 mg* tim/ l (intervall 11, 0- 23, 8 mg* tim/ l) i respektive grupp.
Dessa värden är inom de gränser som redovisats för vuxna vid terapeutiska doser.
Baserat på populationsfarmakokinetiska analyser av pediatriska patienter med olika infektioner är den förväntade genomsnittliga halveringstiden hos barn ungefär 4- 5 timmar och biotillgängligheten för den orala suspensionen varierar från 50 till 80%.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende toxicitet vid singeldos och upprepad dosering, karcinogenicitet och reproduktioneffekter visade inte några särskilda risker för människa.
Liksom ett antal andra kinoloner är dock ciprofloxacin fototoxiskt hos djur vid en kliniskt relevant exponering.
Data på fotomutagenicitet/ fotokarcinogenicitet visar en svag fotomutagen eller fototumorigen effekt för ciprofloxacin i in- vitro och i djurexperiment.
Denna effekt var jämförbar med den för andra gyrashämmare.
Artikulära tolerabilitetsstudier.
Som beskrivits för andra gyrashämmare, orsakar ciprofloxacin skada på större viktbärande leder på växande djur.
Skadan kan minskas genom minskad belastning på lederna.
Studier på vuxna djur (råtta och hund) visar inga bevis på broskskador.
I en studie på unga beaglehundar orsakade ciprofloxacin allvarliga ledförändringar vid terapeutiska doser efter 2 veckors behandling vilka fortfarande kvarstod efter 5 månader.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
[Kompletteras nationellt]
6. 2 Inkompatibiliteter
[Kompletteras nationellt]
6. 3 Hållbarhet
[Kompletteras nationellt]
6. 4 Särskilda förvaringsanvisningar
[Kompletteras nationellt]
230 6. 5 Förpackningstyp och innehåll
[Kompletteras nationellt]
6. 6 Särskilda anvisningar för destruktion < och övrig hantering >
Eftersom infusionslösningen är ljuskänslig skall infusionspåsen tas ut ytterkartongen genast före användning.
Vid förvaraing i dagsljus garanteras fullgod effekt under 3 dagar.
Överbliven infusionsvätska ska kasseras.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I - Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post} >
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
231 1.
LÄKEMEDLETS NAMN
Ciprofloxacin Bayer och associerade namn (se bilaga I) 400 mg/ 200 ml infusionsvästka, lösning
[Se bilaga I – Kompletteras nationellt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
[Kompletteras nationellt] För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Infusionsvätska, lösning [Kompletteras nationellt]
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Ciprofloxacin Bayer 400 mg/ 200 ml är indicerade för behandling av följande infektioner (se avsnitt 4. 4 och 5. 1).
Speciell hänsyn ska tas till tillgänglig information rörande resistens mot ciprofloxacin innan behandling påbörjas.
Hänsyn skall tas till officiella riktlinjer för lämplig användning av antibiotika.
Vuxna
• Nedre luftvägsinfektioner orsakade av gramnegativa bakterier
- exacerbationer av kronisk obstruktiv lungsjukdom
- bronkopulmonella infektioner vid cystisk fibros eller vid bronkiektasi
• Kronisk suppurativ otitis media
• Akut exacerbation av kronisk sinuit i synnerhet om dessa är orsakade av gramnegativa bakterier
• Urinvägsinfektioner
• Inflammation i lilla bäckenet inklusive fall orsakade av Neisseria gonorrhoeae
Vid ovannämnda infektioner i genitala området och när det kan antas eller att det är fastställt att de är orsakade av Neisseria gonorrhoeae är det särskilt viktigt att ta del av lokal information rörande förekomsten av resistens mot ciprofloxacin och att fastställa känsligheten genom laboratorietester.
• Infektioner i gastrointestinalkanalen (t ex turistdiarré)
• Intraabdominella infektioner
• Infektioner i hud och mjukdelar orsakade av gramnegativa bakterier
232 • Malign extern otit
• Infektioner i skelett och leder
• Behandling av infektioner hos patienter med neutropeni
• Profylax mot infektioner hos patienter med neutropeni
• Inhalationsantrax (post- expositionsprofylax och kurativ behandling)
Barn och ungdomar
• Bronko- pulmonella infektioner vid cystisk fibros orsakade av Psuedomonas aeruginosa • Komplicerade urinvägsinfektioner och pyelonefrit • Inhalationsantrax (post- expositionsprofylax och kurativ behandling)
Ciprofloxacin kan även användas för att behandla allvarliga infektioner på barn och ungdomar när detta anses nödvändigt.
Behandlingen ska endast initieras av läkare som har erfarenhet av behandling av cystisk fibros och/ eller svåra infektioner hos barn och ungdomar (se avsnitt 4. 4 och 5. 1).
4. 2 Dosering och administreringssätt
Dosen är beroende av indikationen, infektionens svårighetsgrad och var den sitter, den orsakande organismens känslighet för ciprofloxacin, patientens njurfunktion samt för barn och ungdomar patientens kroppsvikt.
Behandlingens längd beror på sjukdomens svårighetsgrad och på den kliniska och bakteriologiska förloppet.
Efter initial intravenös behandling kan kan den övergå till oral behandling med tabletter eller suspension om det är kliniskt möjligt efter beslut av läkare.
Intravenös behandling ska övergå till oral behandling så snart som möjligt.
I allvarliga fall eller om patienten inta kan ta tabletter (t ex vid enteral nutrition) rekommenderas det att börja behandlingen med intravenöst ciprofloxacin tills det är möjligt att övergå till oral administrering.
Behandling av infektioner orsakade av vissa bakterier (t ex Pseudomonas aeruginosa, Acinetobacter eller Staphylococci) kan kräva högre ciprofloxacindoser och samtidigt administering med andra lämpliga antibakteriella medel.
Behandling av vissa infektioner (t ex inflammation i lilla bäckenet, intraabdominella infektioner, infektioner hos patienter med neutropeni och infektioner i skelett och leder) kan kräva tillägg av andra antibakteriella medel beroende på vilka patogener som är involverade.
Vuxna
Indikationer
Daglig dos i mg
Total behandlingstid
(inclusive övergång till oral behandling så snart som möjligt)
Infektioner i nedre luftvägarna
400 mg 2 gånger dagligen till 400 mg 3 gånger
7 till 14 dagar
Total behandlingstid
Akut exacerbation av kronisk sinuit
400 mg 2 gånger dagligen till 400 mg 3 gånger dagligen
7 till 14 dagar
Kronisk suppurativ otitis media
400 mg 2 gånger dagligen till 400 mg 3 gånger dagligen
7 till 14 dagar
Malign extern otit
mg 3 gånger dagligen
28 dagar till 3 månader
Urinvägsinfektioner
Komplicerad och okomplicerad pyelonefrit
400 mg 2 gånger dagligen till 400 mg 3 gånger dagligen
7 till längre
21 dagar, kan fortsätta för tid än 21 dagar vid vissa speciella tillstånd (såsom abcesser)
Prostatit
400 mg 2 gånger dagligen till 400 mg 3 gånger dagligen
2 till 4 veckor (akut).
Infektioner i genitala området
Epididymoorkit och inflammation i lilla bäckenet
400 mg 2 gånger dagligen till 400 mg 3 gånger dagligen
Minst 14 dagar
Infektioner i gastrointestinalka - nalen och intraabdominella infektioner
Diarré orsakad av bakteriella patogener inklusive Shigella spp. andra än Shigella dysenteria typ 1 och empirisk behandling av svår turistdiarré
400 mg 2 gånger dagligen
1 dag
400 mg 2 gånger dagligen
5 dagar
Diarré orsakad av Vibrio cholerae
200 mg 2 gånger dagligen
3 dagar
Tyfoid feber
400 mg 2 gånger dagligen
7 dagar
Intraabdominella infektioner orsakade av gramnegativa bakterier
400 mg 2 gånger dagligen till 400 mg 3 gånger dagligen
5 till 14 dagar
Infektioner i hud - och
400 mg 2 gånger dagligen till 400 mg 3 gånger dagligen
7 till 14 dagar
Skelett - och ledinfektioner
400 mg 2 gånger dagligen till 400 mg 3 gånger dagligen
3 månader
234 Indikationer
Daglig dos i mg
Total behandlingstid
(inclusive övergång till oral behandling så snart som möjligt) Infektioner eller profylax för patienter med svår neutropeni.
Ciprofloxacin ska ges samtidigt med lämpligt antibakteriellt medel i enlighet med officiella riktlinjer.
400 mg 2 gånger dagligen till 400 mg 3 gånger dagligen
Behandlingen ska pågå under hela neutropeniperioden.
Post- expositionsprofylax vid misstänkt pulmonell antrax och behandling
400 mg 2 gånger dagligen
60 dagar från bekräftad exponering för Bacillus anthracis
Barn och ungdomar Indikationer
Daglig dos i mg
Total behandlingstid
(inclusive övergång till oral behandling så snart som möjligt) Cystisk fibros
10 mg/ kg kroppsvikt 3 gånger dagligen men högst 400 mg per dos.
10 till14 dagar
Komplicerade urinvägsinfektioner och pyelonefrit
6 mg/ kg kroppsvikt 3 gånger dagligen upp till 10 mg/ kg kroppsvikt 3 gånger dagligen men högst 400 mg per dos.
10 till 21 dagar
Post- expositionsprofylax vid misstänkt pulmonell antrax och behandling till personer som kräver parenteral behandling.
Läkemedelsbehandling ska starta så snart som möjligt efter misstänkt eller bekräftad exponering.
10 mg/ kg kroppsvikt 2 gånger dagligen upp till 15 mg/ kg kroppsvikt 2 gånger dagligen men högst 400 mg per dos.
60 dagar från bekräftad exponering för Bacillus anthracis
Andra allvarliga infektioner
10 mg/ kg kroppsvikt 3 gånger dagligen men högst 400 mg per dos
Ska anpassas till typen av infektion
Äldre patienter
Äldre patienter ska erhålla en dos som är anpassad till sjukdomens svårighetsgrad och patientens kreatininclearence.
235 Nedsatt njur - och leverfunktion
Rekommenderad start - och underhållsdos för patienter med nedsatt njurfunktion:
Kreatinineclearance (mL/ min / 1. 73m²)
Serumkreatinin (µmol/ L)
Intravenös dos (mg)
> 60
< 124
Se
vanlig dosering.
30– 60
124
200- 400 mg var 12: e timme
< 30
> 169
200- 400 mg var 24: e timme
Patienter med hemodialys
> 169
200- 400 mg var 24: e timme (efter dialys)
Patienter med peritonealdialys
För patienter med nedsatt leverfunktion krävs ingen dosjustering.
Dosering till barn med nedsatt njur och/ eller leverfunktion har inte studerats.
Administreringssätt Ciprofloxacin Bayer skall kontrolleras visuellt innan användning.
Får ej användas om lösningen är grumlig.
Ciprofloxacin skall ges som intravenös infusion.
Till barn skall infusionen ges under 60 minuter.
Till vuxna patienter är infusionstiden 60 minuter för 400 mg Ciprofloxacin Bayer och 30 minuter för 200 mg Ciprofloxacin Bayer.
Långsam infusion i stor ven minskar patientens obehag och venös irritation.
Infusionslösningen kan ges antingen direkt eller tillsammans med andra kompatibla infusionslösningar (se avsnitt 6. 2).
4. 3 Kontraindikationer
•
Överkänslighet mot den aktiva substansen, mot andra kinoloner eller mot något hjälpämne (se avsnitt 6. 1).
•
Samtidig administrering av ciprofloxacin och tizanidine (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Svåra infektioner och blandade infektioner med grampositiva och anaeroba patogener Ciprofloxacin som monoterapi är inte lämpligt för behandling av svåra infektioner eller infektioner som kan vara orsakade av grampositiva eller anaeroba patogener.
Vid sådana infektioner skall ciprofloxacin kombineras med andra lämpliga läkemedel.
Streptokockinfektioner (inklusive Streptococcus pneumoniae) Ciprofloxacin rekommenderas inte för behandling av streptokockinfektioner i luftvägarna beroende på otillräcklig effekt.
Infektioner i genitala området Epididymoorkit och inflammationer i lilla bäckenet kan ha orsakats av fluorokinolon- resistenta Neisseria gonorrhoeae.
Ciprofloxacin skall ges tillsammans med ett annat lämpligt antibakteriellt medel om inte ciprofloxacin- resistenta Neisseria gonorrhoeae kan uteslutas.
Om inte klinisk förbättring uppnås efter 3 dagar skall behandlingen omprövas.
236 Intraabdominella infektioner Det finns begränsade data avseende effekten av ciprofloxacin vid behandling av post- kirurgiska intraabdominella infektioner.
Turistdiarré Inför valet av ciprofloxacin ska hänsyn tas till information rörande resistens mot ciprofloxacin för relevanta patogener i de länder som resan gäller.
Infektioner i skelett och leder Ciprofloxacin ska användas i kombination med andra antibakteriella läkemedel beroende på resultaten av mikrobiologisk dokumentation.
Inhalational anthrax Användningen på människa är baserad på in- vitro känslighetsdata och på experimentell djurdata tillsammans med begränsad humandata.
Behandlande läkare ska ta del av nationella och/ eller internationella koncensusdokument med avseende på behandling av anthrax.
Barn och ungdomar Användningen av ciprofloxacin på barn och ungdomar ska följa officiella riktlinjer.
Ciprofloxacinbehandling skall bara initieras av läkare som har erfarenhet av behandling av cystisk fibros och/ eller svåra infektioner hos barn och ungdomar.
Det har visats att ciprofloxacin kan orsaka artropati i viktbärande leder under tillväxtfasen på djur.
Säkerhetsdata från en randomiserad dubbel- blind studie rörande användning av ciprofloxacin på barn (ciprofloxacin: n = 335, medelålder = 6, 3 år; jämförande läkemedel: n = 349, medelålder = 6, 2 år; åldersfördelning = 1 till 17 år) visar att förekomsten av misstänkt läkemedelsrelaterad artropati (bedömd från led- relaterade kliniska tecken och symtom) efter behandlingsdag 42 var 7, 2% respektive 4, 6%.
Likaså var förekomsten av läkemedelsrelaterad artopati 9, 0% respektive 5, 7% vid ettårsuppföljningen.
Skillnaderna i förekomsten av misstänkt läkemedelsrelaterad artopati mellan de olika grupperna mätt över tiden var inte statistiskt signifikanta.
Behandling skall bara initieras efter noggrann risk/ nytta- bedömning, på grund av risk för biverkningar relaterade till leder och kringliggande vävnader.
Bronkopulmonella infektioner vid cystisk fibros Kliniska studier har inkluderat barn och ungdomar i åldern 5– 17 år.
Mer begränsad erfarenhet från behandling av barn mellan 1 och 5 års ålder föreligger.
Komplicerade urinvägsinfektioner och pyelonefrit Ciprofloxacinbehandling vid urinvägsinfektioner kan övervägas när annan behandling inte kan användas, och ska baseras på resultat från mikrobiologisk dokumentation.
Kliniska studier har inkluderat barn och ungdomar i åldern 1– 17 år.
Andra specifika svåra infektioner Andra svåra infektioner som stämmer överens med officiella riktlinjer eller efter noggrann risk/ nytta - bedömning när annan behandling inte kan användas eller efter bristande effekt av konventionell behandling samt när mikrobiologisk dokumentation kan motivera användning av ciprofloxacin.
Användningen av ciprofloxacin för specifika svåra infektioner andra än de ovan nämnda har inte värderats i kliniska studier och den kliniska erfarenheten är begränsad.
Av denna anledning rekommenderas försiktighet vid behandling av patienter med dessa infektioner.
Överkänslighet Överkänslighet och allergisk reaktion, inklusive anafylaxi och anafylaktoida reaktioner, kan uppkomma efter en engångsdos (se avsnitt 4. 8) och kan vara livshotande.
Om sådan reaktion uppkommer, skall ciprofloxacin- behandlingen avslutas och adekvat medicinsk behandling initieras.
237 Muskuloskelettala systemet Generellt sett skall ciprofloxacin inte användas på patienter som tidigare haft problem med senorna i samband med kinolonbehandling.
Efter mikrobiologisk dokumentering av orsakande organismer och risk/ nytta- bedömning, kan dock ciprofloxacin, i mycket sällsynta fall, förskrivas till dessa patienter för behandling av vissa svåra infektioner, särskilt vid tillfällen där standardterapi misslyckats eller bakterieresistens, när mikrobiologiska data motiverar användningen av ciprofloxacin.
Tendinit och senruptur (speciellt hälsenan), ibland bilateralt, kan uppträda med ciprofloxacin så tidigt som inom behandlingens första 48 timmar.
Risken för tendinopati kan öka för äldre patienter eller för patienter som samtidigt behandlas med kortikosteroider (se avsnitt 4. 8).
Vid något tecken på tendinit (t ex smärtande svullnad, inflammation), skall behandlingen med ciprofloxacin avslutas.
Det skadade området ska hållas i vila.
Ciprofloxacin skall användas med försiktighet till patienter med myastenia gravis (se avsnitt 4. 8)
Fotosensitivitet Det har visats att ciprofloxacin kan orsaka ljuskänslighetsreaktioner.
Patienter som tar ciprofloxacin skall rådas att undvika exponering för antingen direkt starkt solljus eller UV- ljus under behandlingen (se avsnitt 4. 8).
Centrala nervsystemet Kinoloner är kända för att kunna utlösa kramper och sänka kramptröskeln.
Ciprofloxacin skall användas med försiktighet till patienter med CNS- störning vilket kan orsaka ökad risk för kramper.
Om kramper uppträder skall behandlingen med ciprofloxacin avbrytas (se avsnitt 4. 8).
Psykiatriska reaktioner kan uppkomma redan efter första dosen av ciprofloxacin.
I sällsynta fall kan depression eller psykos leda till ett självskadande beteende.
I dessa fall skall ciprofloxacin- behandlingen avslutas.
Fall med polyneuropati (baserad på neurologiska symtom såsom smärta, brännande känsla, känselstörning eller muskelsvaghet, ensamt eller i kombination) har rapporterats hos patienter som behandlats med ciprofloxacin.
Ciprofloxacin skall sättas ut hos patienter som upplever symtom på neuropati, inklusive smärta, brännande känsla, stickningar, känselbortfall och/ eller svaghet för att förhindra utveckling av ett irreversibelt tillstånd (se avsnitt 4. 8).
Hjärtsjukdomar Eftersom ciprofloxacin förknippats med fall av QT- förlängning (se avsnitt 4. 8) skall försiktighet iakttas vid behandling av patienter som löper risk för Torsades de Pointes- arrytmi.
Gastrointestinalsystemet Förekomsten av allvarlig och ihållande diarré under och efter behandling (inklusive flera veckor efter behandlingen), kan indikera en antibiotikaassocierad kolit (livshotande med möjlig dödlig utgång) och kräver en omedelbar behandling (se avsnitt 4. 8).
I sådana fall skall behandlingen med ciprofloxacin omedelbart avslutas, en läkare konsulteras och lämplig behandling initieras.
I denna situation är läkemedel som hämmar peristaltiken kontraindicerade.
Njurar och urinvägar Kristalluri relaterat till användningen av ciprofloxacin har rapporterats (se avsnitt 4. 8).
Patienter som får ciprofloxacin skall hydreras väl och kraftig alkalisering av urinen ska undvikas.
Lever och gallvägar Fall av levernekros och livshotande leversvikt har rapporterats med ciprofloxacin (se avsnitt 4. 8).
Vid tecken eller symtom på leversjukdom (såsom anorexi, gulsot, mörk urin, klåda eller spänd buk) skall behandlingen avslutas.
Glukos- 6- fosfat dehydrogenas- brist Hemolytiska reaktioner rapporterats för ciprofloxacin hos patienter med glukos- 6- fosfat dehydrogenasbrist.
Dessa patienter ska unvika ciprofloxacinanvändning om inte nyttan är större än den möjliga risken.
I denna situation ska potentiell uppkomst av hemolys kontrolleras..
238 Resistens Under eller efter en behandlingskur med ciprofloxacin kan bakterier som visar resistens mot ciprofloxacin isoleras med eller utan klinisk uppenbar superinfektion. Det kan finnas en risk för uppkomst av ciprofloxacin- resistenta bakterier under förlängd behandlingstid, vid behandling av nosokomiala infektioner och/ eller infektioner orsakade av Staphylococcus - och Pseudomonas - stammar.
Cytokrom P450 Ciprofloxacin hämmar CYP1A2 och kan därför orsaka ökad serumkoncentration av samtidigt administrerade läkemedel som metaboliseras genom detta enzym (t ex teofyllin, klozapin, ropinirole, tizanidin).
Samtidig behandling med ciprofloxacin och tizanidin är kontraindicerat.
Patienter som tar dessa substanser samtidigt med ciprofloxacin skall därför noga följas för att upptäcka kliniska tecken på överdos, och bestämning av serumkoncentrationer (t ex teofyllin) kan bli nödvändigt (se avsnitt 4. 5).
Methotrexat Samtidig användning av ciprofloxacin och metotrexat rekommenderas inte (se avsnitt 4. 5)
Interaktion med laboratorietester Ciprofloxacins in- vitro- aktivitet mot Mycobacterium tuberculosis kan ge falskt negativa bakteriologiska testresultat på prover från patienter som behandlas med ciprofloxacin..
Reaktion vid injektionsstället Lokala reaktioner efter intravenös administrering av ciprofloxacin har rapporterats.
Dessa reaktioner förekommer mer frekvent då infusionstiden är 30 minuter eller kortare.
Reaktionerna kan uppträda i form av lokala hudreaktioner som snabbt försvinner efter avslutad infusion.
Fortsatt intravenös administrering är ej kontraindicerad såvida inte reaktionerna återuppträder eller förvärras.
Natriumkloridinnehåll För patienter för vilka natriumintag har medicink betydelse (patienter med hjärtsvikt, njursvikt, nefrotiskt syndrom etc), bör natriuminnehållet tas i beaktande (för natriuminnehåll se avsnitt 2)
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Effekter av andra produkter på ciprofloxacin.
Probenecid Probenecid påverkar den renala sekretionen av ciprofloxacin.
Samtidig administrering av probenecid och ciprofloxacin ökar serumkoncentrationerna av ciprofloxacin.
Effekter av ciprofloxacin på andra läkemedel:
Tizanidin Tizanidin skall inte ges samtidigt med ciprofloxacin (se avsnitt 4. 3).
I en klinisk studie med friska individer sågs en ökning av tizanidines serumkoncentrationer (Cmax- ökning:
7- faldig, intervall:
4 - till 21- faldig; AUC- ökning:
10- faldig, intervall:
6 - till 24- faldig) när ciprofloxacin gavs samtidigt.
Förhöjda tizanidinkoncentrationer associeras med ökad hypotensiv och sedativ effekt.
Methotrexat Renal tubulär transport av methotrexat kan hämmas vid samtidig administrering av ciprofloxacin, vilket kan medföra ökade plasmanivåer av methotrexat och ökad risk för methotrexat- relaterade toxiska reaktioner.
Samtidig användning rekommenderas därför inte (se avsnitt 4. 4).
Teofyllin Samtidig administrering av ciprofloxacin och teofyllin kan orsaka en oönskad ökning av serumkoncentrationen av teofyllin.
239 fall kan vara livshotande eller fatala.
Vid samtidig användning av dessa två läkemedel skall teofyllins serumkoncentrationerna kontrolleras och teofyllindosen reduceras efter behov (se avsnitt 4. 4)
Andra xantinderivat Vid samtidig administrering av ciprofloxacin och koffein eller pentoxifyllin (oxpentifyllin) har ökade serumkoncentrationer för dessa xantinderivat rapporterats.
Fenytoin Samtidig administrering av ciprofloxacin och fenytoin kan resultera i ökade eller minskade serumnivåer av fenytoin varför monitrering av läkemedelsnivåerna rekommenderas.
Orala antikoagulantia Samtidig administrering av ciprofloxacin och warfarin kan förstärka warfarins anti- koaguleringseffekt.
Ett stort antal fall visar en ökning av oral antikoagulationsaktivitet hos patienter som fått antibakteriella medel, inklusive fluorokinoloner.
Risken kan variera beroende på den bakomliggande infektionen, åldern och allmäntillståndet hos patienten vilket gör att fluorokinolonets roll till förhöjningen av INR (International Normalised Ratio) är svår att bedöma..
Det rekommenderas att INR kontrolleras ofta under och kort tid efter samtidig behandling med ciprofloxacin och orala antikoagulantia.
Ropinirol Det har visats i en klinisk studie att samtidig användning av ropinirol och ciprofloxacin, en medelstark hämmare av CYP450 1A2- isoenzymet, resulterade i en ökning Cmax och AUC för ropinirol med 60% respektive 84%.
Kontroll av ropinirol- relaterade biverkningar och lämplig dosjustering rekommenderas under och kort tid efter samtidig behandling med ciprofloxacin (se avsnitt 4. 4).
Klozapin Efter samtidig administering av 250 mg ciprofloxacin och klozapin under 7 dagar ökade serumkoncentrationen av klozapin och N- desmetylklozapin med 29% repektive 31%.
Klinisk övervakning och lämplig justering av klozapindosen under och kort tid efter samtidig behandling med ciprofloxacin rekommenderas (se avsnitt 4. 4).
4. 6 Graviditet och amning Graviditet Tillgängliga data för administrering av ciprofloxacin till gravida kvinnor indikerar inte uppkomst av några missbildningar eller feto/ neonatal toxicitet av ciprofloxacin.
Djurstudier indikerar inte några direkta eller indirekta oönskade effekter med avseende på reproduktionstoxicitet.
På unga eller prenatala djur exponerade för kinoloner har effekter på omoget brosk observerats.
Det kan emellertid inte uteslutas att läkemedlet kan orsaka skada på ledbrosket på humana omogna organismer/ foster (se avsnitt 5. 3).
Som en säkerhetsåtgärd är det att föredra att undvika användningen av ciprofloxacin under graviditet.
Ciprofloxacin utsöndras i bröstmjölk.
På grund av den potentiella risken för skada på ledbrosket skall ciprofloxacin inte användas under amningsperioden.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Beroende på neurologiska effekter kan ciprofloxacin påverka reaktionstiden.
Förmågan att framföra fordon och använda maskiner kan därför bli försämrad.
4. 8 Biverkningar
De vanligast rapporterade biverkningarna är illamående, diarré, kräkning, övergående förhöjning av transaminaser, utslag och reaktioner vid injektion och infusionstället.
240 Biverkningar erhållna från kliniska studier och säkerhetsstudier efter marknadsföring med Ciprofloxacin Bayer (oral, intravenös och sekventiell terapi) är sorterade efter kategori och frekvens i listan nedan.
Frekvensanalysen inkluderar sammanlagda data från oral och intravenös administrering.
Organsystem
Vanliga
Mindre vanliga
Sällsynta
Mycket sällsynta
Frekvens
≥1/ 100 till
≥1/ 1000 till
≥1/ 10 000 till
< 1/ 10 000
okänd (kan inte
< 1/ 10
< 1/ 100
< 1/ 1000
Infektioner och
Mykotiska
Antibiotika
infestationer
superinfektioner
associerad kolit (i mycket sällsynta fall möjligen med dödlig utgång)
Blodet och
Eosinofili
Leukopeni
Hemolytisk anemi
lymfsystemet
Anemi
Agranulocytos
Immunsystemet
Allergisk reaktion
Anafylaktisk
Allergiskt ödem / angioödem
reaktion Anafylaktisk chock (livshotande) (se avsnitt 4. 4) Reaktion liknande serumsjuka
Metabolism och nutrition
Anorexi
Hyperglykemi
Psykiatriska
Psykomotorisk
Förvirring och
störningar
hyperaktivitet
desorientering
(se avsnitt 4. 4)
/ agitation
Oro Onormala drömmar Depression Hallucination
Centrala och
perifera
neuropati (se
nervsystemet
Sömnstörningar
Tremor
koordinations -
Smakförändringa r
Kramper (se avsnitt 4. 4) Yrsel
förmåga Gångrubbning Förändrat luktsinne Intrakraniell hypertension
Synrubbning Tinnitus Hörselförlust / Nedsatt hörsel
Förvrängt färgseende
Hjärtat
Takykardi
Ventrikulär arytmi, QT - förlängning, Torsades- de - Pointes *
241 Organsystem
Vanliga
Mindre vanliga
Sällsynta
Mycket sällsynta
Frekvens
≥1/ 100 till
≥1/ 1000 till
≥1/ 10 000 till
< 1/ 10 000
okänd (kan inte
< 1/ 10
< 1/ 100
< 1/ 1000
Blodkärl
Vaskulit
Andningsvägar, bröstkorg och mediastinum
Dyspné (inklusive astmatiskt tillstånd)
tarmkanalen
Smärta i mag - tarmkanalen och buken Dyspepsi Flatulens
Förhöjt
Levernekros (i
gallvägar
leverfunktion
mycket sällsynta
Förhöjt bilirubin
Kolestatisk ikterus Hepatit
fall övergång till livshotande leversvikt)
Hudutslag
Ljuskänslighets -
subkutan vävnad
avsnitt 4. 4) Ospecifik sveda
multiforme Erythema nodosum Stevens- Johnson syndrom (kan vara livshotande) Toxisk epidermal nekrolys (kan vara livshotande)
Ökad muskeltonus
Senruptur (främst
extremiterna, ryggsmärta, bröstsmärta) Artralgi
hälsenan) (se avsnitt 4. 4) Exacerbation av symtomen av myasthenia gravis (se avsnitt 4. 4)
Njurar och
Vanliga
Mindre vanliga
Sällsynta
Mycket sällsynta
Frekvens
≥1/ 100 till
≥1/ 1000 till
≥1/ 10 000 till
< 1/ 10 000
okänd (kan inte
< 1/ 10
< 1/ 100
< 1/ 1000
beräknas från tillgängliga data)
Allmänna
Reaktioner
Asteni
Ödem
symtom och/ eller
vid
Feber
Svettning
symtom vid administrerings - stället
injektion - och infusionsstä llet (endast vid intravenös administreri ng)
(hyperhidros)
Undersökningar
Förhöjning av
alkaliska fosfatvärdet
protrombinnivå Förhöjt amylas
* Dessa fall rapporterades under perioden efter marknadsföring och observerades huvudsakligen bland patienter med ytterligare riskfaktorer för QT- förlängning (se avsnitt 4. 4).
Följande biverkningar har en högre frekvens i den subgrupp med patienter som fick intravenös eller sekventiell (intravenös och oral) behandling:
Vanliga Mindre vanliga
Kräkning, Övergåendeförhöjt alkaliskt fosfatasvärde, hudutslag Trombocytopeni, trombocytemi, förvirring och desorientering, hallucinationer, par - och dysestesi, kramper, yrsel, synstörningar, förlorad hörsel, takykari, vasodilatation, hypotension, övergående nedsatt leverfunktion, gulsot, njursvikt, ödem
Sällsynta
Pancytopeni, benmärgsdepression, anafylaktisk chock, psykotisk reaktion, migrän, förändrad smak, nedsatt hörsel, vaskulit, pankreatit, levernekros, petekier, senruptur.
Pediatriska patienter
Förekomsten av artropati vilket nämns ovan hänvisar till data från studier på vuxna.
Hos barn är artropati rapporterat som vanligt förekommande (se avsnitt 4. 4).
4. 9 Överdosering
En överdos på 12 g har rapporterats ge lindriga symtom på toxicitet.
En akut överdos på 16 g har rapporterats orsaka akut njursvikt.
Symtom på överdos: yrsel, tremor, huvudvärk, trötthet, kramper, hallucinationer, förvirring, abdominellt obehag, nedsatt njur - och leverfunktion liksom kristalluri och hematuri.
Reversibel njurtoxicitet har rapporterats.
Utöver bedömning av nödsituationen enligt rutin rekommenderas att följa njurfunktionen, inklusive urinens pH och surgöra urinen, om så krävs, för att förhindra kristalluri.
Patienterna skall hållas väl hydrerade.
Endast en liten mängd av ciprofloxacin (< 10%) elimineras genom hemodialys eller peritoneal dialys.
243 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antibakterialla kinolonderivat, flurorokinoloner, ATC- kod J01 MA 02.
Verkningsmekanism:
Som ett fluorokinolon- antibiotikum ger ciprofloxacin baktericid effekt genom hämning av både typ II - isomeras (DNA- gyras) och topoisomeras IV, vilka krävs för bakteriell DNA- replikering, transkription och rekombination.
PK/ PD- relationen:
Effekten beror huvudsakligen på relationen mellan högsta koncentrationen i serum (Cmax) och den minsta hämmande effekten (MIC) av ciproflxacin för en bakteriell patogen samt relationen mellan ytan under kurvan (AUC) och MIC.
Resistensmekanism:
In vitro- resistens mot ciprofloxacin kan erhållas genom process av stegvisa mutationer på målställen i både topoisomeras II (DNA- gyras) och topoisomeras IV.
Graden av kors- resistens mellan ciprofloxacin och andra fluorokinoloner kan variera.
Enstaka mutationer behöver inte resultera i klinisk resistens, men multipla mutationer oftast resulterar i klinisk resistens mot många eller alla aktiva substanser i klassen.
Impermeabilitet och/ eller resistens- påverkande effluxpumpmekanismer för en aktiv substans kan ha olika effekter på känsligheten för fluorokinoloner, beroende på fysiokemiska egenskaper hos olika aktiva substanser inom klassen och affiniteten till transportsystemet hos varje aktiv substans.
Alla in- vitro- mekanismer är ofta observerade i kliniska isolat.
Resistensmekanismer som inaktiverar andra antibiotika såsom permeationsbarriärer (vanligt för Pseudomonas Aeuroginosa) och effluxmekanismer kan påverka känsligheten för ciprofloxacin.
Plasmidmedierad resistens kodad via qnr- gener har rapporterats
Spektrum för antibakteriell aktivitet.
Brytpunkter separerar känsliga stammar från stammar med intermediär känslighet och de senare från resistenta stammar.
EUCAST Rekommendationer
Mikroorganism
Känsliga ≤ 0, 5 mg/ l
Resistenta R > 1 mg/ l
Enterobacteria Pseudomonas
S ≤ 0, 5 mg/ l
1
Haemophilus influenzae och Moraxella catarrhalis
S ≤ 0, 5 mg/ l
R > 0, 5 mg/ l
Neisseria gonorrhoeae
S ≤ 0, 03 mg/ l
R > 0, 06 mg/ l
R > 0, 06 mg/ l
R > 1 mg/ l
1. Staphylococcus spp. - brytpunkter för ciprofloxacin relateras till högdosterapi.. * Ej artrelaterade brytpunkter har fastställts huvudsakligen genom PK/ PD- data och är oberoende av MIC- fördelningen för specifika arter.
De skall endast användas för arter som inte har fått en artspecifik brytpunkt och för de arter där känslighetstester inte rekommenderas.
Lokal information avseende resistenssituationen är önskvärd, framför allt vid behandling av allvarliga infektioner.
Expertråd bör inhämtas när den lokala förekomsten av resistens är sådan att nyttan av läkemedlet vid vissa infektioner kan ifrågasättas.
VANLIGEN KÄNSLIGA ARTER Aeroba grampositiva mikroorganismer Bacillus anthracis (1) Aeroba gramnegativa mikroorganismer Aeromonas spp.
Brucella spp.
Citrobacter koseri Francisella tularensis Haemophilus ducreyi Haemophilus influenzae * Legionella spp.
Moraxella catarrhalis * Neisseria meningitidis Pasteurella spp.
Salmonella spp. * Shigella spp. * Vibrio spp.
Yersinia pestis Anaeroba mikroorganismer Mobiluncus Andra mikroorganismer Chlamydia trachomatis( $) Chlamydia pneumoniae( $) Mycoplasma hominis( $) Mycoplasma pneumoniae( $) ARTER FÖR VILKA FÖRVÄRVAD RESISTENS KAN VARA ETT PROBLEM Aeroba grampositiva mikroorganismer Enterococcus faecalis ($) Staphylococcus spp. * (2) Aeroba gramnegativa mikroorganismer Acinetobacter baumannii+ Burkholderia cepacia+ * Campylobacter spp. + * Citrobacter freundii * Enterobacter aerogenes Enterobacter cloacae * Escherichia coli * Klebsiella oxytoca Klebsiella pneumoniae * Morganella morganii * Neisseria gonorrhoeae * Proteus mirabilis * Proteus vulgaris * Providencia spp.
Pseudomonas aeruginosa * Pseudomonas fluorescens Serratia marcescens
Propionibacterium acnes ORGANISMER MED NEDÄRVD RESISTENS Aeroba grampositiva mikroorganismer Actinomyces Enteroccus faecium Listeria monocytogenes Aeroba gramnegativa mikroorganismer Stenotrophomonas maltophilia Anaeroba mikroorganismer Undantagna de ovan listade Andra mikroorganismer Mycoplasma genitalium Ureaplasma urealitycum * Klinisk effekt har visats för känsliga isolat för godkända kliniska indikationer. + Resistensgrad ≥ 50% i de flesta EU- länder.
($):
Naturlig inermediär känslighet i avsaknad av erhållen resistensmekanism.
(1):
Studier har utförts i experimentella infektioner på djur orsakade av inhalering av Bacillus anthracis - sporer; dessa studier visar att tidig påbörjan med antibiotikabehandling efter exposition, gör att sjukdomen kan undvikas om behandlingen anpassas till att minska antalet sporer i organismen med den infektiva dosen.
Den rekommenderade dosen till människa är baserad först på in vitro känslighet och på djurexperimentell data tillsammans med begränsad humandata.
Två månaders behandlingstid för vuxna med oralt ciprofloxacin givet med dosen 500 mg 2 gånger dagligen, är dock att betrakta som effektivt för att förhindra antraxinfektion hos människa.
Den behandlande läkaren hänvisas till nationella och/ eller internationella konsensusdokument rörande behandling av antrax.
(2):
Methicillin- resistenta S. aureus visar oftast samma resistens mot fluorokinoloner.
Graden av resistens mot methicillin är omkring 20 till 50% bland alla stafylokock- stammar, resistens är vanligtvis högre i isolat från sjukhusmiljö..
5. 2 Farmakokinetiska egenskaper
Absorption
Efter en intravenös infusion av ciprofloxacin uppnåddes en genomsnittlig maximal serumkoncentration vid slutet av infusionen.
Ciprofloxacins farmakokinetik var linjär vid intravenösa doser upp till 400 mg.
Jämförelse av farmakokinetiska parametrar för en doseringsregim med 2 gånger dagligen och en med 3 gånger dagligen visade inga tecken på accumulering av ciprofloxacin och dess metaboliter.
En intravenös infusion med 200 mg under 60 minuter eller oral administrering av 250 mg, båda givna var 12: e timme, gav ekvivalent yta under kurvan för serumkoncentrationen över tiden (AUC).
En 400 mg infusion givet under 60 minuter var 12: e timme var bioekvivalent med 500 mg oral dos givet var 12: e timme med avseende på AUC.
400 mg intravenös dos givet under 60 minuter var 12: e timme visade ett Cmax som liknande den som sågs efter 750 mg oral dos.
En intravenös infusion under 60- minuter med 400 mg ciprofloxacin var 8: e timme är ekvivalent med avseende på AUC med 750 mg oral dos givet var 12: e timme.
246 Distribution
Proteinbindningen för ciprofloxacin är låg (20- 30%).
Ciprofloxacin som finns i plasma är i stor utsträckning i en ojoniserad form och har en omfattande steady- state- distributionsvolym på 2- 3 l/ kg kroppsvikt.
Ciprofloxacin uppnår höga koncentrationer i de flesta vävnader såsom lungor (epitelvätska, alveolära makrofager, biopsivävnad), bihålorna och inflammerade skador (vätskande kantaridinblåsor) och i urogenitala området (urin, prostata, endometriet) där total koncentration överstiger de koncentrationer som uppnås i plasma.
Metabolism
Desetylenciprofloxacin (M 1), sulfociprofloxacin (M 2), oxociprofloxacin (M 3) och formylciprofloxacin (M 4).
Metaboliterna visar in- vitro antimikrobiell aktivitet men i lägre grad än modersubstansen.
Det är känt att ciprofloxacin är en måttlig hämmare av CYP 450 1A2 iso- enzymer.
Eliminering
Ciprofloxacin utsöndras så gott som oförändrat både renalt och i mindre utsträckning via feces.
Utsöndring av ciprofloxacin (% av dosen) Intravenös administrering
Urin
Feces
Ciprofloxacin Metaboliter (M1- M4)
61, 5 9, 5
15, 2 2, 6
Renal clearance är mellan 180– 300 ml/ kg/ timme och total kroppsclearance är mellan 480– 600 ml/ kg/ timme.
Ciprofloxacin genomgår både glomerulär filtration och tubulär sekretion.
Kraftigt nedsatt njurfunktion leder till ökad halveringstid för ciprofloxacin med upp till 12 timmar.
Icke renal clearance av ciprofloxacin är huvudsakligen beroende på aktiv transintestinal sekretion och metabolisering.
1% av dosen utsändras via gallan.
Höga koncentrationer av ciprofloxacin förekommer i gallan.
Barn:
Farmakokinetiska data för barn är begränsad.
I en studie på barn var Cmax och AUC inte åldersberoende (över 1 års ålder).
Ingen märkbar ökning för Cmax och AUC iakttogs vid upprepad dosering (10 mg/ kg 3 gånger dagligen).
Vid behandling av 10 barn med allvarlig sepsis var Cmax 6, 1 mg/ l (intervall 4, 6– 8, 3 mg/ l) efter en timmes intravenös infusion med doser på 10 mg/ kg hos barn yngre än 1 år jämfört med 7, 2 mg/ l (intervall 4, 7 - 11, 8 mg/ l) hos barn mellan 1 och 5 år.
AUC- värdet var 17, 4 mg* tim/ l (intervall 11, 8– 32, 0 mg* tim/ l) och 16, 5 mg* tim/ l (intervall 11, 0- 23, 8 mg* tim/ l) i respektive grupp.
Dessa värden är inom de gränser som redovisats för vuxna vid terapeutiska doser.
Baserat på populationsfarmakokinetiska analyser av pediatriska patienter med olika infektioner är den förväntade genomsnittliga halveringstiden hos barn ungefär 4- 5 timmar och biotillgängligheten för den orala suspensionen varierar från 50 till 80%.
5. 3 Prekliniska säkerhetsuppgifter
247 Gägnse studier avseende toxicitet vid singeldos och upprepad dosering, karcinogenicitet och reproduktionseffekter visade inte några särskilda risker för människa.
Liksom ett antal andra kinoloner är dock ciprofloxacin fototoxiskt hos djur vid en kliniskt relevant exponering.
Data på fotomutagenicitet/ fotokarcinogenicitet visar en svag fotomutagen eller fototumorigen effekt för ciprofloxacin i in- vitro och i djurexperiment.
Denna effekt var jämförbar med den för andra gyrashämmare.
Artikulära tolerabilitetsstudier.
Som beskrivits för andra gyrashämmare, orsakar ciprofloxacin skada på större viktbärande leder på växande djur.
Skadan kan minskas genom minskad belastning på lederna.
Studier på vuxna djur (råtta och hund) visar inga bevis på broskskador.
I en studie på unga beaglehundar orsakade ciprofloxacin allvarliga ledförändringar vid terapeutiska doser efter 2 veckors behandling vilka fortfarande kvarstod efter 5 månader.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
[Kompletteras nationellt]
6. 2 Inkompatibiliteter
[Kompletteras nationellt]
6. 3 Hållbarhet
[Kompletteras nationellt]
6. 4 Särskilda förvaringsanvisningar
[Kompletteras nationellt]
6. 5 Förpackningstyp och innehåll
[Kompletteras nationellt]
6. 6 Särskilda anvisningar för destruktion < och övrig hantering >
Eftersom infusionslösningen är ljuskänslig skall infusionspåsen tas ut ytterkartongen genast före användning.
Vid förvaraing i dagsljus garanteras fullgod effekt under 3 dagar.
Överbliven infusionsvätska ska kasseras.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I - Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post} >
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
248 [Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
249 MÄRKNING
250 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
OUTER CARTON
1.
LÄKEMEDLETS NAMN
Ciprofloxacin Bayer och associerade namn (se bilaga I) 100 mg filmdragerade tabletter [Se bilaga I – Kompletteras nationellt] Ciprofloxacin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
251 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I – Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post} >
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
252 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
{FÖRPACKNINGSTYP}
1.
LÄKEMEDLETS NAMN
Ciprofloxacin Bayer och associerade namn (se bilaga I) 100 mg filmdragerade tabletter [Se bilaga I – Kompletteras nationellt] Ciprofloxacin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
{Namn}
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
253 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
OUTER CARTON
1.
LÄKEMEDLETS NAMN
Ciprofloxacin Bayer och associerade namn (se bilaga I) 250 mg filmdragerade tabletter [Se bilaga I – Kompletteras nationellt] Ciprofloxacin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
254 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I – Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post} >
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
255 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
{FÖRPACKNINGSTYP}
1.
LÄKEMEDLETS NAMN
Ciprofloxacin Bayer och associerade namn (se bilaga I) 250 mg filmdragerade tabletter [Se bilaga I – Kompletteras nationellt] Ciprofloxacin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
{Namn}
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
256 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
OUTER CARTON
1.
LÄKEMEDLETS NAMN
Ciprofloxacin Bayer och associerade namn (se bilaga I) 500 mg filmdragerade tabletter [Se bilaga I – Kompletteras nationellt] Ciprofloxacin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
257 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I – Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post} >
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
258 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
{FÖRPACKNINGSTYP}
1.
LÄKEMEDLETS NAMN
Ciprofloxacin Bayer och associerade namn (se bilaga I) 500 mg filmdragerade tabletter [Se bilaga I – Kompletteras nationellt] Ciprofloxacin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
{Namn}
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
259 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
OUTER CARTON
1.
LÄKEMEDLETS NAMN
Ciprofloxacin Bayer och associerade namn (se bilaga I) 750 mg filmdragerade tabletter [Se bilaga I – Kompletteras nationellt] Ciprofloxacin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
260 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I – Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post} >
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
261 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
{FÖRPACKNINGSTYP}
1.
LÄKEMEDLETS NAMN
Ciprofloxacin Bayer och associerade namn (se bilaga I) 750 mg filmdragerade tabletter [Se bilaga I – Kompletteras nationellt] Ciprofloxacin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
{Namn}
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
262 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Ciprofloxacin Bayer och associerade namn (se bilaga I) 250 mg oral suspension i endospåsar [Se bilaga I – Kompletteras nationellt] Ciprofloxacin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Skaka dospåsen med ett lätt tryck mot påsens vägg.
Öppna sedan dospåsen som anvisat och ta innehållet omedelbart.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
263 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I – Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post} >
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
264 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
Endospåsar 250 mg
1.
LÄKEMEDLETS NAM OCH AMINISTRERINGSVÄG
Ciprofloxacin Bayer och associerade namn (se bilaga I) 250 mg oral suspension i endospåsar [Se bilaga I – Kompletteras nationellt] Ciprofloxacin Oral användning
2.
ADMINISTRERINGSSÄTT
Skaka dospåsen med ett lätt tryck mot påsens vägg.
Öppna sedan dospåsen som anvisat och ta innehållet omedelbart.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
[Kompletteras nationellt
6.
ÖVRIGT
265 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Ciprofloxacin Bayer och associerade namn (se bilaga I) 500 mg oral suspension i endospåsar [Se bilaga I – Kompletteras nationellt] Ciprofloxacin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Skaka dospåsen med ett lätt tryck mot påsens vägg.
Öppna sedan dospåsen som anvisat och ta innehållet omedelbart.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
266 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I – Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post} >
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
267 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
Endospåsar 250 mg
1.
LÄKEMEDLETS NAM OCH AMINISTRERINGSVÄG
Ciprofloxacin Bayer och associerade namn (se bilaga I) 500 mg oral suspension i endospåsar [Se bilaga I – Kompletteras nationellt] Ciprofloxacin Oral användning
2.
ADMINISTRERINGSSÄTT
Skaka dospåsen med ett lätt tryck mot påsens vägg.
Öppna sedan dospåsen som anvisat och ta innehållet omedelbart.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
[Kompletteras nationellt
6.
ÖVRIGT
268 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG 50 mg/ ml ORAL SUSPENSION (innehållande flaska (flaskor) med granulat och flaska (flaskor) med lösning
1.
LÄKEMEDLETS NAMN
Ciprofloxacin Bayer och associerade namn (se bilaga I) 50 mg/ ml, granulat och lösning till oral suspension [Se bilaga I – Kompletteras nationellt] Ciprofloxacin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Endast efter beredning Omskakas noga innan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
269 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I – Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post} >
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
270 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
GLASFLASKA 50 mg/ ml
1.
LÄKEMEDLETS NAMN
Ciprofloxacin Bayer och associerade namn (se bilaga I) 50 mg/ ml, granulat till oral suspension [Se bilaga I – Kompletteras nationellt] Ciprofloxacin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Endast efter beredning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I – Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post} >
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
272 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
HDPE FLASKA 50 mg/ ml
1.
LÄKEMEDLETS NAMN
Ciprofloxacin Bayer och associerade namn (se bilaga I) 50 mg/ ml, lösning till oral suspension [Se bilaga I – Kompletteras nationellt] Ciprofloxacin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Endast efter beredning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
273 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I – Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post} >
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
274 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG 100 mg/ ml ORAL SUSPENSION (innehållande flaska (flaskor) med granulat och flaska (flaskor) med lösning
1.
LÄKEMEDLETS NAMN
Ciprofloxacin Bayer och associerade namn (se bilaga I) 100 mg/ ml, granulat och lösning till oral suspension [Se bilaga I – Kompletteras nationellt] Ciprofloxacin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Endast efter beredning Omskakas noga innan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
275 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I – Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post} >
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
276 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
GLASFLASKA 100 mg/ ml
1.
LÄKEMEDLETS NAMN
Ciprofloxacin Bayer och associerade namn (se bilaga I) 100 mg/ ml, granulat till oral suspension [Se bilaga I – Kompletteras nationellt] Ciprofloxacin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Endast efter beredning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I – Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post} >
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
278 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
HDPE FLASKA 100 mg/ ml
1.
LÄKEMEDLETS NAMN
Ciprofloxacin Bayer och associerade namn (se bilaga I) 100 mg/ ml, lösning till oral suspension [Se bilaga I – Kompletteras nationellt] Ciprofloxacin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Endast efter beredning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
279 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I – Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post} >
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
280 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
OUTER CARTON (skyddspåsar innehållande påsar med 100 ml infusionsvätska, lösning)
1.
LÄKEMEDLETS NAMN
[Se bilaga I – Kompletteras nationellt] Ciprofloxacin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
281 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I – Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post} >
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
282 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Skyddspåse (innehållande 1 infusionspåse med 200 mg / 100 ml infusionsvätska, lösning)
1.
LÄKEMEDLETS NAMN
[Se bilaga I – Kompletteras nationellt] Ciprofloxacin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös infusion Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
283 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I – Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post} >
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt
284 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Flexibel PO/ PVC PÅSE (200 mg / 100 ml infusionsvätska, lösning)
1.
LÄKEMEDLETS NAMN
[Se bilaga I – Kompletteras nationellt] Ciprofloxacin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös infusion Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
285 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I – Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post} >
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
BRUKSANVISNING
[Kompletteras nationellt]
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
286 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
OUTER CARTON (skyddspåsar innehållande påsar med 200 ml infusionsvätska, lösning)
1.
LÄKEMEDLETS NAMN
[Se bilaga I – Kompletteras nationellt] Ciprofloxacin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
287 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I – Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post} >
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
288 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Skyddspåse (innehållande 1 infusionspåse med 400 mg / 200 ml infusionsvätska, lösning)
1.
LÄKEMEDLETS NAMN
[Se bilaga I – Kompletteras nationellt] Ciprofloxacin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös infusion Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
289 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I – Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post} >
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
290 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Flexibel PO/ PVC PÅSE (400 mg / 200 ml infusionsvätska, lösning)
1.
LÄKEMEDLETS NAMN
[Se bilaga I – Kompletteras nationellt] Ciprofloxacin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös infusion Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
291 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I – Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post} >
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
BRUKSANVISNING
[Kompletteras nationellt]
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
292 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
OUTER CARTON (innehållande 5 kartonger med 50 ml flaskor infusionsvätska, lösning)
1.
LÄKEMEDLETS NAMN
[Se bilaga I – Kompletteras nationellt] Ciprofloxacin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
293 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I – Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post} >
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
294 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong innehållande 1 flaska med 100 mg/ 50 ml infusionsvätska, lösning)
1.
LÄKEMEDLETS NAMN
[Se bilaga I – Kompletteras nationellt] Ciprofloxacin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös infusion Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
295 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I – Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post} >
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
296 UPPGIFTER SOM SKALL FINNAS PÅ INRE FÖRPACKNINGEN
Färglös typ- 2 glas- flaska med grå silikonbehandlas bromobutylpropp eller klorbutylpropp
1.
LÄKEMEDLETS NAMN
[Se bilaga I – Kompletteras nationellt] Ciprofloxacin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös infusion Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
297 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I – Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post} >
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
298 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
OUTER CARTON (innehållande 5 eller 40 kartonger med 100 ml flaskor infusionsvätska, lösning)
1.
LÄKEMEDLETS NAMN
[Se bilaga I – Kompletteras nationellt] Ciprofloxacin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
299 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I – Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post} >
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
300 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong innehållande 1 flaska med 200 mg/ 100 ml infusionsvätska, lösning)
1.
LÄKEMEDLETS NAMN
[Se bilaga I – Kompletteras nationellt] Ciprofloxacin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös infusion Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
301 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I – Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post} >
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
302 UPPGIFTER SOM SKALL FINNAS PÅ INRE FÖRPACKNINGEN
Färglös typ- 2 glas- flaska med grå silikonbehandlas bromobutylpropp eller klorbutylpropp
1.
LÄKEMEDLETS NAMN
[Se bilaga I – Kompletteras nationellt] Ciprofloxacin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös infusion Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
303 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I – Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post} >
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
304 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
OUTER CARTON (innehållande 5 kartonger med 200 ml flaskor infusionsvätska, lösning)
1.
LÄKEMEDLETS NAMN
[Se bilaga I – Kompletteras nationellt] Ciprofloxacin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
305 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I – Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post} >
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
306 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong innehållande 1 flaska med 400 mg/ 200 ml infusionsvätska, lösning)
1.
LÄKEMEDLETS NAMN
[Se bilaga I – Kompletteras nationellt] Ciprofloxacin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös infusion Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
307 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I – Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post} >
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
308 UPPGIFTER SOM SKALL FINNAS PÅ INRE FÖRPACKNINGEN
Färglös typ- 2 glas- flaska med grå silikonbehandlas bromobutylpropp eller klorbutylpropp
1.
LÄKEMEDLETS NAMN
[Se bilaga I – Kompletteras nationellt] Ciprofloxacin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intravenös infusion Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
309 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I – Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post} >
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
310 BIPACKSEDEL
311 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Ciprofloxacin Bayer och associerade namn (se bilaga I) 100 mg filmdragerade tabletter [Se bilaga I – Kompletteras nationellt]
Ciprofloxacin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel. • Spara denna bipacksedel, du kan behöva läsa den igen. • Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal. • Detta läkemedel har ordinerats åt dig.
Ge det inte till andra.
1.
Vad Ciprofloxacin Bayer är och vad det används för 2.
Innan du tar Ciprofloxacin Bayer 3.
Hur du tar Ciprofloxacin Bayer 4.
Eventuella biverkningar 5.
Hur Ciprofloxacin Bayer ska förvaras 6.
Övriga upplysningar
1.
VAD CIPROFLOXACIN BAYER ÄR OCH VAD DET ANVÄNDS FÖR
Ciprofloxacin Bayer är ett antibiotikum inom gruppen fluoroquinoloner.
Det aktiva substansen är ciprofloxacin.
Ciprofloxacin verkar genom att döda bakterier som orsakar infektioner.
Den verkar bara på specifika stammar av bakterier.
Vuxna
Ciprofloxacin Bayer används till vuxna för att behandla följande bakterieinfektioner:
• luftvägsinfektioner • långdragna eller återkommande öron- eller bihåleinfektioner • urinvägsinfektioner • infektioner i testiklarna • infektioner i underlivet på kvinnor • infektioner i mag- tarmkanalen och infektioner i buken • hud - och mjukdelsinfektioner • infektioner i skelett och leder • för att behandla infektioner hos patienter med mycket lågt antal vita blodkroppar (neutropeni) • för att förhindra infektioner hos patienter med mycket lågt antal vita blodkroppar (neutropeni) • för att förhindra infektioner orsakade av Neisseria meningitidis • exponering för mjältbrandsbakterier via luftvägarna
Om du har en allvarlig infektion eller en som är orsakad av mer än en typ av bakterie kan du ordineras ytterligare antibiotikabehandling som tillägg till Ciprofloxacin Bayer.
312 Barn och ungdomar
Ciprofloxacin Bayer används till barn och ungdomar, under uppsikt av medicinsk specialist, för att behandla följande bakterieinfektioner:
• akuta lunginfektioner hos barn och ungdomar som lider av cystisk fibros • komplicerade urinvägsinfektioner, inklusive infektioner som har nått njurarna (pyelonefrit) • exponering för mjältbrandsbakterier via luftvägarna (misstänkt eller bekräftad)
Ciprofloxacin Bayer kan också användas för att behandla andra speciellt allvarliga infektioner hos barn och ungdomar när din läkare anser det nödvändigt.
2.
INNAN DU TAR CIPROFLOXACIN BAYER
Ta inte Ciprofloxacin Bayer
• om du är allergisk (överkänslig) mot den aktiva substansen eller mot andra kinolonläkemedel eller något av övriga innehållsämnen i Ciprofloxacin Bayer (se avsnitt 6) • om du behandlas med tizanidin (se avsnitt 2 Intag av andra läkemedel)
Var särskilt försiktig med Ciprofloxacin Bayer
Före behandling med Ciprofloxacin Bayer
Tala om för din läkare om du
• någon gång har haft njurbesvär eftersom din behandling kan behöva anpassas • lider av epilepsi eller annan neurlogisk sjukdom • har upplevt senproblem under tidigare behandling med ett antibiotikum liknande Ciprofloxacin Bayer • har myastenia gravis (en typ av muskelsvaghet) • tidigare har haft onormal hjärtrytm (arytmi)
Under behandling med Ciprofloxacin Bayer
Tala genast om för din läkare om något av följande uppkommer under behandling med Ciprofloxacin Bayer.
Din läkare läkare kommer att besluta om behandlingen med Ciprofloxacin Bayer behöver avslutas.
• Svår, plötslig allergisk reaktion (en anafylaktisk reaktion/ chock, angioödem).
Även efter den första dosen, finns det en liten risk att du upplever en allvarlig allergisk reaktion med följande symtom: täthet i bröstet, svindel eller svimning eller upplever yrselkänsla när du står upp.
Om det händer ska du sluta ta Ciprofloxacin Bayer och omedelbart kontakta din läkare.
• Smärta och svullnad i lederna och seninflammation kan ibland uppkomma, särskilt om du är äldre och dessutom behandlas med kortikosteroider.
Vid första tecken på någon smärta eller inflammation, sluta ta Ciprofloxaicn Bayer och vila det smärtande området.
Undvik onödiga rörelser, eftersom det kan öka risken för senbristning.
• Om du lider av epilepsi eller annan neurologisk sjukdom såsom minskat blodflöde i hjärnan eller slaganfall, kan du uppleva biverkningar relaterade till centrala nervsystemet.
Om dett händer ska du sluta ta Ciprofloxacin Bayer och genast kontakta din läkare.
313 • Du kan uppleva psykiatriska reaktioner första gången du tar Ciprofloxacin Bayer.
Om du lider av depression eller psykoser kan dina symtom bli värre under behandling med Ciprofloxacin Bayer.
Om detta händer ska du sluta ta Ciprofloxacin Bayer och genast kontakta din läkare.
Om detta händer ska du sluta ta Ciprofloxacin Bayer och genast kontakta din läkare.
• Diarré kan uppkomma under tiden du tar antibiotika, inklusive Ciprofloxacin Bayer, eller till och med flera veckor efter det att du slutat ta dem.
Om detta blir allvarligt eller ihållande eller om du upptäcker blod eller slem i din avföringr, sluta då genast att ta Ciprofloxacin Bayer eftersom det kan vara livshotande.
Ta inga läkemedel som stoppar eller minskar tarmens rörelser, och kontakta din läkare.
• Tala om för läkaren eller laboratoriepersonalen att du tar Ciprofloxacin Bayer om du ska lämna blod- eller urinprov.
• Ciprofloxacin Bayer kan orsaka leverskada.
Om du märker några symtom såsom förlorad aptit, gulsot (gulaktig hud), mörk urin, klåda eller spändhet i magen, ska du sluta ta Ciprofloxacin Bayer och kontakta din läkare omedelbart.
• Ciprofloxacin Bayer kan orsaka nedgång i antalet vita blodkroppar och din motståndskraft mot infektioner kan bli nedsatt.
Om du upplever en infektion med symtom som feber och allvarlig försämring av ditt allmäntillstånd, eller feber med lokalt infektionssymtom såsom ömhet i halsen/ svalget/ munnen eller besvär med urinen skall du kontakta din läkare omedelbart.
Ett blodprov kommer att tas för att kontrollera möjlig nedgång av vita blodkroppar (agranulocytosis).
Det är viktigt att informera läkaren om ditt läkemedel.
• Tala om för din läkare om du eller någon familjemedlem har en glukos- 6- fosfatdehydrogenasbrist (G6PD), eftersom det finns en risk för dig att få anemi av ciprofloxacin.
• Din hud blir känsligare för solljus eller ultraviolett ljus (UV) när du tar Ciprofloxacin Bayer.
Undvik exponering för starkt solljus och konstgjort UV- ljus såsom solarier.
Intag av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även sådana som du fått utan recept.
Ta inte Ciprofloxacin Bayer tillsammans med tizanidin eftersom det kan orsaka biverkningar som lågt blodtryck och trötthet (se avsnitt 2: ” Ta inte Ciprofloxacin Bayer ”).
Att ta Ciprofloxacin Bayer tillsammans med dessa mediciner kan påverka den terapevtiska effekten av dessa mediciner.
Det kan även öka risken för att uppleva biverkningar.
Tala om för din läkare om du tar:
• warfarin eller andra antikoagulantia (förtunnar blodet) • probenecid (mot gikt) • methotrexat (mot vissa typer av cancer, psoriasis, reumatoid artrit) • teofyllin (mot andningsproblem) • tizanidin (mot muskelspasticitet vid multipel skleros) • klozapin (ett antipsykotikum) • ropinirol (mot Parkinsons sjukdom)
Ciprofloxacin Bayer kan öka nivåerna av följande substanser i ditt blod:
• pentoxifyllin (för cirkulationsstörningar) • koffein
Vissa läkemedel kan minska effekten av Ciprofloxacin Bayer.
Tala om för din läkare om du tar eller vill ta:
• antacida • mineraltillskott • sukralfat • fosfatbundna polymerer (t ex sevelamer) • mediciner eller tillskott innehållande kalcium, magnesium, aluminium eller järn.
Om dessa preparat är viktiga för dig, ta Ciprofloxacin Bayer omkring 2 timmar före eller inte tidigare än 4 timmar efter dem.
Intag av Ciprofloxacin Bayer med mat och dryck
Såvida du inte tar Ciprofloxacin Bayer under måltid, ät eller drick inte någon mejeriprodukt (såsom mjölk eller yoghurt) eller drycker med kalciumtillskott när du tar tabletterna eftersom det kan påverka upptaget av den aktiva substansen.
Graviditet och amning
Det är bäst att undvika att ta Ciprofloxacin Bayer under graviditet.
Tala om för din läkare om du planerar att bli gravid.
Ta inte Ciprofloxacin Bayer under tiden du ammar eftersom ciprofloxacin utsöndras i bröstmjölk och kan vara skadligt för ditt barn.
Körförmåga och användning av maskiner
Ciprofloxacin Bayer kan göra så att du känner dig mindre uppmärksam.
Vissa neurologiska biverkningar kan förekomma.
Framför inte fordon eller använd maskiner förrän du vet hur du reagerar på Ciprofloxacin Bayer.
Om du är osäker, tala med din doktor.
3.
HUR DU TAR CIPROFLOXACIN BAYER
Din läkare kommer att förklara för dig exakt hur mycket Ciprofloxacin Bayer du ska ta likaväl som hur ofta och hur länge.
Detta är beroende på vilken typ av infektion du har och hur allvarlig den är.
Tala om för din läkare om du lider av njurproblem eftersom din dos kan behöva justeras.
Behandlingen pågår vanligen under 5 till 21 dagar, men kan ta längre tid för allvarliga infektioner.
Ta tabletterna precis så som din läkare har sagt.
Fråga din doktor eller apotekspersonal om du inte är säker på hur många tabletter du ska ta eller hur du ska ta Ciprofloxacin Bayer.
a.
Svälj tabletterna tillsammans med rikligt mängd vätska.
Tugga inte tabletterna eftersom de inte smakar gott. b.
Försök att ta tabletterna vid samma tid varje dag. c.
Du kan ta tabletterna vid måltiden eller mellan måltider.
Däremot ska inte Ciprofloxacin Bayer tabletter tas med
315 mejeriprodukter som mjölk eller yoghurt eller med berikad frukt- juice (t ex kalciumberikad apelsinjuice).
Kom ihåg att dricka rikligt med vätska när du tar Ciprofloxacin Bayer.
Om du har tagit för stor mängd av Ciprofloxacin Bayer
Om du tagit mer än förskriven dos, sök medicinsk hjälp omedelbart.
Ta om möjligt med dina tabletter eller förpackningen och visa doktorn.
Om du har glömt att ta Ciprofloxacin Bayer
Ta den vanliga dosen så snart som möjligt och fortsätt sedan som ordinerat.
Om det däremot snart är dags för din nästa dos, ta inte den glömda dosen utan fortsätt som vanligt.
Ta inte dubbel dos för att kompensera för glömd dos.
Se till att fullfölja din kur.
Om du slutar att ta Ciprofloxacin Bayer.
Det är viktigt att du fullföljer behandlingskuren även om du börjar känna dig bättre efter några dagar.
Om du slutar ta denna medicin för tidigt kan din infektion vara otillräckligt behandlad och symtomen på infektionen kan komma tillbaka eller bli värre.
Du kan också utveckla resistens mot antibiotikan.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Ciprofloxacin Bayer orsaka biverkningar men alla användare behöver inte få dem.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Vanliga biverkningar (mellan 1 och 10 av 100 personer förväntas få dem)
- illamående, diarré
- ledsmärtor hos barn
Mindre vanliga biverkningar (mellan 1 och 10 av 1 000 personer förväntas få dem):
- svampinfektioner
- en hög koncentration av eosinofiler, en typ av vita blodkroppar
- aptitlöshet (anorexi)
- hyperaktivitet eller agitation
- huvudvärk, svindel, sömnproblem eller smakförändringar
- kräkningar, buksmärtor, matsmältningsproblem såsom orolig mage
- ökade mängder av vissa ämnen i blodet (transaminaser och/ eller bilirubin)
- utslag, klåda eller nässelutslag
- ledsmärta hos vuxna
- dålig njurfunktion
- smärtor i muskler och i skelett, sjukdomskänsla (asteni) eller feber
- ökning av alkaliska fosfataser i blodet (ett speciell ämne i blodet)
316 Sällsynta biverkningar (mellan 1 och 10 av 10 000 personer förväntas få dem):
inflammation i tarmen (kolit) förknippat med antibiotikaanvändning (kan vara dödligt i mycket
sällsynta fall) (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
- förändringar av blodvärdet (leukopeni, leukocytos, neutropeni, anemi), ökad eller minskad mängd
av blodkoagulationsfaktor (trombocyter)
- allergisk reaktion, svullnad (ödem) eller snabb svullnad i huden och slemhinnor (angioödem)
- förhöjt blodsocker (hyperglykemi)
- förvirring, desorientering, oroskänsla, konstiga drömmar, depression eller hallucinationer
- myrkrypningar, ovanlig känselförnimmelse, nedsatt känslighet i huden, darrningar, kramper (se
avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer), yrsel
- problem med synen
- öronsusningar, förlorad hörsel, försämrad hörsel
- hjärtklappning, (takykardi)
- vidgade blodkärl (vasodilatation), lågt blodtryck eller svimning
- andfåddhet inklusive astmatiska symtom
- leverpåverkan, gulsot (kolestatisk ikterus) eller hepatit
- ljuskänslighet (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
- muskelsmärta, inflammation i lederna, ökad muskelspänning eller kramp
- njursvikt, blod eller kristaller i urinen (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin
Bayer), inflammation i urinvägarna
- vätskeretention eller uttalad svettning
- onormala nivåer av koagulationsfaktor (protrombin) eller förhöjda nivåer av enzymet amylas
Mycket sällsynta biverkningar (mellan 1 och 10 av 10 000 peronser förväntas få dem):
- minskat antal av en speciell typ av röda blodkroppar (hemolytisk anemi); en allvarlig nedgång av
en typ av vita blodkroppar (agranulocytos); nedgång i antalet röda och vita blodkroppar och blodplättar (pancytopeni), vilket kan vara dödligt, och benmärgsdepression vilken också kan vara dödlig (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
- allvarliga allergiska reaktioner (anafylaktisk reaktion eller anafylaktisk chock, vilket kan vara
dödligt – serumsjuka) (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
- mental störning (psykotisk reaktion) (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
- migrän, förändrad koordination, ostadig gång, förändrat luktsinne (olfactorisk rubbning), tryck på
hjärnan (intrakraniellt tryck)
- förvanskning av färgseendet
- inflammation i blodkärlens väggar (vaskulit)
- pankreatit (inflammation i bukspottkörteln)
- levercellsdöd (levernekros) kan i mycket sällsynta fall leda till livshotande leversvikt
- små punktformiga blödningar under huden (petekier); olika hudåkommor eller hudutslag (till
exempel, den potentiellt dödliga Stevens- Johnson syndrom eller toxisk epidermal nekrolys)
- muskelsvaghet, seninflammation, senruptur – speciellt den stora senan på baksidan av hälen
(Arkillessenan) (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer), försämring av symtomen av myastenia gravis (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
Okänd frekvens (kan inte beräknas från tillgängliga data).
- problem relaterade till nervsystemet såsom smärta, brännande känsla, stickningar, domningar
och/ eller svaghet i extremiteterna
- allvarliga hjärtrytmsavvikelser, oregelbunden hjärtrytm (Torsades de Pointes)
5.
HUR CIPROFLOXACIN BAYER SKA FÖRVARAS [Kompletteras nationellt]
Förvaras utom syn - och räckhåll för barn.
317 Används före utgångsdatum som anges på blistret eller kartongen efter” EXP ”.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
[Kompletteras nationellt]
Läkemedlets utseende och förpackningsstorlekar
Filmdragerade tabletter [Kompletteras nationellt]
Innehavare av godkännande för försäljning och tillverkare
[Se bilaga I – Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post} >
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen: >
Belgien:
Tjeckien:
Tyskland:
Irland:
Luxemburg:
Nederländerna:
Polen:
Storbritannien:
Ciproxine Ciprobay Uro Ciprobay Uro Ciproxin Ciproxine Ciproxin Ciprobay Uro Ciproxin
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
Råd/ medicinsk information
Antibiotika används för att bota bakteriella infektioner.
De har ingen effekt mot virusinfektioner.
Om din läkare har förskrivit antibiotika så behöver du dem för just denna sjukdomen.
Trots antibiotika kan vissa bakterier överleva eller växa.
Detta kallas resistens; vissa antibiotikabehandlingar blir inte effektiva.
Felaktig användning av antibiotika ökar resistensen.
Du kan till och med hjälpa bakterien att bli resistent och därmed försena förbättringen eller minska antibiotikans effekt om du inte tar hänsyn till följande:
- dos
- doseringsintervall
Ge det inte till andra.
I denna bipacksedel finner du information om:
1.
Vad Ciprofloxacin Bayer är och vad det används för 2.
Innan du tar Ciprofloxacin Bayer 3.
Hur du tar Ciprofloxacin Bayer 4.
Eventuella biverkningar 5.
Hur Ciprofloxacin Bayer ska förvaras 6.
Övriga upplysningar
1.
VAD CIPROFLOXACIN BAYER ÄR OCH VAD DET ANVÄNDS FÖR
Ciprofloxacin Bayer är ett antibiotikum inom gruppen fluoroquinoloner.
Det aktiva substansen är ciprofloxacin.
Ciprofloxacin verkar genom att döda bakterier som orsakar infektioner.
Den verkar bara på specifika stammar av bakterier.
Vuxna
Ciprofloxacin Bayer används till vuxna för att behandla följande bakterieinfektioner:
• luftvägsinfektioner • långdragna eller återkommande öron- eller bihåleinfektioner • urinvägsinfektioner • infektioner i testiklarna • infektioner i underlivet på kvinnor • infektioner i mag- tarmkanalen och infektioner i buken • hud - och mjukdelsinfektioner • infektioner i skelett och leder • för att behandla infektioner hos patienter med mycket lågt antal vita blodkroppar (neutropeni) • för att förhindra infektioner hos patienter med mycket lågt antal vita blodkroppar (neutropeni) • för att förhindra infektioner orsakade av Neisseria meningitidis • exponering för mjältbrandsbakterier via luftvägarna
Om du har en allvarlig infektion eller en som är orsakad av mer än en typ av bakterie kan du ordineras ytterligare antibiotikabehandling som tillägg till Ciprofloxacin Bayer.
320 Barn och ungdomar
Ciprofloxacin Bayer används till barn och ungdomar, under uppsikt av medicinsk specialist, för att behandla följande bakterieinfektioner:
• akuta lunginfektioner hos barn och ungdomar som lider av cystisk fibros • komplicerade urinvägsinfektioner, inklusive infektioner som har nått njurarna (pyelonefrit) • exponering för mjältbrandsbakterier via luftvägarna (misstänkt eller bekräftad)
Ciprofloxacin Bayer kan också användas för att behandla andra speciellt allvarliga infektioner hos barn och ungdomar när din läkare anser det nödvändigt.
2.
INNAN DU TAR CIPROFLOXACIN BAYER
Ta inte Ciprofloxacin Bayer
• om du är allergisk (överkänslig) mot den aktiva substansen eller andra kinolonläkemedel eller något av övriga innehållsämnen i Ciprofloxacin Bayer 250 mg tabletter (se avsnitt 6) • om du behandlas med tizanidin (se avsnitt 2 Intag av andra läkemedel)
Var särskilt försiktig med Ciprofloxacin Bayer
Före behandling med Ciprofloxacin Bayer
Tala om för din läkare om du
• någon gång har haft njurbesvär eftersom din behandling kan behöva anpassas • lider av epilepsi eller annan neurlogisk sjukdom • har upplevt senproblem under tidigare behandling med ett antibiotikum liknande Ciprofloxacin Bayer • har myastenia gravis (en typ av muskelsvaghet) • tidigare har haft onormal hjärtrytm (arytmi)
Under behandling med Ciprofloxacin Bayer
Tala genast om för din läkare om något av följande uppkommer under behandling med Ciprofloxacin Bayer.
Din läkare läkare kommer att besluta om behandlingen med Ciprofloxacin Bayer behöver avslutas.
• Svår, plötslig allergisk reaktion (en anafylaktisk reaktion/ chock, angioödem).
Även efter den första dosen, finns det en liten risk att du upplever en allvarlig allergisk reaktion med följande symtom: täthet i bröstet, svindel eller svimning eller upplever yrselkänsla när du står upp.
Om det händer ska du sluta ta Ciprofloxacin Bayer och omedelbart kontakta din läkare.
• Smärta och svullnad i lederna och seninflammation kan ibland uppkomma, särskilt om du är äldre och dessutom behandlas med kortikosteroider.
Vid första tecken på någon smärta eller inflammation, sluta ta Ciprofloxaicn Bayer och vila det smärtande området.
Undvik onödiga rörelser, eftersom det kan öka risken för senbristning.
• Om du lider av epilepsi eller annan neurologisk sjukdom såsom minskat blodflöde i hjärnan eller slaganfall, kan du uppleva biverkningar relaterade till centrala nervsystemet.
Om detta händer ska du sluta ta Ciprofloxacin Bayer och genast kontakta din läkare.
321 • Du kan uppleva psykiatriska reaktioner första gången du tar Ciprofloxacin Bayer.
Om du lider av depression eller psykoser kan dina symtom bli värre under behandling med Ciprofloxacin Bayer.
Om detta händer ska du sluta ta Ciprofloxacin Bayer och genast kontakta din läkare.
Om detta händer ska du sluta ta Ciprofloxacin Bayer och genast kontakta din läkare.
• Diarré kan uppkomma under tiden du tar antibiotika, inklusive Ciprofloxacin Bayer, eller till och med flera veckor efter det att du slutat ta dem.
Om detta blir allvarligt eller ihållande eller om du upptäcker blod eller slem i din avföring innehåller, sluta då genast att ta Ciprofloxacin Bayer eftersom detta kan vara livshotande.
Ta intga läkemedel som stoppar eller minskar tarmens rörelser, och kontakta din läkare.
• Tala om för läkaren eller laboratoriepersonalen att du tar Ciprofloxacin Bayer om du ska lämna blod- eller urinprov.
• Ciprofloxacin Bayer kan orsaka leverskada.
Om du märker några symtom såsom förlorad aptit, gulsot (gulaktig hud), mörk urin, klåda eller spändhet i magen, ska du sluta ta Ciprofloxacn Bayer och kontakta din läkare omedelbart.
• Ciprofloxacin Bayer kan orsaka nedgång i antalet vita blodkroppar och din motståndskraft mot infektioner kan bli nedsatt.
Om du upplever en infektion med symtom som feber och allvarlig försämring av ditt allmäntillstånd, eller feber med lokalt infektionssymtom såsom ömhet i halsen/ svalget/ munnen eller besvär med urinen skall du kontakta din läkare omedelbart.
Ett blodprov kommer att tas för att kontrollera möjlig nedgång av vita blodkroppar (agranulocytosis).
Det är viktigt att informera läkaren om ditt läkemedel.
• Tala om för din läkare om du eller någon familjemedlem har en glukos- 6- fosfatdehydrogenasbrist (G6PD), eftersom det finns en risk för dig att få anemi av ciprofloxacin.
• Din hud blir känsligare för solljus eller ultraviolett ljus (UV) när du tar Ciprofloxacin Bayer.
Undvik exponering för starkt solljus och konstgjort UV- ljus såsom solarier.
Intag av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även sådana som du fått utan recept.
Ta inte Ciprofloxacin Bayer tillsammans med tizanidin eftersom det kan orsaka biverkningar som lågt blodtryck och trötthet (se avsnitt 2: ” Ta inte Ciprofloxacin Bayer ”).
Det är känt att följande läkemedel interagerar med Ciprofloxacin Bayer i din kropp.
Att ta Ciprofloxacin Bayer tillsammans med dessa mediciner kan påverka den terapevtiska effekten av dessa mediciner.
Det kan även öka risken för att uppleva biverkningar.
Tala om för din läkare om du tar:
• warfarin eller andra antikoagulantia (förtunnar blodet) • probenecid (mot gikt) • methotrexat (mot vissa typer av cancer, psoriasis, reumatoid artrit) • teofyllin (mot andningsproblem) • tizanidin (mot muskelspasticitet vid multiple skleros) • klozapin (ett antipsykotikum) • ropinirol (mot Parkinsons sjukdom)
Ciprofloxacin Bayer kan öka nivåerna av följande substanser i ditt blod:
• pentoxifyllin (för cirkulationsstörningar) • koffein
Vissa läkemedel kan minska effekten av Ciprofloxacin Bayer.
Tala om för din läkare om du tar eller vill ta:
• antacida • mineraltillskott • sukralfat • fosfatbundna polymerer (t ex sevelamer) • mediciner eller tillskott innehållande kalcium, magnesium, aluminium eller järn.
Om dessa preparat är viktiga för dig, ta Ciprofloxacin Bayer omkring 2 timmar före eller inte tidigare än 4 timmar efter dem.
Intag av Ciprofloxacin Bayer med mat och dryck
Såvida du inte tar Ciprofloxacin Bayer under måltid, ät eller drick inte någon mejeriprodukt (såsom mjölk eller yoghurt) eller drycker med kalciumtillskott när du tar tabletternaeftersom det kan påverka upptaget av den aktiva substansen.
Graviditet och amning
Det är bäst att undvika att ta Ciprofloxacin Bayer under graviditet.
Tala om för din läkare om du planerar att bli gravid.
Ta inte Ciprofloxacin ayer under tiden du ammar eftersom Ciprofloxacin Bayer utsöndras i bröstmjölk och kan vara skadligt för ditt barn.
Körförmåga och användning av maskiner
Ciprofloxacin Bayer kan göra så att du känner dig mindre uppmärksam.
Vissa neurologiska biverkningar kan förekomma.
Framför inte fordon eller använd maskiner förrän du vet hur du reagerar på Ciprofloxacin Bayer.
Om du är osäker, tala med din doktor.
3.
HUR DU TAR CIPROFLOXACIN BAYER
Din läkare kommer att förklara för dig exakt hur mycket Ciprofloxacin Bayer du ska ta likaväl som hur ofta och hur länge.
Detta är beroende på vilken typ av infektion du har och hur allvarlig den är.
Tala om för din läkare om du lider av njurproblem eftersom din dos kan behöva justeras.
Behandlingen pågår vanligen under 5 till 21 dagar, men kan ta längre tid för allvarliga infektioner.
Ta tabletterna precis så som din läkare har sagt.
Fråga din doktor eller apotekspersonal om du inte är säker på hur många tabletter du ska ta eller hur du ska ta Ciprofloxacin Bayer.
a.
Svälj tabletterna tillsammans med rikligt mängd vätska.
Tugga inte tabletterna eftersom de inte smakar gott. b.
Försök att ta tabletterna vid samma tid varje dag.
Du kan ta tabletterna vid måltiden eller mellan måltider.
Om du tar kalcium som en del av en måltid påverkas inte upptaget.
Däremot ska inte Ciprofloxacin Bayer tabletter tas med mejeriprodukter som mjölk eller yoghurt eller med berikad frukt- juice (t ex kalciumberikad apelsinjuice).
Kom ihåg att dricka rikligt med vätska när du tar Ciprofloxacin Bayer.
Om du har tagit för stor mängd av Ciprofloxacin Bayer
Om du tagit mer än förskriven dos, sök medicinsk hjälp omedelbart.
Ta om möjligt med dina tabletter eller förpackningen och visa doktorn.
Om du har glömt att ta Ciprofloxacin Bayer
Ta den normala dosen så snart som möjligt och fortsätt sedan som ordinerat.
Om det däremot nästan är dags för din nästa dos ta inte den glömda dosen utan fortsätt som vanligt.
Ta inte dubbel dos för att kompensera för glömd dos.
Se till att fullfölja din kur.
Om du slutar att ta Ciprofloxacin Bayer.
Det är viktigt att du fullföljer behandlingskuren även om du börjar känna dig bättre efter några dagar.
Om du slutar ta denna medicin för tidigt kan din infektion vara otillräckligt behandlad och symtomen på infektionen kan komma tillbaka eller bli värre.
Du kan också utveckla resistens mot antibiotikan.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Ciprofloxacin Bayer orsaka biverkningar men alla användare behöver inte få dem.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Vanliga biverkningar (mellan 1 och 10 av 100 personer förväntas få dem)
- illamående, diarré
- ledsmärtor hos barn
Mindre vanliga biverkningar (mellan 1 och 10 av 1 000 personer förväntas få dem):
- svampinfektioner
- en hög koncentration av eosinofiler, en typ av vita blodkroppar
- aptitlöshet (anorexi)
- hyperaktivitet eller agitation
- huvudvärk, svindel, sömnproblem eller smakförändringar
- kräkningar, buksmärtor, matsmältningsproblem såsom orolig mage
- ökade mängder av vissa ämnen i blodet (transaminaser och/ eller bilirubin)
- utslag, klåda eller nässelutslag
- ledsmärta hos vuxna
- dålig njurfunktion
- smärtor i muskler och i skelett, sjukdomskänsla (asteni) eller feber
- ökning av alkaliska fosfataser i blodet (ett speciell ämne i blodet)
324 Sällsynta biverkningar (mellan 1 och 10 av 10 000 personer förväntas få dem):
• inflammation i tarmen (kolit) förknippat med antibiotikaanvändning (kan vara dödligt i mycket sällsynta fall) (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
- förändringar av blodvärdet (leukopeni, leukocytos, neutropeni, anemi), ökad eller minskad mängd
av blodkoagulationsfaktor (trombocyter)
- allergisk reaktion, svullnad (ödem) eller snabb svullnad i huden och slemhinnor (angioödem)
- förhöjt blodsocker (hyperglykemi)
- förvirring, desorientering, oroskänsla, konstiga drömmar, depression eller hallucinationer
- myrkrypningar, ovanlig känselförnimmelse, nedsatt känslighet i huden, darrningar, kramper (se
avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer), yrsel
- problem med synen
- öronsusningar, förlorad hörsel, försämrad hörsel
- hjärtklappning, (takykardi)
- vidgade blodkärl (vasodilatation), lågt blodtryck eller svimning
- andfåddhet inklusive astmatiska symtom
- leverpåverkan, gulsot (kolestatisk ikterus) eller hepatit
- ljuskänslighet (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
- muskelsmärta, inflammation i lederna, ökad muskelspänning eller kramp
- njursvikt, blod eller kristaller i urinen (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin
Bayer), inflammation i urinvägarna
- vätskeretention eller uttalad svettning
- onormala nivåer av koagualationsfaktor (protrombin) eller förhöjda nivåer av enzymet amylas
Mycket sällsynta biverkningar (mellan 1 och 10 av 10 000 peronser förväntas få dem):
- minskat antal av en speciell en typ av röda blodkroppar (hemolytisk anemi); en allvarlig nedgång
av en typ av vita blodkroppar (agranulocytos); nedgång i antalet röda och vita blodkroppar och blodplättar (pancytopeni), vilket kan vara dödligt, och benmärgsdepression vilken också kan vara dödlig (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
- allvarliga allergiska reaktioner (anafylaktisk reaktion eller anafylaktisk chock, vilket kan vara
dödligt – serumsjuka) (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
- mental störning (psykotisk reaktion) (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
- migrän, förändrad koordination, ostadig gång, förändrat luktsinne (olfactorisk rubbning), tryck på
hjärnan (intrakraniellt tryck)
- förvanskning av färgseendet
- inflammation i blodkärlens väggar (vaskulit)
- pankreatit (inflammation i bukspottkörteln)
- levercellsdöd (levernekros) kan i mycket sällsynta fall leda till livshotande leversvikt
- små punktformiga blödningar under huden (petekier); olika hudåkommor eller hudutslag (till
exempel, den potentiellt dödliga Stevens- Johnson syndrom eller toxisk epidermal nekrolys)
- muskelsvaghet, seninflammation, senruptur – speciellt den stora senan på baksidan av hälen
(Arkillessenan) (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer), försämring av symtomen av myastenia gravis (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
Okänd frekvens (kan inte beräknas från tillgängliga data).
- problem relaterade till nervsystemet såsom smärta, brännande känsla, stickningar, domningar
och/ eller svaghet i extremiteterna
- allvarliga hjärtrytmsavvikelser, oregelbunden hjärtrytm (Torsades de Pointes)
5.
HUR CIPROFLOXACIN BAYER SKA FÖRVARAS [Kompletteras nationellt]
325 Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på blistret eller kartongen efter” EXP ”.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
[Kompletteras nationellt]
Läkemedlets utseende och förpackningsstorlekar
Filmdragerade tabletter [Kompletteras nationellt]
Innehavare av godkännande för försäljning och tillverkare
[Se bilaga I – Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post} >
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen: >
Österrike:
Belgien:
Bulgarien:
Cypern:
Tjeckien:
Danmark:
Estland:
Finland:
Frankrike:
Tyskland:
Grekland:
Island:
Irland:
Italien:
Luxemburg:
Malta:
Nederländerna:
Norge:
Polen:
Portugal:
Slovakien:
Slovenien:
Spanien:
Sverige:
Ciproxin Ciproxine Ciprobay Ciproxin Ciprobay Ciproxin Ciproxin Ciproxin Ciflox; Uniflox Ciprobay; Ciprofloxacin ANTIBAC CIPROXIN Ciprobay Ciproxin Ciproxin CIFLOX; CIPROXIN Ciproxine Ciproxin Ciproxin Ciproxin Ciprobay Ciproxina Ciprobay Ciprobay BAYCIP Ciproxin
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
Råd/ medicinsk information
Antibiotika används för att bota bakteriella infektioner.
De har ingen effekt mot virusinfektioner.
Om din läkare har förskrivit antibiotika så behöver du dem för just denna sjukdomen.
Trots antibiotika kan vissa bakterier överleva eller växa.
Detta kallas resistens: vissa antibiotikabehandlingar blir inte effektiva.
Felaktig användning av antibiotika ökar resistensen.
Du kan till och med hjälpa bakterien att bli resistent och därmed försena förbättringen eller minska antibiotikans effekt om du inte tar hänsyn till följande:
- dos
- doseringsintervall
Ge det inte till andra.
I denna bipacksedel finner du information om:
1.
Vad Ciprofloxacin Bayer är och vad det används för 2.
Innan du tar Ciprofloxacin Bayer 3.
Hur du tar Ciprofloxacin Bayer 4.
Eventuella biverkningar 5.
Hur Ciprofloxacin Bayer ska förvaras 6.
Övriga upplysningar
1.
VAD CIPROFLOXACIN BAYER ÄR OCH VAD DET ANVÄNDS FÖR
Ciprofloxacin Bayer är ett antibiotikum inom gruppen fluoroquinoloner.
Det aktiva substansen är ciprofloxacin.
Ciprofloxacin verkar genom att döda bakterier som orsakar infektioner.
Den verkar bara på specifika stammar av bakterier.
Vuxna
Ciprofloxacin Bayer används till vuxna för att behandla följande bakterieinfektioner:
• luftvägsinfektioner • långdragna eller återkommande öron- eller bihåleinfektioner • urinvägsinfektioner • infektioner i testiklarna • infektioner i underlivet på kvinnor • infektioner i mag- tarmkanalen och infektioner i buken • hud - och mjukdelsinfektioner • infektioner i skelett och leder • för att behandla infektioner hos patienter med mycket lågt antal vita blodkroppar (neutropeni) • för att förhindra infektioner hos patienter med mycket lågt antal vita blodkroppar (neutropeni) • för att förhindra infektioner orsakade av Neisseria meningitidis • exponering för för mjältbrandsbakterier via luftvägarna
Om du har en allvarlig infektion eller en som är orsakad av mer än en typ av bakterie kan du ordineras ytterligare antibiotikabehandling som tillägg till Ciprofloxacin Bayer.
328 Barn och ungdomar
Ciprofloxacin Bayer används till barn och ungdomar, under uppsikt av medicinsk specialist, för att behandla följande bakterieinfektioner:
• akuta lunginfektioner hos barn och ungdomar som lider av cystisk fibros • komplicerade urinvägsinfektioner, inklusive infektioner som har nått njurarna (pyelonefrit) • exponering för mjältbrandsbakterier via luftvägarna (misstänkt eller bekräftad)
Ciprofloxacin Bayer kan också användas för att behandla andra speciellt allvarliga infektioner hos barn och ungdomar när din läakre anser det nödvändigt.
2.
INNAN DU TAR CIPROFLOXACIN BAYER
Ta inte Ciprofloxacin Bayer
• om du är allergisk (överkänslig) mot den aktiva substansen eller mot andra kinolonläkemedel eller något av övriga innehållsämnen i Ciprofloxacin Bayer (se avsnitt 6) • om du behandlas med tizanidin (se avsnitt 2 Intag av andra läkemedel)
Var särskilt försiktig med Ciprofloxacin Bayer
Före behandling med Ciprofloxacin Bayer
Tala om för din läkare om du
• någon gång har haft njurbesvär eftersom din behandling kan behöva anpassas • lider av epilepsi eller annan neurlogisk sjukdom • har upplevt senproblem under tidigare behandling med ett antibiotikum liknande Ciprofloxacin Bayer • har myastenia gravis (en typ av muskelsvaghet) • tidigare har haft onormal hjärtrytm (arytmi)
Under behandling med Ciprofloxacin Bayer
Tala genast om för din läkare om något av följande uppkommer under behandling med Ciprofloxacin Bayer.
Din läkare läkare kommer att besluta om behandlingen med Ciprofloxacin Bayer behöver avslutas.
• Svår, plötslig allergisk reaktion (en anafylaktisk reaktion/ chock, angioödem).
Även efter den första dosen, finns det en liten risk att du upplever en allvarlig allergisk reaktion med följande symtom: täthet i bröstet, svindel eller svimning eller upplever yrselkänsla när du står upp.
Om det händer ska du sluta ta Ciprofloxacin Bayer och omedelbart kontakta din läkare.
• Smärta och svullnad i lederna och seninflammation kan ibland uppkomma, särskilt om du är äldre och dessutom behandlas med kortikosteroider.
Vid första tecken på någon smärta eller inflammation, sluta ta Ciprofloxaicn Bayer och vila det smärtande området.
Undvik onödiga rörelser, eftersom det kan öka risken för senbristning.
• Om du lider av epilepsi eller annan neurologisk sjukdom såsom minskat blodflöde i hjärnan eller slaganfall, kan du uppleva biverkningar relaterade till centrala nervsystemet.
Om detta händer ska du sluta ta Ciprofloxacin Bayer och genast kontakta din läkare.
329 • Du kan uppleva psykiatriska reaktioner första gången du tar Ciprofloxacin Bayer.
Om du lider av depression eller psykoser kan dina symtom bli värre under behandling med Ciprofloxacin Bayer.
Om detta händer ska du sluta ta Ciprofloxacin Bayer och genast kontakta din läkare.
Om detta händer ska du sluta ta Ciprofloxacin Bayer och genast kontakta din läkare.
• Diarré kan uppkomma under tiden du tar antibiotika, inklusive Ciprofloxacin Bayer, eller till och med flera veckor efter det att du slutat ta dem.
Om detta blir allvarligt eller ihållande eller om du upptäcker blod eller slem i din avföring, sluta då genast att ta Ciprofloxacin Bayer eftersom detta kan vara livshotande.
Ta inga läkemedel som stoppar eller minskar tarmens rörelser, och kontakta din läkare.
• Tala om för läkaren eller laboratoriepersonalen att du tar Ciprofloxacin Bayer om du ska lämna blod- eller urinprov.
• Ciprofloxacin Bayer kan orsaka leverskada.
Om du märker några symtom såsom förlorad aptit, gulsot (gulaktig hud), mörk urin, klåda eller spändhet i magen, ska du sluta ta Ciprofloxacn Bayer och omedelbart kontakta din läkare.
• Ciprofloxacin Bayer kan orsaka nedgång i antalet vita blodkroppar och din motståndskraft mot infektioner kan bli nedsatt.
Om du upplever en infektion med symtom som feber och allvarlig försämring av ditt allmäntillstånd, eller feber med lokalt infektionssymtom såsom ömhet i halsen/ svalget/ munnen eller besvär med urinen skall du kontakta din läkare omedelbart.
Ett blodprov kommer att tas för att kontrollera möjlig nedgång av vita blodkroppar (agranulocytosis).
Det är viktigt att informera läkaren om ditt läkemedel.
• Tala om för din läkare om du eller någon familjemedlem har en glukos- 6- fosfatdehydrogenasbrist (G6PD), eftersom det finns en risk för dig att få anemi av ciprofloxacin.
Din hud blir känsligare för solljus eller ultraviolett ljus (UV) när du tar Ciprofloxacin Bayer.
Undvik exponering för starkt solljus och konstgjort UV- ljus såsom solarier.
Intag av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även sådana som du fått utan recept.
Ta inte Ciprofloxacin Bayer tillsammans med tizanidin eftersom det kan orsaka biverkningar som lågt blodtryck och trötthet (se avsnitt 2: ” Ta inte Ciprofloxacin Bayer ”).
Det är känt att följande läkemedel interagerar med Ciprofloxacin Bayer i din kropp.
Att ta Ciprofloxacin Bayer tillsammans med dessa mediciner kan påverka den terapevtiska effekten av dessa mediciner.
Det kan även öka risken för att uppleva biverkningar.
Tala om för din läkare om du tar:
• warfarin eller andra antikoagulantia (förtunnar blodet) • probenecid (mot gikt) • methotrexat (mot vissa typer av cancer, psoriasis, reumatoid artrit) • teofyllin (mot andningsproblem) • tizanidin (mot muskelspasticitet vid multipel skleros) • klozapin (ett antipsykotikum) • ropinirol (mot Parkinsons sjukdom)
Ciprofloxacin Bayer kan öka nivåerna av följande substanser i ditt blod:
• pentoxifyllin (för cirkulationsstörningar) • koffein
Vissa läkemedel kan minska effekten av Ciprofloxacin Bayer.
Tala om för din läkare om du tar eller vill ta:
• antacida • mineraltillskott • sukralfat • fosfatbundna polymerer (t ex sevelamer) • mediciner eller tillskott innehållande kalcium, magnesium, aluminium eller järn.
Om dessa preparat är viktiga för dig, ta Ciprofloxacin Bayer omkring 2 timmar före eller inte tidigare än 4 timmar efter dem.
Intag av Ciprofloxacin Bayer med mat och dryck
Såvida du inte tar Ciprofloxacin Bayer under måltid, ät eller drick inte någon mejeriprodukt (såsom mjölk eller yoghurt) eller drycker med kalciumtillskott när du tar tabletterna eftersom det kan påverka upptaget av den aktiva substansen.
Graviditet och amning
Det är bäst att undvika att ta Ciprofloxacin Bayer under graviditet.
Tala om för din läkare om du planerar att bli gravid.
Ta inte Ciprofloxacin Bayer under tiden du ammar eftersom ciprofloxacin utsöndras i bröstmjölk och kan vara skadligt för ditt barn.
Körförmåga och användning av maskiner
Ciprofloxacin Bayer kan göra så att du känner dig mindre uppmärksam.
Vissa neurologiska biverkningar kan förekomma.
Framför inte fordon eller använd maskiner förrän du vet hur du reagerar på Ciprofloxacin Bayer.
Om du är osäker, tala med din doktor.
3.
HUR DU TAR CIPROFLOXACIN BAYER
Din läkare kommer att förklara för dig exakt hur mycket Ciprofloxacin Bayer du ska ta likaväl som hur ofta och hur länge.
Detta är beroende på vilken typ av infektion du har och hur allvarlig den är.
Tala om för din läkare om du lider av njurproblem eftersom din dos kan behöva justeras.
Behandlingen pågår vanligen under 5 till 21 dagar, men kan ta längre tid för allvarliga infektioner.
Ta tabletterna precis så som din läkare har sagt.
Fråga din doktor eller apotekspersonal om du inte är säker på hur många tabletter du ska ta eller hur du ska ta Ciprofloxacin Bayer.
a.
Svälj tabletterna tillsammans med rikligt mängd vätska.
Tugga inte tabletterna eftersom de inte smakar gott. b.
Försök att ta tabletterna vid samma tid varje dag.
Du kan ta tabletterna vid måltiden eller mellan måltider.
Om du tar kalcium som en del av en d. måltid påverkas inte upptaget.
Däremot ska inte Ciprofloxacin Bayer tabletter tas med mejeriprodukter som mjölk eller yoghurt eller med berikad frukt- juice (t ex kalciumberikad apelsinjuice).
Kom ihåg att dricka rikligt med vätska när du tar Ciprofloxacin Bayer.
Om du har tagit för stor mängd av Ciprofloxacin Bayer
Om du tagit mer än förskriven dos, sök medicinsk hjälp omedelbart.
Ta om möjligt med dina tabletter eller förpackningen och visa doktorn.
Om du har glömt att ta Ciprofloxacin Bayer
Ta den vanliga dosen så snart som möjligt och fortsätt sedan som ordinerat.
Om det däremot snart är dags för din nästa dos, ta inte den glömda dosen utan fortsätt som vanligt.
Ta inte dubbel dos för att kompensera för glömd dos.
Se till att fullfölja din kur.
Om du slutar att ta Ciprofloxacin Bayer.
Det är viktigt att du fullföljer behandlingskuren även om du börjar känna dig bättre efter några dagar.
Om du slutar ta denna medicin för tidigt kan din infektion vara otillräckligt behandlad och symtomen på infektionen kan komma tillbaka eller bli värre.
Du kan också utveckla resistens mot antibiotikan.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Ciprofloxacin Bayer orsaka biverkningar men alla användare behöver inte få dem.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Vanliga biverkningar (mellan 1 och 10 av 100 personer förväntas få dem)
- illamående, diarré
- ledsmärtor hos barn
Mindre vanliga biverkningar (mellan 1 och 10 av 1 000 personer förväntas få dem):
- svampinfektioner
- en hög koncentration av eosinofiler, en typ av vita blodkroppar
- aptitlöshet (anorexi)
- hyperaktivitet eller agitation
- huvudvärk, svindel, sömnproblem eller smakförändringar
- kräkningar, buksmärtor, matsmältningsproblem såsom orolig mage
- ökade mängder av vissa ämnen i blodet (transaminaser och/ eller bilirubin)
- utslag, klåda eller nässelutslag
- ledsmärta hos vuxna
- dålig njurfunktion
- smärtor i muskler och i skelett, sjukdomskänsla (asteni) eller feber
- ökning av alkaliska fosfataser i blodet (ett speciell ämne i blodet)
332 Sällsynta biverkningar (mellan 1 och 10 av 10 000 personer förväntas få dem):
inflammation i tarmen (kolit) förknippat med antibiotikaanvändning (kan vara dödligt i mycket
sällsynta fall) (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
- förändringar av blodvärdet (leukopeni, leukocytos, neutropeni, anemi), ökad eller minskad mängd
av blodkoagulationsfaktor (trombocyter)
- allergisk reaktion, svullnad (ödem) eller snabb svullnad i huden och slemhinnor (angioödem)
- förhöjt blodsocker (hyperglykemi)
- förvirring, desorientering, oroskänsla, konstiga drömmar, depression eller hallucinationer
- myrkrypningar, ovanlig känselförnimmelse, nedsatt känslighet i huden, darrningar, kramper (se
avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer), yrsel
- problem med synen
- öronsusningar, förlorad hörsel, försämrad hörsel
- hjärtklappning, (takykardi)
- vidgade blodkärl (vasodilatation), lågt blodtryck eller svimning
- andfåddhet inklusive astmatiska symtom
- leverpåverkan, gulsot (kolestatisk ikterus) eller hepatit
- ljuskänslighet (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
- muskelsmärta, inflammation i lederna, ökad muskelspänning eller kramp
- njursvikt, blod eller kristaller i urinen (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin
Bayer), inflammation i urinvägarna
- vätskeretention eller uttalad svettning
- onormala nivåer av koagulationsfaktor (protrombin) eller förhöjda nivåer av enzymet amylas
Mycket sällsynta biverkningar (mellan 1 och 10 av 10 000 peronser förväntas få dem):
- minskat antal av en speciell typ av röda blodkroppar (hemolytisk anemi); en allvarlig nedgång av
en typ av vita blodkroppar (agranulocytos); nedgång i antalet röda och vita blodkroppar och blodplättar (pancytopeni), vilket kan vara dödligt, och benmärgsdepression vilken också kan vara dödlig (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
- allvarliga allergiska reaktioner (anafylaktisk reaktion eller anafylaktisk chock, vilket kan vara
dödligt – serumsjuka) (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
- mental störning (psykotisk reaktion) (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
- migrän, förändrad koordination, ostadig gång (gångstörning), förändrat luktsinne (olfactorisk
rubbning), tryck på hjärnan (intrakraniellt tryck)
- förvanskning av färgseendet
- inflammation i blodkärlens väggar (vaskulit)
- pankreatit (inflammation i bukspottkörteln)
- levercellsdöd (levernekros) kan i mycket sällsynta fall leda till livshotande leversvikt
- små punktformiga blödningar under huden (petekier); olika hudåkommor eller hudutslag (till
exempel, den potentiellt dödliga Stevens- Johnson syndrom eller toxisk epidermal nekrolys)
- muskelsvaghet, seninflammation, senruptur – speciellt den stora senan på baksidan av hälen
(Arkillessenan) (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer), försämring av symtomen av myastenia gravis (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
Okänd frekvens (kan inte beräknas från tillgängliga data).
- problem relaterade till nervsystemet såsom smärta, brännande känsla, stickningar, domningar
och/ eller svaghet i extremiteterna
- allvarliga hjärtrytmsavvikelser, oregelbunden hjärtrytm (Torsades de Pointes)
5.
HUR CIPROFLOXACIN BAYER SKA FÖRVARAS [Kompletteras nationellt]
333 Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på blistret eller kartongen efter” EXP ”.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
[Kompletteras nationellt]
Läkemedlets utseende och förpackningsstorlekar
Filmdragerade tabletter [Kompletteras nationellt]
Innehavare av godkännande för försäljning och tillverkare
[Se bilaga I – Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post} >
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen: >
Österrike:
Belgien:
Bulgarien:
Cypern:
Tjeckien:
Danmark:
Estland:
Finland:
Frankrike:
Tyskland:
Grekland:
Island:
Irland:
Italien:
Luxemburg:
Malta:
Nederländerna:
Norge:
Polen:
Portugal:
Rumänien:
Ciproxin Ciprobay Ciproxin Ciproxin Ciproxin Ciproxine Ciproxin Ciproxin Ciproxin Ciprobay Ciproxina Ciprobay Ciprobay Ciprobay
334
Spanien:
Sverige:
Storbritannien:
Baycip Ciproxin Ciproxin
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
Råd/ medicinsk information
Antibiotika används för att bota bakteriella infektioner.
De har ingen effekt mot virusinfektioner.
Om din läkare har förskrivit antibiotika så behöver du dem för just denna sjukdomen.
Trots antibiotika kan vissa bakterier överleva eller växa.
Detta kallas resistens, vissa antibiotikabehandlingar blir inte effektiva.
Felaktig användning av antibiotika ökar resistensen.
Du kan till och med hjälpa bakterien att bli resistent och därmed försena förbättringen eller minska antibiotikans effekt om du inte tar hänsyn till följande:
- dos
- doseringsintervall
Ge det inte till andra.
I denna bipacksedel finner du information om:
1.
Vad Ciprofloxacin Bayer är och vad det används för 2.
Innan du tar Ciprofloxacin Bayer 3.
Hur du tar Ciprofloxacin Bayer 4.
Eventuella biverkningar 5.
Hur Ciprofloxacin Bayer ska förvaras 6.
Övriga upplysningar
1.
VAD CIPROFLOXACIN BAYER ÄR OCH VAD DET ANVÄNDS FÖR
Ciprofloxacin Bayer är ett antibiotikum inom gruppen fluoroquinoloner.
Det aktiva substansen är ciprofloxacin.
Ciprofloxacin verkar genom att döda bakterier som orsakar infektioner.
Den verkar bara på specifika stammar av bakterier.
Vuxna
Ciprofloxacin Bayer används till vuxna för att behandla följande bakterieinfektioner:
• luftvägsinfektioner • långdragna eller återkommande öron- eller bihåleinfektioner • urinvägsinfektioner • infektioner i testiklarna • infektioner i underlivet på kvinnor • infektioner i mag- tarmkanalen och infektioner i buken • hud - och mjukdelsinfektioner • infektioner i skelett och leder • för att behandla infektioner hos patienter med mycket lågt antal vita blodkroppar (neutropeni) • för att förhindra infektioner hos patienter med mycket lågt antal vita blodkroppar (neutropeni) • för att förhindra infektioner orsakade av Neisseria meningitidis • exponering för mjältbrandsbakterier via luftvägarna
Om du har en allvarlig infektion eller en som är orsakad av mer än en typ av bakterie kan du ordineras ytterligare antibiotikabehandling som tillägg till Ciprofloxacin Bayer.
336 Barn och ungdomar
Ciprofloxacin Bayer används till barn och ungdomar, under uppsikt av medicinsk specialist, för att behandla följande bakterieinfektioner:
• akuta lunginfektioner hos barn och ungdomar som lider av cystisk fibros • komplicerade urinvägsinfektioner, inklusive infektioner som har nått njurarna (pyelonefrit) • exponering för mjältbrandsbakterier via luftvägarna (misstänkt eller bekräftad)
Ciprofloxacin Bayer kan också användas för att behandla andra speciellt allvarliga infektioner hos barn och ungdomar när din läakre anser det nödvändigt.
2.
INNAN DU TAR CIPROFLOXACIN BAYER
Ta inte Ciprofloxacin Bayer
om du är allergisk (överkänslig) mot den aktiva substansen eller mot andra kinolonläkemedel eller något av övriga innehållsämnen i Ciprofloxacin Bayer (se avsnitt 6)
om du behandlas med tizanidin (se avsnitt 2 Intag av andra läkemedel)
Var särskilt försiktig med Ciprofloxacin Bayer
Före behandling med Ciprofloxacin Bayer
Tala om för din läkare om du
• någon gång har haft njurbesvär eftersom din behandling kan behöva anpassas • lider av epilepsi eller annan neurlogisk sjukdom • har upplevt senproblem under tidigare behandling med ett antibiotikum liknande Ciprofloxacin Bayer • har myastenia gravis (en typ av muskelsvaghet) • tidigare har haft onormal hjärtrytm (arytmi)
Under behandling med Ciprofloxacin Bayer
Tala genast om för din läkare om något av följande uppkommer under behandling med Ciprofloxacin Bayer.
Din läkare läkare kommer att besluta om behandlingen med Ciprofloxacin Bayer behöver avslutas.
• Svår, plötslig allergisk reaktion (en anafylaktisk reaktion/ chock, angioödem).
Även efter den första dosen, finns det en liten risk att du upplever en allvarlig allergisk reaktion med följande symtom: täthet i bröstet, svindel eller svimning eller upplever yrselkänsla när du står upp.
Om det händer ska du sluta ta Ciprofloxacin Bayer och omedelbart kontakta din läkare.
• Smärta och svullnad i lederna och seninflammation kan ibland uppkomma, särskilt om du är äldre och dessutom behandlas med kortikosteroider.
Vid första tecken på någon smärta eller inflammation, sluta ta Ciprofloxaicn Bayer och vila det smärtande området.
Undvik onödiga rörelser, eftersom det kan öka risken för senbristning.
• Om du lider av epilepsi eller annan neurologisk sjukdom såsom minskat blodflöde i hjärnan eller slaganfall, kan du uppleva biverkningar relaterade till centrala nervsystemet.
Om detta händer ska du sluta ta Ciprofloxacin Bayer och genast kontakta din läkare.
337 • Du kan uppleva psykiatriska reaktioner första gången du tar Ciprofloxacin Bayer.
Om du lider av depression eller psykoser kan dina symtom bli värre under behandling med Ciprofloxacin Bayer.
Om detta händer ska du sluta ta Ciprofloxacin Bayer och genast kontakta din läkare.
Om detta händer ska du sluta ta Ciprofloxacin Bayer och genast kontakta din läkare.
• Diarré kan uppkomma under tiden du tar antibiotika, inklusive Ciprofloxacin Bayer, eller till och med flera veckor efter det att du slutat ta dem.
Om detta blir allvarligt eller ihållande eller om du upptäcker blod och slem i din avföring, sluta då genast att ta Ciprofloxacin Bayer eftersom det kan vara livshotande.
Ta inga läkemedel som stoppar eller minskar tarmens rörelser och kontakta din läkare.
• Tala om för läkaren eller laboratoriepersonalen att du tar Ciprofloxacin Bayer om du ska lämna blod- eller urinprov.
• Ciprofloxacin Bayer kan orsaka leverskada.
Om du märker några symtom såsom förlorad aptit, gulsot (gulaktig hud), mörk urin, klåda eller spändhet i magen, ska du sluta ta Ciprofloxacn Bayer och omedelbart kontakta din läkare.
• Ciprofloxacin Bayer kan orsaka nedgång i antalet vita blodkroppar och din motståndskraft mot infektioner kan bli nedsatt.
Om du upplever en infektion med symtom som feber och allvarlig försämring av ditt allmäntillstånd, eller feber med lokalt infektionssymtom såsom ömhet i halsen/ svalget/ munnen eller besvär med urinen skall du kontakta din läkare omedelbart.
Ett blodprov kommer att tas för att kontrollera möjlig nedgång av vita blodkroppar (agranulocytosis).
Det är viktigt att informera läkaren om ditt läkemedel.
• Tala om för din läkare om du eller någon familjemedlem har en glukos- 6- fosfatdehydrogenasbrist (G6PD), eftersom det finns en risk för dig att få anemi av ciprofloxacin.
• Din hud blir känsligare för solljus eller ultraviolett ljus (UV) när du tar Ciprofloxacin Bayer.
Undvik exponering för starkt solljus och konstgjort UV- ljus såsom solarier.
Intag av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även sådana som du fått utan recept.
Ta inte Ciprofloxacin Bayer tillsammans med tizanidin eftersom det kan orsaka biverkningar som lågt blodtryck och trötthet (se avsnitt 2: ” Ta inte Ciprofloxacin Bayer ”).
Det är känt att följande läkemedel interagerar med Ciprofloxacin Bayer i din kropp.
Att ta Ciprofloxacin Bayer tillsammans med dessa mediciner kan påverka den terapevtiska effekten av dessa mediciner.
Det kan även öka risken för att uppleva biverkningar.
Tala om för din läkare om du tar:
• warfarin eller andra antikoagulantia (förtunnar blodet) • probenecid (mot gikt) • methotrexat (mot vissa typer av cancer, psoriasis, reumatoid artrit) • teofyllin (mot andningsproblem) • tizanidin (mot muskelspasticitet vid multipel skleros) • klozapin (ett antipsykotikum) • ropinirol (mot Parkinsons sjukdom)
Ciprofloxacin Bayer kan öka nivåerna av följande substanser i ditt blod:
• pentoxifyllin (för cirkulationsstörningar) • koffein
Vissa läkemedel kan minska effekten av Ciprofloxacin Bayer.
Tala om för din läkare om du tar eller vill ta:
• antacida • mineraltillskott • sukralfat • fosfatbundna polymerer (t ex sevelamer) • mediciner eller tillskott innehållande kalcium, magnesium, aluminium eller järn.
Om dessa preparat är viktiga för dig, ta Ciprofloxacin Bayer omkring 2 timmar före eller inte tidigare än 4 timmar efter dem.
Intag av Ciprofloxacin Bayer med mat och dryck
Såvida du inte tar Ciprofloxacin Bayer under måltid, ät eller drick inte någon mejeriprodukt (såsom mjölk eller yoghurt) eller drycker med kalciumtillskott när du tar tabletterna eftersom det kan påverka upptaget av den aktiva substansen.
Graviditet och amning
Det är bäst att undvika att ta Ciprofloxacin Bayer under graviditet.
Tala om för din läkare om du planerar att bli gravid.
Ta inte Ciprofloxacin Bayer under tiden du ammar eftersom ciprofloxacin utsöndras i bröstmjölk och kan vara skadligt för ditt barn.
Körförmåga och användning av maskiner
Ciprofloxacin Bayer kan göra så att du känner dig mindre alert.
Vissa neurologiska biverkningar kan förekomma.
Framför inte fprdon eller använd maskiner förrän du vet hur du reagerar på Ciprofloxacin Bayer.
Om du är osäker, tala med din doktor.
3.
HUR DU TAR CIPROFLOXACIN BAYER
Din läkare kommer att förklara för dig exakt hur mycket Ciprofloxacin Bayer du ska ta likaväl som hur ofta och hur länge.
Detta är beroende på vilken typ av infektion du har och hur allvarlig den är.
Tala om för din läkare om du lider av njurproblem eftersom din dos kan behöva justeras.
Behandlingen pågår vanligen under 5 till 21 dagar, men kan ta längre tid för allvarliga infektioner.
Ta tabletterna precis så som din läkare har sagt.
Fråga din doktor eller apotekspersonal om du inte är säker på hur många tabletter du ska ta eller hur du ska ta Ciprofloxacin Bayer.
a.
Svälj tabletterna tillsammans med rikligt mängd vätska.
Tugga inte tabletterna eftersom de inte smakar gott. b.
339 c.
Du kan ta tabletterna vid måltiden eller mellan måltider.
Om du tar kalcium som en del av en måltid påverkas inte upptaget.
Däremot ska inte Ciprofloxacin Bayer tabletter tas med mejeriprodukter som mjölk eller yoghurt eller med berikad frukt- juice (t ex kalciumberikad apelsinjuice).
Kom ihåg att dricka rikligt med vätska när du tar Ciprofloxacin Bayer.
Om du har tagit för stor mängd av Ciprofloxacin Bayer
Om du tagit mer än förskriven dos, sök medicinsk hjälp omedelbart. Ta om möjligt med dina tabletter eller förpackningen och visa doktorn.
Om du har glömt att ta Ciprofloxacin Bayer
Ta den vanliga dosen så snart som möjligt och fortsätt sedan som ordinerat.
Om det däremot nästan är dags för din snart dos ta inte den glömda dosen utan fortsätt som vanligt.
Ta inte dubbel dos för att kompensera för glömd dos.
Se till att fullfölja din kur.
Om du slutar att ta Ciprofloxacin Bayer.
Det är viktigt att du fullföljer behandlingskuren även om du börjar känna dig bättre efter några dagar.
Om du slutar ta denna medicin för tidigt kan din infektion vara otillräckligt behandlad och symtomen på infektionen kan komma tillbaka eller bli värre.
Du kan också utveckla resistens mot antibiotikan.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Ciprofloxacin Bayer orsaka biverkningar men alla användare behöver inte få dem.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Vanliga biverkningar (mellan 1 och 10 av 100 personer förväntas få dem)
- illamående, diarré
- ledsmärtor hos barn
Mindre vanliga biverkningar (mellan 1 och 10 av 1 000 personer förväntas få dem):
- svampinfektioner
- en hög koncentration av eosinofiler, en typ av vita blodkroppar
- aptitlöshet (anorexi)
- hyperaktivitet eller agitation
- huvudvärk, svindel, sömnproblem eller smakförändringar
- kräkningar, buksmärtor, matsmältningsproblem såsom orolig mage
- ökade mängder av vissa ämnen i blodet (transaminaser och/ eller bilirubin)
- utslag, klåda eller nässelutslag
- ledsmärta hos vuxna
- dålig njurfunktion
- smärtor i muskler och i skelett, sjukdomskänsla (asteni) eller feber
- ökning av alkaliska fosfataser i blodet (ett speciell ämne i blodet)
Sällsynta biverkningar (mellan 1 och 10 av 10 000 personer förväntas få dem):
inflammation i tarmen (kolit) förknippat med antibiotikaanvändning (kan vara dödligt i mycket
sällsynta fall) (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
- förändringar av blodvärdet (leukopeni, leukocytos, neutropeni, anemi), ökad eller minskad mängd
av blodkoagulationsfaktor (trombocyter)
- allergisk reaktion, svullnad (ödem) eller snabb svullnad i huden och slemhinnor (angioödem)
- förhöjt blodsocker (hyperglykemi)
- förvirring, desorientering, oroskänsla, konstiga drömmar, depression eller hallucinationer
- myrkrypningar, ovanlig känselförnimmelse, nedsatt känslighet i huden, darrningar, kramper (se
avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer), yrsel
- problem med synen
- öronsusningar, förlorad hörsel, försämrad hörsel
- hjärtklappning, (takykardi)
- vidgade blodkärl (vasodilatation), lågt blodtryck eller svimning
- andfåddhet inklusive astmatiska symtom
- leverpåverkan, gulsot (kolestatisk ikterus) eller hepatit
- ljuskänslighet (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
- muskelsmärta, inflammation i lederna, ökad muskelspänning eller kramp
- njursvikt, blod eller kristaller i urinen (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin
Bayer), inflammation i urinvägarna
- vätskeretention eller uttalad svettning
- onormala nivåer av koagulationsfaktor (protrombin) eller förhöjda nivåer av enzymet amylas
Mycket sällsynta biverkningar (mellan 1 och 10 av 10 000 peronser förväntas få dem):
- minskat antal av en speciell typ av röda blodkroppar (hemolytisk anemi); en allvarlig nedgång av
en typ av vita blodkroppar (agranulocytos); nedgång i antalet röda och vita blodkroppar och blodplättar (pancytopeni), vilket kan vara dödligt, och benmärgsdepression vilken också kan vara dödlig (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
- allvarliga allergiska reaktioner (anafylaktisk reaktion eller anafylaktisk chock, vilket kan vara
dödligt – serumsjuka) (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
- mental störning (psykotisk reaktion) (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
- migrän, förändrad koordination, ostadig gång (gångstörning), förändrat luktsinne (olfactorisk
rubbning), tryck på hjärnan (intrakraniellt tryck)
- förvanskning av färgseendet
- inflammation i blodkärlens väggar (vaskulit)
- pankreatit (inflammation i bukspottkörteln)
- levercellsdöd (levernekros) kan i mycket sällsynta fall leda till livshotande leversvikt
- små punktformiga blödningar under huden (petekier); olika hudåkommor eller hudutslag (till
exempel, den potentiellt dödliga Stevens- Johnson syndrom eller toxisk epidermal nekrolys)
- muskelsvaghet, seninflammation, senruptur – speciellt den stora senan på baksidan av hälen
(Arkillessenan) (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer), försämring av symtomen av myastenia gravis (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
Okänd frekvens (kan inte beräknas från tillgängliga data).
- problem relaterade till nervsystemet såsom smärta, brännande känsla, stickningar, domningar
och/ eller svaghet i extremiteterna
- allvarliga hjärtrytmsavvikelser, oregelbunden hjärtrytm (Torsades de Pointes)
5.
HUR CIPROFLOXACIN BAYER SKA FÖRVARAS [Kompletteras nationellt]
341 Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges påblistern eller kartongen efter” EXP ”.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
[Kompletteras nationellt]
Läkemedlets utseende och förpackningsstorlekar
Filmdragerade tabletter [Kompletteras nationellt]
Innehavare av godkännande för försäljning och tillverkare
[Se bilaga I – Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post} >
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen: >
Österrike:
Belgien:
Tjeckien:
Danmark:
Finland:
Frankrike:
Tyskland:
Grekland:
Island:
Irland:
Italien:
Luxemburg:
Nederländerna:
Polen:
Portugal:
Slovakien:
Slovenien:
Spanien:
Sverige:
Storbritannien:
Baycip Ciproxin Ciproxin
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
Råd/ medicinsk information
Antibiotika används för att bota bakteriella infektioner.
De har ingen effekt mot virusinfektioner.
Om din läkare har förskrivit antibiotika så behöver du dem för just denna sjukdomen.
Trots antibiotika kan vissa bakterier överleva eller växa.
Detta kallas resistens, vissa antibiotikabehandlingar blir inte effektiva.
Felaktig användning av antibiotika ökar resistensen.
Du kan till och med hjälpa bakterien att bli resistent och därmed försena förbättringen eller minska antibiotikans effekt om du inte tar hänsyn till följande:
- dos
- doseringsintervall
Ciprofloxacin Bayer och associerade namn (se bilaga I) 250 mg oral suspension i endospåsar
Ge det inte till andra.
1.
Vad Ciprofloxacin Bayer är och vad det används för 2.
Innan du tar Ciprofloxacin Bayer 3.
Hur du tar Ciprofloxacin Bayer 4.
Eventuella biverkningar 5.
Hur Ciprofloxacin Bayer ska förvaras 6.
Övriga upplysningar
1.
VAD CIPROFLOXACIN BAYER ÄR OCH VAD DET ANVÄNDS FÖR
Ciprofloxacin Bayer är ett antibiotikum inom gruppen fluorokinoloner.
Det aktiva substansen är ciprofloxacin.
Ciprofloxacin verkar genom att döda bakterier som orsakar infektioner.
Den verkar bara på specifika stammar av bakterier.
Vuxna
Ciprofloxacin Bayer används till vuxna för att behandla följande bakterieinfektioner:
• luftvägsinfektioner • långdragna eller återkommande öron- eller bihåleinfektioner • urinvägsinfektioner • infektioner i testiklarna • infektioner i underlivet på kvinnor • infektioner i mag- tarmkanalen och infektioner i buken • hud - och mjukdelsinfektioner • infektioner i skelett och leder • för att behandla infektioner hos patienter med mycket lågt antal vita blodkroppar (neutropeni) • för att förhindra infektioner hos patienter med mycket lågt antal vita blodkroppar (neutropeni) • för att förhindra infektioner orsakade av Neisseria meningitidis • exponering för mjältbrandsbakterier via luftvägarna
344 Barn och ungdomar
Ciprofloxacin Bayer används till barn och ungdomar, efter bedömning av medicinsk specialist, för att behandla följande bakterieinfektioner:
• akuta lunginfektioner hos barn och ungdomar som lider av cystisk fibros • komplicerade urinvägsinfektioner, inklusive infektioner som har nått njurarna (pyelonefrit) • exponering för mjältbrandsbakterier via luftvägarna (misstänkt eller bekräftad)
Ciprofloxacin Bayer kan också användas för att behandla andra speciellt allvarliga infektioner hos barn och ungdomar när din läkare anser det nödvändigt.
2.
INNAN DU TAR CIPROFLOXACIN BAYER
Ta inte Ciprofloxacin Bayer om du
• är allergisk (överkänslig) mot den aktiva substansen eller mot andra kinolonläkemedel eller något av övriga innehållsämnen i Ciprofloxacin Bayer (se avsnitt 6) • behandlas med tizanidin (se avsnitt 2 Intag av andra läkemedel)
Var särskilt försiktig med Ciprofloxacin Bayer
Före behandling med Ciprofloxacin Bayer
Tala om för din läkare om du
• någon gång har haft njurbesvär eftersom din behandling kan behöva anpassas • lider av epilepsi eller annan neurologisk sjukdom • har upplevt senproblem under tidigare behandling med ett antibiotikum liknande Ciprofloxacin Bayer • har myastenia gravis (en typ av muskelsvaghet) • tidigare haft onormal hjärtrytm (arytmi)
Under behandling med Ciprofloxacin Bayer
Tala genast om för din läkare om något av följande uppkommer under behandling med Ciprofloxacin Bayer.
Din läkare läkare kommer att besluta om behandlingen med Ciprofloxacin Bayer behöver avslutas.
• Svår, plötslig allergisk reaktion (en anafylaktisk reaktion/ chock, angioödem) Även efter den första dosen, finns en liten risk att du upplever en allvarlig allergisk reaktion med följande symtom: täthet i bröstet, svindel eller svimning eller upplever yrselkänsla när du står upp.
Om det händer ska du sluta ta Ciprofloxacin Bayer och omedelbart kontakta din läkare.
• Smärta och svullnad i lederna och seninflammation kan ibland uppkomma, särskilt om du är äldre och dessutom behandlas med kortikosteroider.
Vid första tecken på någon smärta eller inflammation, sluta ta Ciprofloxaicn Bayer och vila det smärtande området.
Undvik onödiga rörelser, eftersom det kan öka risken för senbristning.
• Om du lider av epilepsi eller annan neurologisk sjukdom såsom minskat blodflöde i hjärnan eller slaganfall, kan du uppleva biverkningar relaterade till centrala nervsystemet.
Om detta händer ska du sluta ta Ciprofloxacin Bayer och genast kontakta din läkare.
345 • Du kan uppleva psykiatriska reaktioner första gången du tar Ciprofloxacin Bayer.
Om du lider av depression eller psykoser kan dina symtom bli värre under behandling med Ciprofloxacin Bayer.
Om detta händer ska du sluta ta Ciprofloxacin Bayer och genast kontakta din läkare.
Om detta händer ska du sluta ta Ciprofloxacin Bayer och genast kontakta din läkare.
• Diarré kan uppkomma under tiden du tar antibiotika, inklusive Ciprofloxacin Bayer, eller till och med flera veckor efter det att du slutat ta dem.
Om detta blir allvarligt eller ihållande eller om du upptäcker blod eller slem i din avföring, sluta då genast att ta Ciprofloxacin Bayer eftersom detta kan vara livshotande.
Ta inga läkemedel som stoppar eller minskar tarmens rörelser och kontakta din läkare.
• Tala om för läkaren eller laboratoriepersonalen att du tar Ciprofloxacin Bayer om du ska lämna blod- eller urinprov.
• Ciprofloxacin Bayer kan orsaka leverskada.
Om du märker några symtom såsom förlorad aptit, gulsot (gulaktig hud), mörk urin, klåda eller spändhet i magen, ska du sluta ta Ciprofloxacn Bayer och omedelbart kontakta din läkare.
• Ciprofloxacin Bayer kan orsaka nedgång i antalet vita blodkroppar och din motståndskraft mot infektioner kan bli nedsatt.
Om du upplever en infektion med symtom som feber och allvarlig försämring av ditt allmäntillstånd, eller feber med lokalt infektionssymtom såsom ömhet i halsen/ svalget/ munnen eller besvär med urinen skall du kontakta din läkare omedelbart.
Ett blodprov kommer att tas för att kontrollera möjlig nedgång av vita blodkroppar (agranulocytosis).
Det är viktigt att informera läkaren om ditt läkemedel.
• Tala om för din läkare om du eller någon familjemedlem har en glukos- 6- fosfatdehydrogenasbrist (G6PD), eftersom det finns en risk för dig att få anemi av ciprofloxacin.
• Din hud blir känsligare för solljus eller ultraviolett ljus (UV) när du tar Ciprofloxacin Bayer.
Undvik exponering för starkt solljus och konstgjort UV- ljus såsom solarier.
Intag av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även sådana som du har fått utan recept.
Ta inte Ciprofloxacin Bayer tillsammans med tizanidin eftersom det kan orsaka biverkningar som lågt blodtryck och trötthet (se avsnitt 2: ” Ta inte Ciprofloxacin Bayer ”).
Det är känt att följande läkemedel interagerar med Ciprofloxacin Bayer i din kropp.
Att ta Ciprofloxacin Bayer tillsammans med dessa mediciner kan påverka den terapevtiska effekten av dessa mediciner.
Det kan även öka risken för att uppleva biverkningar.
Tala om för din läkare om du tar:
• warfarin eller andra antikoagulantia (förtunnar blodet) • probenecid (mot gikt) • metotrexat (mot vissa typer av cancer, psoriasis, reumatoid artrit) • teofyllin (mot andningsproblem) • tizanidin (mot muskelspasticitet vid multipel skleros) • klozapin (ett antipsykotikum) • ropinirol (mot Parkinsons sjukdom)
Ciprofloxacin Bayer kan öka nivåerna av följande substanser i ditt blod:
• pentoxifyllin (för cirkulationsstörningar) • koffein
Vissa läkemedel kan minska effekten av Ciprofloxacin Bayer.
Tala om för din läkare om du tar eller vill ta:
• antacida • mineraltillskott • sukralfat • fosfatbundna polymerer (t ex sevelamer) • mediciner eller tillskott innehållande kalcium, magnesium, aluminium eller järn.
Om dessa preparat är viktiga för dig, ta Ciprofloxacin Bayer omkring 2 timmar före eller inte tidigare än 4 timmar efter dem..
Intag av Ciprofloxacin Bayer med mat och dryck
Såvida du inte tar Ciprofloxacin Bayer under måltid, ät eller drick inte någon mejeriprodukt (såsom mjölk eller yoghurt) eller drycker med kalciumtillskott när du tar suspensionen eftersom det kan påverka upptaget av den aktiva substansen.
Graviditet och amning
Det är bäst att undvika att ta Ciprofloxacin Bayer under graviditet.
Tala om för din läkare om du planerar att bli gravid.
Ta inte Ciprofloxacin Bayer under tiden du ammar eftersom ciprofloxacin utsöndras i bröstmjölk och kan vara skadligt för ditt barn.
Körförmåga och användning av maskiner
Ciprofloxacin Bayer kan göra så att du känner dig mindre alert.
Vissa neurologiska biverkningar kan förekomma.
Framför inte fordon eller använd maskine förrän du vet hur du reagerar på Ciprofloxacin Bayer.
Om du är osäker, tala med din doktor.
3.
HUR DU TAR CIPROFLOXACIN BAYER
Din läkare kommer att förklara för dig exakt hur mycket Ciprofloxacin Bayer du ska ta likaväl som hur ofta och hur länge.
Detta är beroende på vilken typ av infektion du har och hur allvarlig den är.
Tala om för din läkare om du lider av njurproblem eftersom din dos kan behöva justeras.
Behandlingen pågår vanligen under 5 till 21 dagar, men kan pågå under längre tid vid allvarliga infektioner.
Ta suspensionen precis så som din läkare eller apotekspersonal har sagt.
Fråga din doktor eller apotekspersonal om du inte är säker på hur många endospåsar och hur Ciprofloxacin Bayer ska tas.
Hur du ska ta suspensionen
Skaka dospåsen med ett lätt tryck mot påsens vägg.
Öppna sedan dospåsen som anvisat och ta innehållet omedelbart.
347 Du kan ta suspensionen vid måltiden eller mellan måltider.
Om du tar kalcium som en del av en måltid påverkas inte upptaget.
Däremot ska inte Ciprofloxacin Bayer suspensionen tas med mejeriprodukter som mjölk eller yoghurt eller med berikad frukt- juice (t ex kalciumberikad apelsinjuice).
Kom ihåg att dricka rikligt med vätska när du tar Ciprofloxacin Bayer.
Försök att ta endospåsen ungeför vid samma tid varje dag.
Om du har tagit för stor mängd av Ciprofloxacin Bayer
Om du tagit mer än förskriven dos, sök medicinsk hjälp omedelbart.
Ta om möjligt med dina endospåsar eller förpackningen och visa doktorn.
Om du har glömt att ta Ciprofloxacin Bayer
Ta den vanliga dosen så snart som möjligt och fortsätt sedan som ordinerat.
Om det däremot snart är dags för din nästa dos, ta inte den glömda dosen utan fortsätt som vanligt.
Ta inte dubbel dos för att kompensera för glömd dos.
Se till att fullfölja din kur.
Om du slutar att ta Ciprofloxacin Bayer.
Det är viktigt att du fullföljer behandlingskuren även om du börjar känna dig bättre efter några dagar.
Om du slutar ta denna medicin för tidigt kan din infektion vara otillräckligt behandlad och symtomen på infektionen kan komma tillbaka eller bli värre.
Du kan också utveckla resistens mot antibiotikan.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Ciprofloxacin Bayer orsaka biverkningar men alla användare behöver inte få dem.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Vanliga biverkningar (mellan 1 och 10 av 100 personer förväntas få dem)
- illamående, diarré
- ledsmärtor hos barn
Mindre vanliga biverkningar (mellan 1 och 10 av 1 000 personer förväntas få dem):
- svampinfektioner
- en hög koncentration av eosinofiler, en typ av vita blodkroppar
- aptitlöshet (anorexi)
- hyperaktivitet eller agitation
- huvudvärk, svindel, sömnproblem eller smakförändringar
- kräkningar, buksmärtor, matsmältningsproblem såsom orolig mage
- ökade mängder av vissa ämnen i blodet (transaminaser och/ eller bilirubin)
- utslag, klåda eller nässelutslag
- ledsmärta hos vuxna
- dålig njurfunktion
- smärtor i muskler och i skelett, sjukdomskänsla (asteni) eller feber
- ökning av alkaliska fosfataser i blodet (ett speciellt ämne i blodet)
Sällsynta biverkningar (mellan 1 och 10 av 10 000 personer förväntas få dem):
inflammation i tarmen (kolit) förknippat med antibiotikaanvändning (kan vara dödligt i mycket
sällsynta fall) (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
- förändringar av blodvärdet (leukopeni, leukocytos, neutropeni, anemi), ökad eller minskad mängd
av blodkoagulationsfaktor (trombocyter)
- allergisk reaktion, svullnad (ödem) eller snabb svullnad i huden och slemhinnor (angioödem)
- förhöjt blodsocker (hyperglykemi)
- förvirring, desorientering, oroskänsla, konstiga drömmar, depression eller hallucinationer
- myrkrypningar, ovanlig känselförnimmelse, nedsatt känslighet i huden, darrningar, kramper (se
avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer), yrsel
- problem med synen
- öronsusningar, förlorad hörsel, försämrad hörsel
- hjärtklappning, (takykardi)
- vidgade blodkärl (vasodilatation), lågt blodtryck eller svimning
- andfåddhet inklusive astmatiska symtom
- leverpåverkan, gulsot (kolestatisk ikterus) eller hepatit
- ljuskänslighet (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
- muskelsmärta, inflammation i lederna, ökad muskelspänning eller kramp
- njursvikt, blod eller kristaller i urinen (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin
Bayer), inflammation i urinvägarna
- vätskeretention eller uttalad svettning
- onormala nivåer av koagulationsfaktor (protrombin) eller förhöjda nivåer av enzymet amylas
Mycket sällsynta biverkningar (mellan 1 och 10 av 10 000 peronser förväntas få dem):
- minskat antal av en speciell typ av röda blodkroppar (hemolytisk anemi); en allvarlig nedgång av
en typ av vita blodkroppar (agranulocytos); nedgång i antalet röda och vita blodkroppar och blodplättar (pancytopeni), vilket kan vara dödligt, och benmärgsdepression vilken också kan vara dödlig (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
- allvarliga allergiska reaktioner (anafylaktisk reaktion eller anafylaktisk chock, vilket kan vara
dödligt – serumsjuka) (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
- mental störning (psykotisk reaktion) (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
- migrän, förändrad koordination, ostadig gång (gångstörning), förändrat luktsinne (olfactorisk
rubbning), tryck på hjärnan (intrakraniellt tryck)
- förvanskning av färgseendet
- inflammation i blodkärlens väggar (vaskulit)
- pankreatit (inflammation i bukspottkörteln)
- levercellsdöd (levernekros) kan i mycket sällsynta fall leda till livshotande leversvikt
- små punktformiga blödningar under huden (petekier); olika hudåkommor eller hudutslag (till
exempel, den potentiellt dödliga Stevens- Johnson syndrom eller toxisk epidermal nekrolys)
- muskelsvaghet, seninflammation, senruptur – speciellt den stora senan på baksidan av hälen
(Arkillessenan) (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer), försämring av symtomen av myastenia gravis (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
Okänd frekvens (kan inte beräknas från tillgängliga data).
- problem relaterade till nervsystemet såsom smärta, brännande känsla, stickningar, domningar
och/ eller svaghet i extremiteterna
- allvarliga hjärtrytmsavvikelser, oregelbunden hjärtrytm (Torsades de Pointes)
349 5.
HUR CIPROFLOXACIN BAYER SKA FÖRVARAS
[Kompletteras nationellt]
Förvaras utom syn - och räckhåll för barn.
Använd inte Ciproxin Bayer efter utgångsdatum som anges på kartongen efter” EXP ”.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
[Kompletteras nationellt]
Läkemedlets utseende och förpackningsstorlekar
Oral suspension (i endospåsar) [Kompletteras nationellt]
Innehavare av godkännande för försäljning och tillverkare
[Se bilaga I – Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post} >
Baycip
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
Råd/ medicinsk information
Antibiotika används för att bota bakteriella infektioner.
De har ingen effekt mot virusinfektioner.
Om din läkare har förskrivit antibiotika så behöver du dem för just denna sjukdomen.
Trots antibiotika kan vissa bakterier överleva eller växa.
Detta kallas resistens, vissa antibiotikabehandlingar blir inte effektiva.
Felaktig användning av antibiotika ökar resistensen.
Du kan till och med hjälpa bakterien att bli resistent och därmed försena förbättringen eller minska antibiotikans effekt om du inte tar hänsyn till följande:
- dos
- doseringsintervall
Ciprofloxacin Bayer och associerade namn (se bilaga I) 500 mg oral suspension i endospåsar
Ge det inte till andra.
1.
Vad Ciprofloxacin Bayer är och vad det används för 2.
Innan du tar Ciprofloxacin Bayer 3.
Hur du tar Ciprofloxacin Bayer 4.
Eventuella biverkningar 5.
Hur Ciprofloxacin Bayer ska förvaras 6.
Övriga upplysningar
1.
VAD CIPROFLOXACIN BAYER ÄR OCH VAD DET ANVÄNDS FÖR
Ciprofloxacin Bayer är ett antibiotikum inom gruppen fluorokinoloner.
Det aktiva substansen är ciprofloxacin.
Ciprofloxacin verkar genom att döda bakterier som orsakar infektioner.
Den verkar bara på specifika stammar av bakterier.
Vuxna
Ciprofloxacin Bayer används till vuxna för att behandla följande bakterieinfektioner:
• luftvägsinfektioner • långdragna eller återkommande öron- eller bihåleinfektioner • urinvägsinfektioner • infektioner i testiklarna • infektioner i underlivet på kvinnor • infektioner i mag- tarmkanalen och infektioner i buken • hud - och mjukdelsinfektioner • infektioner i skelett och leder • för att behandla infektioner hos patienter med mycket lågt antal vita blodkroppar (neutropeni) • för att förhindra infektioner hos patienter med mycket lågt antal vita blodkroppar (neutropeni) • för att förhindra infektioner orsakade av Neisseria meningitidis • exponering för mjältbrandsbakterier via luftvägarna
352 Barn och ungdomar
Ciprofloxacin Bayer används till barn och ungdomar, efter bedömning av medicinsk specialist, för att behandla följande bakterieinfektioner:
• akuta lunginfektioner hos barn och ungdomar som lider av cystisk fibros • komplicerade urinvägsinfektioner, inklusive infektioner som har nått njurarna (pyelonefrit) • exponering för mjältbrandsbakterier via luftvägarna (misstänkt eller bekräftad)
Ciprofloxacin Bayer kan också användas för att behandla andra speciellt allvarliga infektioner hos barn och ungdomar när din läkare anser det nödvändigt.
2.
INNAN DU TAR CIPROFLOXACIN BAYER
Ta inte Ciprofloxacin Bayer om du
• är allergisk (överkänslig) mot den aktiva substansen eller mot andra kinolonläkemedel eller något av övriga innehållsämnen i Ciprofloxacin Bayer (se avsnitt 6) • behandlas med tizanidin (se avsnitt 2 Intag av andra läkemedel)
Var särskilt försiktig med Ciprofloxacin Bayer
Före behandling med Ciprofloxacin Bayer
Tala om för din läkare om du
• någon gång har haft njurbesvär eftersom din behandling kan behöva anpassas • lider av epilepsi eller annan neurologisk sjukdom • har upplevt senproblem under tidigare behandling med ett antibiotikum liknande Ciprofloxacin Bayer • har myastenia gravis (en typ av muskelsvaghet) • tidigare haft onormal hjärtrytm (arytmi)
Under behandling med Ciprofloxacin Bayer
Tala genast om för din läkare om något av följande uppkommer under behandling med Ciprofloxacin Bayer.
Din läkare läkare kommer att besluta om behandlingen med Ciprofloxacin Bayer behöver avslutas.
• Svår, plötslig allergisk reaktion (en anafylaktisk reaktion/ chock, angioödem) Även efter den första dosen, finns en liten risk att du upplever en allvarlig allergisk reaktion med följande symtom: täthet i bröstet, svindel eller svimning eller upplever yrselkänsla när du står upp.
Om det händer ska du sluta ta Ciprofloxacin Bayer och omedelbart kontakta din läkare.
• Smärta och svullnad i lederna och seninflammation kan ibland uppkomma, särskilt om du är äldre och dessutom behandlas med kortikosteroider.
Vid första tecken på någon smärta eller inflammation, sluta ta Ciprofloxaicn Bayer och vila det smärtande området.
Undvik onödiga rörelser, eftersom det kan öka risken för senbristning.
• Om du lider av epilepsi eller annan neurologisk sjukdom såsom minskat blodflöde i hjärnan eller slaganfall, kan du uppleva biverkningar relaterade till centrala nervsystemet.
Om det händer ska du sluta ta Ciprofloxacin Bayer och genast kontakta din läkare.
353 • Du kan uppleva psykiatriska reaktioner första gången du tar Ciprofloxacin Bayer.
Om du lider av depression eller psykoser kan dina symtom bli värre under behandling med Ciprofloxacin Bayer.
Om det händer ska du sluta ta Ciprofloxacin Bayer och genast kontakta din läkare.
Om detta händer ska du sluta ta Ciprofloxacin Bayer och genast kontakta din läkare.
• Diarré kan uppkomma under tiden du tar antibiotika, inklusive Ciprofloxacin Bayer, eller till och med flera veckor efter det att du slutat ta dem.
Om detta blir allvarligt eller ihållande eller om du upptäcker blod eller slem i din avföring, sluta då genast att ta Ciprofloxacin Bayer eftersom detta kan vara livshotande.
Ta inga läkemedel som stoppar eller minskar tarmens rörelser och kontakta din läkare.
• Tala om för läkaren eller laboratoriepersonalen att du tar Ciprofloxacin Bayer om du ska lämna blod- eller urinprov.
• Ciprofloxacin Bayer kan orsaka leverskada.
Om du märker några symtom såsom förlorad aptit, gulsot (gulaktig hud), mörk urin, klåda eller spändhet i magen, ska du sluta ta Ciprofloxacn Bayer och omedelbart kontakta din läkare.
• Ciprofloxacin Bayer kan orsaka nedgång i antalet vita blodkroppar och din motståndskraft mot infektioner kan bli nedsatt.
Om du upplever en infektion med symtom som feber och allvarlig försämring av ditt allmäntillstånd, eller feber med lokalt infektionssymtom såsom ömhet i halsen/ svalget/ munnen eller besvär med urinen skall du kontakta din läkare omedelbart.
Ett blodprov kommer att tas för att kontrollera möjlig nedgång av vita blodkroppar (agranulocytosis).
Det är viktigt att informera läkaren om ditt läkemedel.
• Tala om för din läkare om du eller någon familjemedlem har en glukos- 6- fosfatdehydrogenasbrist (G6PD), eftersom det finns en risk för dig att få anemi av ciprofloxacin.
• Din hud blir känsligare för solljus eller ultraviolett ljus (UV) när du tar Ciprofloxacin Bayer.
Undvik exponering för starkt solljus och konstgjort UV- ljus såsom solarier.
Intag av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även sådana som du har fått utan recept.
Ta inte Ciprofloxacin Bayer tillsammans med tizanidin eftersom det kan orsaka biverkningar som lågt blodtryck och trötthet (se avsnitt 2: ” Ta inte Ciprofloxacin Bayer ”).
Det är känt att följande läkemedel interagerar med Ciprofloxacin Bayer i din kropp.
Att ta Ciprofloxacin Bayer tillsammans med dessa mediciner kan påverka den terapevtiska effekten av dessa mediciner.
Det kan även öka risken för att uppleva biverkningar.
Tala om för din läkare om du tar:
• warfarin eller andra antikoagulantia (förtunnar blodet) • probenecid (mot gikt) • metotrexat (mot vissa typer av cancer, psoriasis, reumatoid artrit) • teofyllin (mot andningsproblem) • tizanidin (mot muskelspasticitet vid multipel skleros) • klozapin (ett antipsykotikum) • ropinirol (mot Parkinsons sjukdom)
Ciprofloxacin Bayer kan öka nivåerna av följande substanser i ditt blod:
• pentoxifyllin (för cirkulationsstörningar) • koffein
Vissa läkemedel kan minska effekten av Ciprofloxacin Bayer.
Tala om för din läkare om du tar eller vill ta:
• antacida • mineraltillskott • sukralfat • fosfatbundna polymerer (t ex sevelamer) • mediciner eller tillskott innehållande kalcium, magnesium, aluminium eller järn.
Om dessa preparat är viktiga för dig, ta Ciprofloxacin Bayer omkring 2 timmar före eller inte tidigare än 4 timmar efter dem..
Intag av Ciprofloxacin Bayer med mat och dryck
Såvida du inte tar Ciprofloxacin Bayer under måltid, ät eller drick inte någon mejeriprodukt (såsom mjölk eller yoghurt) eller drycker med kalciumtillskott när du tar suspensionen eftersom det kan påverka upptaget av den aktiva substansen.
Graviditet och amning
Det är bäst att undvika att ta Ciprofloxacin Bayer under graviditet.
Tala om för din läkare om du planerar att bli gravid.
Ta inte Ciprofloxacin Bayer under tiden du ammar eftersom ciprofloxacin utsöndras i bröstmjölk och kan vara skadligt för ditt barn.
Körförmåga och användning av maskiner
Ciprofloxacin Bayer kan göra så att du känner dig mindre alert.
Vissa neurologiska biverkningar kan förekomma.
Framför inte fordon eller använd maskiner förrän du vet hur du reagerar på Ciprofloxacin Bayer.
Om du är osäker, tala med din doktor.
3.
HUR DU TAR CIPROFLOXACIN BAYER
Din läkare kommer att förklara för dig exakt hur mycket Ciprofloxacin Bayer du ska ta likaväl som hur ofta och hur länge.
Detta är beroende på vilken typ av infektion du har och hur allvarlig den är.
Tala om för din läkare om du lider av njurproblem eftersom din dos kan behöva justeras.
Behandlingen pågår vanligen under 5 till 21 dagar, men kan pågå under längre tid vid allvarliga infektioner.
Ta suspensionen precis så som din läkare har sagt.
Fråga din doktor eller apotekspersonal om du inte är säker på hur många endospåsar och hur Ciprofloxacin Bayer ska tas.
Hur du ska ta suspensionen
Skaka dospåsen med ett lätt tryck mot påsens vägg.
Öppna sedan dospåsen som anvisat och ta innehållet omedelbart.
355 Du kan ta suspensionen vid måltiden eller mellan måltider.
Om du tar kalcium som en del av en måltid påverkas inte upptaget.
Däremot ska inte Ciprofloxacin Bayer tabletter tas med mejeriprodukter som mjölk eller yoghurt eller med berikad frukt- juice (t ex kalciumberikad apelsinjuice).
Kom ihåg att dricka rikligt med vätska när du tar Ciprofloxacin Bayer.
Försök att ta endospåsen ungeför vid samma tid varje dag.
Om du har tagit för stor mängd av Ciprofloxacin Bayer
Om du tagit mer än förskriven dos, sök medicinsk hjälp omedelbart.
Ta om möjligt med dina endospåsar eller förpackningen och visa doktorn.
Om du har glömt att ta Ciprofloxacin Bayer
Ta den vanliga dosen så snart som möjligt och fortsätt sedan som ordinerat.
Om det däremot snart är dags för din nästa dos, ta inte den glömda dosen utan fortsätt som vanligt.
Ta inte dubbel dos för att kompensera för glömd dos.
Se till att fullfölja din kur.
Om du slutar att ta Ciprofloxacin Bayer.
Det är viktigt att du fullföljer behandlingskuren även om du börjar känna dig bättre efter några dagar.
Om du slutar ta denna medicin för tidigt kan din infektion vara otillräckligt behandlad och symtomen på infektionen kan komma tillbaka eller bli värre.
Du kan också utveckla resistens mot antibiotikan.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Ciprofloxacin Bayer orsaka biverkningar men alla användare behöver inte få dem.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Vanliga biverkningar (mellan 1 och 10 av 100 personer förväntas få dem)
- illamående, diarré
- ledsmärtor hos barn
Mindre vanliga biverkningar (mellan 1 och 10 av 1 000 personer förväntas få dem):
- svampinfektioner
- en hög koncentration av eosinofiler, en typ av vita blodkroppar
- aptitlöshet (anorexi)
- hyperaktivitet eller agitation
- huvudvärk, svindel, sömnproblem eller smakförändringar
- kräkningar, buksmärtor, matsmältningsproblem såsom orolig mage
- ökade mängder av vissa ämnen i blodet (transaminaser och/ eller bilirubin)
- utslag, klåda eller nässelutslag
- ledsmärta hos vuxna
- dålig njurfunktion
- smärtor i muskler och i skelett, sjukdomskänsla (asteni) eller feber
- ökning av alkaliska fosfataser i blodet (ett speciellt ämne i blodet)
Sällsynta biverkningar (mellan 1 och 10 av 10 000 personer förväntas få dem):
inflammation i tarmen (kolit) förknippat med antibiotikaanvändning (kan vara dödligt i mycket
sällsynta fall) (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
- förändringar av blodvärdet (leukopeni, leukocytos, neutropeni, anemi), ökad eller minskad mängd
av blodkoagulationsfaktor (trombocyter)
- allergisk reaktion, svullnad (ödem) eller snabb svullnad i huden och slemhinnor (angioödem)
- förhöjt blodsocker (hyperglykemi)
- förvirring, desorientering, oroskänsla, konstiga drömmar, depression eller hallucinationer
- myrkrypningar, ovanlig känselförnimmelse, nedsatt känslighet i huden, darrningar, kramper (se
avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer), yrsel
- problem med synen
- öronsusningar, förlorad hörsel, försämrad hörsel
- hjärtklappning, (takykardi)
- vidgade blodkärl (vasodilatation), lågt blodtryck eller svimning
- andfåddhet inklusive astmatiska symtom
- leverpåverkan, gulsot (kolestatisk ikterus) eller hepatit
- ljuskänslighet (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
- muskelsmärta, inflammation i lederna, ökad muskelspänning eller kramp
- njursvikt, blod eller kristaller i urinen (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin
Bayer), inflammation i urinvägarna
- vätskeretention eller uttalad svettning
- onormala nivåer av koagulationsfaktor (protrombin) eller förhöjda nivåer av enzymet amylas
Mycket sällsynta biverkningar (mellan 1 och 10 av 10 000 peronser förväntas få dem):
- minskat antal av en speciell typ av röda blodkroppar (hemolytisk anemi); en allvarlig nedgång av
en typ av vita blodkroppar (agranulocytos); nedgång i antalet röda och vita blodkroppar och blodplättar (pancytopeni), vilket kan vara dödligt, och benmärgsdepression vilken också kan vara dödlig (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
- allvarliga allergiska reaktioner (anafylaktisk reaktion eller anafylaktisk chock, vilket kan vara
dödligt – serumsjuka) (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
- mental störning (psykotisk reaktion) (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
- migrän, förändrad koordination, ostadig gång (gångstörning), förändrat luktsinne (olfactorisk
rubbning), tryck på hjärnan (intrakraniellt tryck)
- förvanskning av färgseendet
- inflammation i blodkärlens väggar (vaskulit)
- pankreatit (inflammation i bukspottkörteln)
- levercellsdöd (levernekros) kan i mycket sällsynta fall leda till livshotande leversvikt
- små punktformiga blödningar under huden (petekier); olika hudåkommor eller hudutslag (till
exempel, den potentiellt dödliga Stevens- Johnson syndrom eller toxisk epidermal nekrolys)
- muskelsvaghet, seninflammation, senruptur – speciellt den stora senan på baksidan av hälen
(Arkillessenan) (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer), försämring av symtomen av myastenia gravis (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
Okänd frekvens (kan inte beräknas från tillgängliga data).
- problem relaterade till nervsystemet såsom smärta, brännande känsla, stickningar, domningar
och/ eller svaghet i extremiteterna
- allvarliga hjärtrytmsavvikelser, oregelbunden hjärtrytm (Torsades de Pointes)
5.
HUR CIPROFLOXACIN BAYER SKA FÖRVARAS
[Kompletteras nationellt]
357 Förvaras utom syn - och räckhåll för barn.
Använd inte Ciproxin Bayer efter utgångsdatum som anges på kartongen efter” EXP ”.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
[Kompletteras nationellt]
Läkemedlets utseende och förpackningsstorlekar
Oral suspension (i endospåsar) [Kompletteras nationellt]
Innehavare av godkännande för försäljning och tillverkare
[Se bilaga I – Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post} >
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen: >
Baycip
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
Råd/ medicinsk information
Antibiotika används för att bota bakteriella infektioner.
De har ingen effekt mot virusinfektioner.
Om din läkare har förskrivit antibiotika så behöver du dem för just denna sjukdomen.
Trots antibiotika kan vissa bakterier överleva eller växa.
Detta kallas resistens, vissa antibiotikabehandlingar blir inte effektiva.
Felaktig användning av antibiotika ökar resistensen.
Du kan till och med hjälpa bakterien att bli resistent och därmed försena förbättringen eller minska antibiotikans effekt om du inte tar hänsyn till följande:
- dos
- doseringsintervall
Ciprofloxacin Bayer och associerade namn (se bilaga I) 50 mg/ ml, granulat och lösning till oral suspension [Se bilaga I – Kompletteras nationellt]
Ge det inte till andra.
1.
Vad Ciprofloxacin Bayer är och vad den används för 2.
Innan du tar Ciprofloxacin Bayer 3.
Hur du tar Ciprofloxacin Bayer 4.
Eventuella biverkningar 5.
Hur Ciprofloxacin Bayer 6.
Övriga upplysningar
1.
VAD CIPROFLOXACIN BAYER ÄR OCH VAD DET ANVÄNDS FÖR
Ciprofloxacin Bayer är ett antibiotikum inom gruppen fluorokinoloner.
Det aktiva substansen är ciprofloxacin.
Ciprofloxacin verkar genom att döda bakterier som orsakar infektioner.
Den verkar bara på specifika stammar av bakterier.
Vuxna
Ciprofloxacin Bayer används till vuxna för att behandla följande bakterieinfektioner:
• luftvägsinfektioner • långdragna eller återkommande öron- eller bihåleinfektioner • urinvägsinfektioner • infektioner i testiklarna • infektioner i underlivet på kvinnor • infektioner i mag- tarmkanalen och infektioner i buken • hud - och mjukdelsinfektioner • infektioner i skelett och leder • för att behandla infektioner hos patienter med mycket lågt antal vita blodkroppar (neutropeni) • för att förhindra infektioner hos patienter med mycket lågt antal vita blodkroppar (neutropeni) • för att förhindra infektioner orsakade av Neisseria meningitidis • exponering för mjältbrandsbakterier via luftvägarna
360 Barn och ungdomar
Ciprofloxacin Bayer används till barn och ungdomar, efter bedömning av medicinsk specialist, för att behandla följande bakterieinfektioner:
• lung - och bronkialinfektioner hos barn och ungdomar som lider av cystisk fibros • komplicerade urinvägsinfektioner, inklusive infektioner som har nått njurarna (pyelonefrit) • exponering för mjälbrandsbakterir via luftvägarna (misstänkt eller konfimerad)
Ciprofloxacin Bayer kan också användas för att behandla andra speciellt allvarliga infektioner hos barn och ungdomar när din läkare anser det nödvändigt.
2.
INNAN DU TAR CIPROFLOXACIN BAYER
Ta inte Ciprofloxacin Bayer om du
är allergisk (överkänslig) mot den aktiva substansen eller mot andra kinolonläkemedel eller något av övriga innehållsämnen i Ciprofloxacin Bayer (se avsnitt 6)
behandlas med tizanidin (se avsnitt 2 Intag av andra läkemedel)
Var särskilt försiktig med Ciprofloxacin Bayer
Före behandling med Ciprofloxacin Bayer
Tala om för din läkare om du
• någon gång har haft njurbesvär eftersom din behandling kan behöva anpassas • lider av epilepsi eller annan neurlogisk sjukdom • har upplevt senproblem under tidigare behandling med ett antibiotikum liknande Ciprofloxacin Bayer • har myastenia gravis (en typ av muskelsvaghet) • tidigare har haft onormal hjärtrytm (arytmi)
Under behandling med Ciprofloxacin Bayer
Tala genast om för din läkare om något av följande uppkommer under behandling med Ciprofloxacin Bayer.
Din läkare läkare kommer att besluta om behandlingen med Ciprofloxacin Bayer behöver avslutas.
• Svår, plötslig allergisk reaktion (en anafylaktisk reaktion/ chock, angioödem).
Även vid första dosen, är det en liten risk att du upplever en allvarlig allergisk reaktion med följande symtom: täthet i bröstet, svindel eller svimning eller upplever yrselkänsla när du står upp.
Om det händer ska du sluta ta Ciprofloxacin Bayer och omedelbart kontakta din läkare.
• Smärta och svullnad i lederna och seninflammation kan ibland uppkomma, särskilt om du är äldre och dessutom behandlats med kortikosteroider.
Vid första tecken på någon smärta eller inflammation, sluta ta Ciprofloxaicn Bayer och vila det smärtande området.
Undvik onödiga rörelser, eftersom det kan öka risken för senbristning.
• Om du lider av epilepsi eller annan neurologisk sjukdom såsom minskat blodflöde i hjärnan eller slaganfall, kan du uppleva biverkningar relaterade till centrala nervsystemet.
Om detta händer ska du sluta ta Ciprofloxacin Bayer och genast kontakta din läkare.
361 • Du kan uppleva psykiatriska reaktioner första gången du tar Ciprofloxacin Bayer.
Om du lider av depression eller psykoser kan dina symtom bli värre under behandling med Ciprofloxacin Bayer.
Om detta händer ska du sluta ta Ciprofloxacin Bayer och genast kontakta din läkare.
Om detta händer ska du sluta ta Ciprofloxacin Bayer och genast kontakta din läkare.
• Diarré kan uppkomma under tiden du tar antibiotika, inklusive Ciprofloxacin Bayer, eller till och med flera veckor efter det att du slutat ta dem.
Om detta blir allvarligt eller ihållande eller om du upptäcker blod eller slem i din avföring, sluta då genast att ta Ciprofloxacin Bayer eftersom detta kan vara livshotande.
Ta inga läkemedel som stoppar eller minskar tarmens rörelser, och kontakta din läkare.
• Tala om för läkaren eller laboratoriepersonalen att du tar Ciprofloxacin Bayer om du ska lämna blod- eller urinprov.
• Ciprofloxacin Bayer kan orsaka leverskada.
Om du märker några symtom såsom förlorad aptit, gulsot (gulaktig hud), mörk urin, klåda eller spändhet i magen, ska du sluta ta Ciprofloxacn Bayer och omedlbart kontakta din läkare.
• Ciprofloxacin Bayer kan orsaka nedgång i antalet vita blodkroppar och din motståndskraft mot infektioner kan bli nedsatt.
Om du upplever en infektion med symtom som feber och allvarlig försämring av ditt allmäntillstånd, eller feber med lokalt infektionssymtom såsom ömhet i halsen/ svalget/ munnen eller besvär med urinen skall du kontakta din läkare omedelbart.
Ett blodprov kommer att tas för att kontrollera möjlig nedgång av vita blodkroppar (agranulocytosis).
Det är viktigt att informera läkaren om ditt läkemedel.
• Tala om för din läkare om du eller någon familjemedlem har en glukos- 6- fosfatdehydrogenasbrist (G6PD), eftersom det finns en risk för dig att få anemi av ciprofloxacin.
• Din hud blir känsligare för solljus eller ultraviolett ljus (UV) när du tar Ciprofloxacin Bayer.
Undvik exponering för starkt solljus och konstgjort UV- ljus såsom solarier.
Intag av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även sådana som du fått utan recept..
Ta inte Ciprofloxacin Bayer tillsammans med tizanidin eftersom det kan orsaka biverkningar som lågt blodtryck och trötthet (se avsnitt 2: ” Ta inte Ciprofloxacin Bayer ”).
Det är känt att följande läkemedel interagerar med Ciprofloxacin Bayer i din kropp.
Att ta Ciprofloxacin Bayer tillsammans med dessa mediciner kan påverka den terapevtiska effekten av dessa mediciner.
Det kan även öka risken för att uppleva biverkningar.
Tala om för din läkare om du tar:
• warfarin eller andra antikoagulantia (förtunnar blodet) • probenecid (mot gikt) • methotrexat (mot speciella typer av cancer, psoriasis, reumatoid artrit) • teofyllin (mot andningsproblem) • tizanidin (mot muskelspasticitet vid multiple skleros) • klozapin (att antipsykotikum) • ropinirol (mot Parkinsons sjukdom)
Tala om för din läkare om du tar eller vill ta:
• pentoxifyllin (för cirkulationsstörningar) • koffein
Ciprofloxacin Bayer kan sänka nivåerna av följande substanser i ditt blod:
• antacida • mineraltillskott • sukralfat • fosfatbundna polymerer (t ex sevelamer) • mediciner eller tillskott innehållande kalcium, magnesium, aluminium eller järn.
Om dessa preparat är viktiga för dig, ta Ciprofloxacin Bayer omkring 2 timmar före eller inte tidigare än 4 timmar efter dem.
Intag av Ciprofloxacin Bayer med mat och dryck
Såvida du inte tar Ciprofloxacin Bayer under måltid, ät eller drick inte någon mejeriprodukt (såsom mjölk eller yoghurt) eller drycker med kalciumtillskott när du tar suspensionen eftersom det kan påverka upptaget av den aktiva substansen.
Graviditet och amning
Det är bäst att undvika att ta Ciprofloxacin Bayer under graviditet.
Tala om för din läkare om du planerar att bli gravid.
Ta inte Ciprofloxacin bayer under tiden du ammar eftersom Ciprofloxacin Bayer utsöndras i bröstmjölk och kan vara skadligt för ditt barn.
Körförmåga och användning av maskiner
Ciprofloxacin Bayer kan göra så att du känner dig mindre uppmärksam Vissa neurlologiska biverkningar kan uppträda.
Framför inte fordon eller använd maskiner förrän du vet hur du reagerar på Ciprofloxacin Bayer.
Om du är osäker, tala med din doktor.
Viktig information om några innehållsämnen i Ciprofloxacin Bayer
Eftersom Ciprofloxacin Bayer innehåller 1, 4 g sackaros per doseringssked á 5 ml, bör detta tas med vid beräkning av dagligt intag.
3.
HUR DU TAR CIPROFLOXACIN BAYER
Din läkare kommer att förklara för dig exakt hur mycket Ciprofloxacin Bayer du ska ta likaväl som hur ofta och hur länge.
Tala om för din läkare om du lider av njurproblem eftersom din dos kan behöva justeras.
Behandlingen pågår vanligen under 5 till 21 dagar, men kan pågå under längre tid vid allvarliga infektioner.
Ta suspensionen precis så som din läkare har sagt.
Fråga din doktor eller apotekspersonal om du inte är säker på hur du ska ta Ciprofloxacin Bayer.
363 Beredning och behandling med suspensionen
Läkemedlet kommer i 2 flaskor.
Den lilla flaskan innehåller granulat vilket ska sättas till lösningen i den större flaskan.
1.
Öppna båda flaskorna.
Tryck ner den barnsäkra kapsylen och vrid åt vänster.
2.
Töm den flaska som innehåller granulatet till oral suspension i öppningen på den flaska som innehåller lösning.
Sätt inte till något vatten till lösningen.
3.
Förslut flaskan med lösningen med det tillsatta granulatet, vänd den åt sidan och skaka noggrant i ungefär 15 sekunder.
4.
Skaka den noggrant i ungefär 15 sekunder innan varje dos.
Den beredda suspensionen är inte hållbart längre än 14 dagar även om den förvaras i kylskåp.
5.
Försök att ta suspensionen ungefär vid samma tid varje dag.
6.
Använd alltid den doseringssked som följer med.
Den fulla skeden ger dig en dos på 250 mg Ciprofloxacin Bayer.
7.
Det går bra att ta ett glas vatten efter intagen dos.
8.
Du kan ta suspensionen vid måltiderna eller mellan måltider.
Om du tar kalcium som en del av en måltid påverkas inte upptaget.
Däremot ska inte Ciprofloxacin Bayer suspension tas med mejeriprodukter som mjölk eller yoghurt eller med berikad frukt- juice (t ex kalciumberikad apelsinjuice).
Kom ihåg att dricka rikligt med vätska när du tar Ciprofloxacin Bayer.
Om du har tagit för stor mängd av Ciprofloxacin Bayer
Om du tagit mer än förskriven dos, sök medicinsk hjälp omedelbart.
Ta om möjligt med dig flaskan med den orala suspensionen eller förpackningen och visa doktorn.
Om du har glömt att ta Ciprofloxacin Bayer
Ta den vanliga dosen så snart som möjligt och fortsätt sedan som ordinerat.
Om det däremot snart är dags för din nästa dos ta inte den glömda dosen utan fortsätt som vanligt.
Ta inte dubbel dos för att kompensera för glömd dos.
Se till att fullfölja din kur.
Om du slutar att ta Ciprofloxacin Bayer.
Det är viktigt att du fullföljer behandlingskuren även om du börjar känna dig bättre efter några dagar.
Om du slutar ta denna medicin för tidigt kan din infektion vara otillräckligt behandlad och symtomen på infektionen kan komma tillbaka eller bli värre.
Du kan också utveckla resistens mot antibiotikan.
Om du har några fler frågor rörande användningen av denna produkt, fråga din läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Ciprofloxacin Bayer orsaka biverkningar men alla användare behöver inte få dem.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
364 Vanliga biverkningar (mellan 1 och 10 av 100 personer förväntas få dem)
- illamående, diarré
- ledsmärtor hos barn
Mindre vanliga biverkningar (mellan 1 och 10 av 1 000 personer förväntas få dem):
- svampinfektioner
- en hög koncentration av eosinofiler, en typ av vita blodkroppar
- aptitlöshet (anorexi)
- hyperaktivitet eller agitation
- huvudvärk, svindel, sömnproblem eller smakförändringar
- kräkningar, buksmärtor, matsmältningsproblem såsom orolig mage
- ökade mängder av vissa ämnen i blodet (transaminaser och/ eller bilirubin)
- utslag, klåda eller nässelutslag
- ledsmärta hos vuxna
- dålig njurfunktion
- smärtor i muskler och i skelett, sjukdomskänsla (asteni) eller feber
- ökning av alkaliska fosfataser i blodet (ett speciell ämne i blodet)
Sällsynta biverkningar (mellan 1 och 10 av 10 000 personer förväntas få dem):
inflammation i tarmen (kolit) förknippat med antibiotikaanvändning (kan vara fatalt i mycket
sällsynta fall) (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
- förändringar av blodvärdet (leukopeni, leukocytos, neutropeni, anemi), ökad eller minskad mängd
av blodkoagulationsfaktor (trombocyter)
- allergisk reaktion, svullnad (ödem) eller snabb svullnad i huden och slemhinnor (angioödem)
- förhöjt blodsocker (hyperglykemi)
- förvirring, desorientering, oroskänsla, konstiga drömmar, depression eller hallucinationer
- myrkrypningar, ovanlig känselförnimmelse, nedsatt känslighet i huden, darrningar, kramper (se
avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer), yrsel
- problem med synen
- öronsusningar, förlorad hörsel, försämrad hörsel
- hjärtklappning, (takykardi)
- vidgade blodkärl (vasodilatation), lågt blodtryck eller svimning
- andfåddhet inklusive astmatiska symtom
- leverpåverkan, gulsot (kolestatisk ikterus) eller hepatit
- ljuskänslighet (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
- muskelsmärta, inflammation i lederna, ökad muskelspänning eller kramp
- njursvikt, blod eller kristaller i urinen (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin
Bayer), inflammation i urinvägarna
- vätskeretention eller uttalad svettning
- onormala nivåer av koagualationsfaktor (protrombin) eller förhöjda nivåer av enzymet amylas
Mycket sällsynta biverkningar (mellan 1 och 10 av 10 000 peronser förväntas få dem):
- minskat antal av speciell typ av röda blodkroppar (hemolytisk anemi); en allvarlig nedgång av en
typ av vita blodkroppar (agranulocytos); nedgång i antalet röda och vita blodkroppar och blodplättar (pancytopeni), vilket kan vara dödligt, och benmärgsdepression vilken också kan vara dödlig (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
- allvarliga allergiska reaktioner (anafylaktisk reaktion eller anafylaktisk chock, vilket kan vara
dödligt – serumsjuka) (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
- mental störning (psykotisk reaktion) (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
- migrän, förändrad koordination, ostadig gång (gångstörning), förändrat luktsinne (olfactorisk
rubbning), tryck på hjärnan (intrakraniellt tryck)
- förvanskning av färgseendet
- inflammation i blodkärlens väggar (vaskulit)
- pankreatit (inflammation i bukspottkörteln)
- levercellsdöd (levernekros) kan i mycket sällsynta fall leda till livshotande leversvikt
- små punktformiga blödningar under huden (petekier); olika hudåkommor eller hudutslag (till
exempel, den potentiellt dödliga Stevens- Johnson syndrom eller toxisk epidermal nekrolys)
- muskelsvaghet, seninflammation, senruptur – speciellt den stora senan på baksidan av hälen
(Arkillessenan) (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer), försämring av symtomen av myastenia gravis (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
Okänd frekvens (kan inte beräknas från tillgängliga data).
- problem relaterade till nervsystemet såsom smärta, brännande känsla, stickningar, domningar
och/ eller svaghet i extremiteterna
- allvarliga hjärtrytmsavvikelser, oregelbunden hjärtrytm (Torsades de Pointes)
5.
HUR CIPROFLOXACIN BAYER SKA FÖRVARAS
[Kompletteras nationellt]
Förvaras utom syn - och räckhåll för barn.
Använd inte Ciproxin Bayer efter utgångsdatum som anges på kartongen efter” EXP ”.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
[Kompletteras nationellt]
Läkemedlets utseende och förpackningsstorlekar
Granulat och lösning till oral suspension [Kompletteras nationellt]
Innehavare av godkännande för försäljning och tillverkare
[Se bilaga I – Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post} >
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen:
Österrike:
Belgien:
Danmark:
Frankrike:
Tyskland:
Grekland:
Irland:
Italien:
Luxemburg:
Nederländerna:
Portugal:
Rumänien:
Sverige:
Ciproxin Ciproxin Ciproxin Ciproxine Ciproxin Ciproxina Ciproxin Ciproxin Ciproxin
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
[Kompletteras nationellt]
Råd/ medicinsk information
Antibiotika används för att bota bakteriella infektioner.
De har ingen effekt mot virusinfektioner.
Om din läkare har förskrivit antibiotika så behöver du dem för just denna sjukdomen.
Trots antibiotika kan vissa bakterier överleva eller växa.
Detta kallas resistens, vissa antibiotikabehandlingar blir inte effektiva.
Felaktig användning av antibiotika ökar resistensen.
Du kan till och med hjälpa bakterien att bli resistent och därmed försena förbättringen eller minska antibiotikans effekt om du inte tar hänsyn till följande:
- dos
- doseringsintervall
Ciprofloxacin Bayer och associerade namn (se bilaga I) 100 mg/ ml, granulat och lösning till oral suspension [Se bilaga I – Kompletteras nationellt]
Ge det inte till andra.
1.
Vad Ciprofloxacin Bayer är och vad den används för 2.
Innan du tar Ciprofloxacin Bayer 3.
Hur du tar Ciprofloxacin Bayer 4.
Eventuella biverkningar 5.
Hur Ciprofloxacin Bayer 6.
Övriga upplysningar
1.
VAD CIPROFLOXACIN BAYER ÄR OCH VAD DET ANVÄNDS FÖR
Ciprofloxacin Bayer är ett antibiotikum inom gruppen fluorokinoloner.
Det aktiva substansen är ciprofloxacin.
Ciprofloxacin verkar genom att döda bakterier som orsakar infektioner.
Den verkar bara på specifika stammar av bakterier.
Vuxna
Ciprofloxacin Bayer används till vuxna för att behandla följande bakterieinfektioner:
• luftvägsinfektioner • långdragna eller återkommande öron- eller bihåleinfektioner • urinvägsinfektioner • infektioner i testiklarna • infektioner i underlivet på kvinnor • infektioner i mag- tarmkanalen och infektioner i buken • hud - och mjukdelsinfektioner • infektioner i skelett och leder • för att behandla infektioner hos patienter med mycket lågt antal vita blodkroppar (neutropeni) • för att förhindra infektioner hos patienter med mycket lågt antal vita blodkroppar (neutropeni) • för att förhindra infektioner orsakade av Neisseria meningitidis • exponering för mjältbrandsbakterier via luftvägarna
Om du har en allvarlig infektion eller en som är orsakad av mer än en typ av bakterie kan du ordineras ytterligare antibiotikabehandling som tillägg till Ciprofloxacin Bayer.
368 Barn och ungdomar
Ciprofloxacin Bayer används till barn och ungdomar, efter bedömning av medicinsk specialist, för att behandla följande bakterieinfektioner:
• lung - och bronkialinfektioner hos barn och ungdomar som lider av cystisk fibros • komplicerade urinvägsinfektioner, inklusive infektioner som har nått njurarna (pyelonefrit) • exponering för mjältbrandsbakterier via luftvägarna (misstänkt eller konfimerad)
Ciprofloxacin Bayer kan också användas för att behandla andra speciellt allvarliga infektioner hos barn och ungdomar när din läkare anser det nödvändigt.
2.
INNAN DU TAR CIPROFLOXACIN BAYER
Ta inte Ciprofloxacin Bayer om du
• är allergisk (överkänslig) mot den aktiva substansen eller mot andra kinolonläkemedel eller något av övriga innehållsämnen i Ciprofloxacin Bayer (se avsnitt 6) • behandlas med tizanidin (se avsnitt 2 Intag av andra läkemedel)
Var särskilt försiktig med Ciprofloxacin Bayer
Före behandling med Ciprofloxacin Bayer
Tala om för din läkare om du
• någon gång har haft njurbesvär eftersom din behandling kan behöva anpassas • lider av epilepsi eller annan neurlogisk sjukdom • har upplevt senproblem under tidigare behandling med ett antibiotikum liknande Ciprofloxacin Bayer • har myastenia gravis (en typ av muskelsvaghet) • tidigare har haft onormal hjärtrytm (arytmi)
Under behandling med Ciprofloxacin Bayer
Tala genast om för din läkare om något av följande uppkommer under behandling med Ciprofloxacin Bayer.
Din läkare läkare kommer att besluta om behandlingen med Ciprofloxacin Bayer behöver avslutas.
• Svår, plötslig allergisk reaktion (en anafylaktisk reaktion/ chock, angioödem).
Även vid första dosen, är det en liten risk att du upplever en allvarlig allergisk reaktion med följande symtom: täthet i bröstet, svindel eller svimning eller upplever yrselkänsla när du står upp.
Om det händer ska du sluta ta Ciprofloxacin Bayer och omedelbart kontakta din läkare.
• Smärta och svullnad i lederna och seninflammation kan ibland uppkomma, särskilt om du är äldre och dessutom behandlats med kortikosteroider.
Vid första tecken på någon smärta eller inflammation, sluta ta Ciprofloxaicn Bayer och vila det smärtande området.
Undvik onödiga rörelser, eftersom det kan öka risken för senbristning.
• Om du lider av epilepsi eller annan neurologisk sjukdom såsom minskat blodflöde i hjärnan eller slaganfall, kan du uppleva biverkningar relaterade till centrala nervsystemet.
Om detta händer ska du sluta ta Ciprofloxacin Bayer och genast kontakta din läkare.
369 • Du kan uppleva psykiatriska reaktioner första gången du tar Ciprofloxacin Bayer.
Om du lider av depression eller psykoser kan dina symtom bli värre under behandling med Ciprofloxacin Bayer.
Om detta händer ska du sluta ta Ciprofloxacin Bayer och genast kontakta din läkare.
Om dett händer ska du sluta ta Ciprofloxacin Bayer och genast kontakta din läkare.
• Diarré kan uppkomma under tiden du tar antibiotika, inklusive Ciprofloxacin Bayer, eller till och med flera veckor efter det att du slutat ta dem.
Om detta blir allvarligt eller ihållande eller om du upptäcker blod eller slem i din avföring, sluta då genast att ta Ciprofloxacin Bayer eftersom detta kan vara livshotande.
Ta inga läkemedel som stoppar eller minskar tarmens rörelser och kontakta din läkare.
• Tala om för läkaren eller laboratoriepersonalen att du tar Ciprofloxacin Bayer om du ska lämna blod- eller urinprov.
• Ciprofloxacin Bayer kan orsaka leverskada.
Om du märker några symtom såsom förlorad aptit, gulsot (gulaktig hud), mörk urin, klåda eller spändhet i magen, ska du sluta ta Ciprofloxacn Bayer och omedelbart kontakta din läkare.
• Ciprofloxacin Bayer kan orsaka nedgång i antalet vita blodkroppar och din motståndskraft mot infektioner kan bli nedsatt.
Om du upplever en infektion med symtom som feber och allvarlig försämring av ditt allmäntillstånd, eller feber med lokalt infektionssymtom såsom ömhet i halsen/ svalget/ munnen eller besvär med urinen skall du kontakta din läkare omedelbart.
Ett blodprov kommer att tas för att kontrollera möjlig nedgång av vita blodkroppar (agranulocytosis).
Det är viktigt att informera läkaren om ditt läkemedel.
• Tala om för din läkare om du eller någon familjemedlem har en glukos- 6- fosfatdehydrogenasbrist (G6PD), eftersom det finns en risk för dig att få anemi av ciprofloxacin.
• Din hud blir känsligare för solljus eller ultraviolett ljus (UV) när du tar Ciprofloxacin Bayer.
Undvik exponering för starkt solljus och konstgjort UV- ljus såsom solarier.
Intag av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även sådana som du fått utan recept..
Ta inte Ciprofloxacin Bayer tillsammans med tizanidin eftersom det kan orsaka biverkningar som lågt blodtryck och trötthet (se avsnitt 2: ” Ta inte Ciprofloxacin Bayer ”).
Det är känt att följande läkemedel interagerar med Ciprofloxacin Bayer i din kropp.
Att ta Ciprofloxacin Bayer tillsammans med dessa mediciner kan påverka den terapevtiska effekten av dessa mediciner.
Det kan även öka risken för att uppleva biverkningar.
Tala om för din läkare om du tar:
• warfarin eller andra antikoagulantia (förtunnar blodet) • probenecid (mot gikt) • methotrexat (mot speciella typer av cancer, psoriasis, reumatoid artrit) • teofyllin (mot andningsproblem) • tizanidin (mot muskelspasticitet vid multiple skleros) • klozapin (att antipsykotikum) • ropinirol (mot Parkinsons sjukdom)
370 • fenytoin (mot epilepsi)
Tala om för din läkare om du tar eller vill ta:
• pentoxifyllin (för cirkulationsstörningar) • koffein
Ciprofloxacin Bayer kan sänka nivåerna av följande substanser i ditt blod:
• antacida • mineraltillskott • sukralfat • fosfatbundna polymerer (t ex sevelamer) • mediciner eller tillskott innehållande kalcium, magnesium, aluminium eller järn.
Om dessa preparat är viktiga för dig, ta Ciprofloxacin Bayer omkring 2 timmar före eller inte tidigare än 4 timmar efter dem.
Intag av Ciprofloxacin Bayer med mat och dryck
Såvida du inte tar Ciprofloxacin Bayer under måltid, ät eller drick inte någon mejeriprodukt (såsom mjölk eller yoghurt) eller drycker med kalciumtillskott när du tar suspensionen eftersom det kan påverka upptaget av den aktiva substansen.
Graviditet och amning
Det är bäst att undvika att ta Ciprofloxacin Bayer under graviditet.
Tala om för din läkare om du planerar att bli gravid.
Ta inte Ciprofloxacin bayer under tiden du ammar eftersom Ciprofloxacin Bayer utsöndras i bröstmjölk och kan vara skadligt för ditt barn.
Körförmåga och användning av maskiner
Ciprofloxacin Bayer kan göra så att du känner dig mindre uppmärksam Vissa neurlologiska biverkningar kan uppträda.
Framför inte fordon eller använd makiner förrän du vet hur du reagerar på Ciprofloxacin Bayer.
Om du är osäker, tala med din doktor.
Viktig information om några innehållsämnen i Ciprofloxacin Bayer
Eftersom Ciprofloxacin Bayer innehåller 1, 3 g sackaros per doseringssked á 5 ml, bör detta tas med vid beräkning av dagligt intag.
3.
HUR DU TAR CIPROFLOXACIN BAYER
Din läkare kommer att förklara för dig exakt hur mycket Ciprofloxacin Bayer du ska ta likaväl som hur ofta och hur länge.
Tala om för din läkare om du lider av njurproblem eftersom din dos kan behöva justeras.
Behandlingen pågår vanligen under 5 till 21 dagar, men kan pågå under längre tid vid allvarliga infektioner.
Ta suspensionen precis så som din läkare har sagt.
Fråga din doktor eller apotekspersonal om du inte är säker på hur du ska ta Ciprofloxacin Bayer.
371 Beredning och behandling med suspensionen
Läkemedlet kommer i 2 flaskor.
Den lilla flaskan innehåller granulat vilket ska sättas till lösningen i den större flaskan.
1 Öppna båda flaskorna.
Tryck ner den barnsäkra kapsylen och vrid åt vänster.
2 Töm den flaska som innehåller granulatet till oral suspension i öppningen på den flaska som innehåller lösning.
Sätt inte till något vatten till lösningen.
3 Förslut flaskan med lösningen med det tillsatta granulatet, vänd den åt sidan och skaka noggrant i ungefär 15 sekunder.
4 Skaka den noggrant i ungefär 15 sekunder innan varje dos.
Den beredda suspensionen är inte hållbart längre än 14 dagar även om den förvaras i kylskåp.
5 Försök att ta suspensionen ungefär vid samma tid varje dag.
6 Använd alltid den doseringssked som följer med.
Den fulla skeden ger dig en dos på 500 mg Ciprofloxacin Bayer.
7 Det går bra att ta ett glas vatten efter intagen dos.
8 Du kan ta suspensionen vid måltiderna eller mellan måltider.
Om du tar kalcium som en del av en måltid påverkas inte upptaget.
Däremot ska inte Ciprofloxacin Bayer suspension tas med mejeriprodukter som mjölk eller yoghurt eller med berikad frukt- juice (t ex kalciumberikad apelsinjuice).
Kom ihåg att dricka rikligt med vätska när du tar Ciprofloxacin Bayer.
Om du har tagit för stor mängd av Ciprofloxacin Bayer
Om du tagit mer än förskriven dos, sök medicinsk hjälp omedelbart.
Ta om möjligt med dig flaskan med den orala suspensionen eller förpackningen och visa doktorn.
Om du har glömt att ta Ciprofloxacin Bayer
Ta den vanliga dosen så snart som möjligt och fortsätt sedan som ordinerat.
Om det däremot snart är dags för din nästa dos ta inte den glömda dosen utan fortsätt som vanligt.
Ta inte dubbel dos för att kompensera för glömd dos.
Se till att fullfölja din kur.
Om du slutar att ta Ciprofloxacin Bayer.
Det är viktigt att du fullföljer behandlingskuren även om du börjar känna dig bättre efter några dagar.
Om du slutar ta denna medicin för tidigt kan din infektion vara otillräckligt behandlad och symtomen på infektionen kan komma tillbaka eller bli värre.
Du kan också utveckla resistens mot antibiotikan.
Om du har några fler frågor rörande användningen av denna produkt, fråga din läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Ciprofloxacin Bayer orsaka biverkningar men alla användare behöver inte få dem.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
372 Vanliga biverkningar (mellan 1 och 10 av 100 personer förväntas få dem)
- illamående, diarré
- ledsmärtor hos barn
Mindre vanliga biverkningar (mellan 1 och 10 av 1 000 personer förväntas få dem):
- svampinfektioner
- en hög koncentration av eosinofiler, en typ av vita blodkroppar
- aptitlöshet (anorexi)
- hyperaktivitet eller agitation
- huvudvärk, svindel, sömnproblem eller smakförändringar
- kräkningar, buksmärtor, matsmältningsproblem såsom orolig mage
- ökade mängder av vissa ämnen i blodet (transaminaser och/ eller bilirubin)
- utslag, klåda eller nässelutslag
- ledsmärta hos vuxna
- dålig njurfunktion
- smärtor i muskler och skelett, sjukdomskänsla (asteni) eller feber
- ökning av alkaliska fosfataser i blodet (ett speciell ämne i blodet)
Sällsynta biverkningar (mellan 1 och 10 av 10 000 personer förväntas få dem):
inflammation i tarmen (kolit) förknippat med antibiotikaanvändning (kan vara fatalt i mycket
sällsynta fall) (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
- förändringar av blodvärdet (leukopeni, leukocytos, neutropeni, anemi), ökad eller minskad mängd
av blodkoagulationsfaktor (trombocyter)
- allergisk reaktion, svullnad (ödem) eller snabb svullnad i huden och slemhinnor (angioödem)
- förhöjt blodsocker (hyperglykemi)
- förvirring, desorientering, oroskänsla, konstiga drömmar, depression eller hallucinationer
- myrkrypningar, ovanlig känselförnimmelse, nedsatt känslighet i huden, darrningar, kramper (se
avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer), yrsel
- problem med synen
- öronsusningar, förlorad hörsel, försämrad hörsel
- hjärtklappning, (takykardi)
- vidgade blodkärl (vasodilatation), lågt blodtryck eller svimning
- andfåddhet inklusive astmatiska symtom
- leverpåverkan, gulsot (kolestatisk ikterus) eller hepatit
- ljuskänslighet (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
- muskelsmärta, inflammation i lederna, ökad muskelspänning eller kramp
- njursvikt, blod eller kristaller i urinen (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin
Bayer), inflammation i urinvägarna
- vätskeretention eller uttalad svettning
- onormala nivåer av koagualationsfaktor (protrombin) eller förhöjda nivåer av enzymet amylas
Mycket sällsynta biverkningar (mellan 1 och 10 av 10 000 peronser förväntas få dem):
- minskat antal av en speciell typ av röda blodkroppar (hemolytisk anemi); en allvarlig nedgång av
en typ av vita blodkroppar (agranulocytos); nedgång i antalet röda och vita blodkroppar och blodplättar (pancytopeni), vilket kan vara dödligt, och benmärgsdepression vilken också kan vara dödlig (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
- allvarliga allergiska reaktioner (anafylaktisk reaktion eller anafylaktisk chock, vilket kan vara
dödligt – serumsjuka) (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
- mental störning (psykotisk reaktion) (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
- migrän, förändrad koordination, ostadig gång (gångstörning), förändrat luktsinne (olfactorisk
rubbning), tryck på hjärnan (intrakraniellt tryck)
- förvanskning av färgseendet
- inflammation i blodkärlens väggar (vaskulit)
- pankreatit (inflammation i bukspottkörteln)
- levercellsdöd (levernekros) kan i mycket sällsynta fall leda till livshotande leversvikt
- små punktformiga blödningar under huden (petekier); olika hudåkommor eller hudutslag (till
exempel, den potentiellt dödliga Stevens- Johnson syndrom eller toxisk epidermal nekrolys)
- muskelsvaghet, seninflammation, senruptur – speciellt den stora senan på baksidan av hälen
(Arkillessenan) (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer), försämring av symtomen av myastenia gravis (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
Okänd frekvens (kan inte beräknas från tillgängliga data).
- problem relaterade till nervsystemet såsom smärta, brännande känsla, stickningar, domningar
och/ eller svaghet i extremiteterna
- allvarliga hjärtrytmsavvikelser, oregelbunden hjärtrytm (Torsades de Pointes)
5.
HUR CIPROFLOXACIN BAYER SKA FÖRVARAS
[Kompletteras nationellt]
Förvaras utom syn - och räckhåll för barn.
Använd inte Ciproxin Bayer efter utgångsdatum som anges på kartongen efter” EXP ”.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
[Kompletteras nationellt]
Läkemedlets utseende och förpackningsstorlekar
Granulat och lösning till oral suspension [Kompletteras nationellt]
Innehavare av godkännande för försäljning och tillverkare
[Se bilaga I – Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post} >
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen:
Österrike:
Danmark:
Frankrike:
Tyskland:
Grekland:
Irland:
Italien:
Nederländerna:
Portugal:
Rumänien:
Spanien:
Sverige:
Ciproxin Ciproxin Ciproxina Ciproxin Baycip Ciproxin Ciproxin
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
[Kompletteras nationellt]
Råd/ medicinsk information
Antibiotika används för att bota bakteriella infektioner.
De har ingen effekt mot virusinfektioner.
Om din läkare har förskrivit antibiotika så behöver du dem för just denna sjukdomen.
Trots antibiotika kan vissa bakterier överleva eller växa.
Detta kallas resistens, vissa antibiotikabehandlingar blir inte effektiva.
Felaktig användning av antibiotika ökar resistensen.
Du kan till och med hjälpa bakterien att bli resistent och därmed försena förbättringen eller minska antibiotikans effekt om du inte tar hänsyn till följande:
- dos
- doseringsintervall
Ge det inte till andra.
I denna bipacksedel finner du information om:
1.
Vad Ciprofloxacin Bayer är och vad det används för 2.
Innan du tar Ciprofloxacin Bayer 3.
Hur du tar Ciprofloxacin Bayer 4.
Eventuella biverkningar 5.
Hur Ciprofloxacin Bayer ska förvaras 6.
Övriga upplysningar
1.
VAD CIPROFLOXACIN BAYER ÄR OCH VAD DET ANVÄNDS FÖR
Ciprofloxacin Bayer är ett antibiotikum inom gruppen fluoroquinoloner.
Det aktiva substansen är ciprofloxacin.
Ciprofloxacin verkar genom att döda bakterier som orsakar infektioner.
Den verkar bara på specifika stammar av bakterier.
Vuxna
Ciprofloxacin Bayer används till vuxna för att behandla följande bakterieinfektioner:
• luftvägsinfektioner • långdragna eller återkommande öron- eller bihåleinfektioner • urinvägsinfektioner • infektioner i testiklarna • infektioner i underlivet på kvinnor • infektioner i mag- tarmkanalen och infektioner i buken • hud - och mjukdelsinfektioner • infektioner i skelett och leder • för att behandla infektioner hos patienter med mycket lågt antal vita blodkroppar (neutropeni) • för att förhindra infektioner hos patienter med mycket lågt antal vita blodkroppar (neutropeni) • exponering för mjältbrandsbakterier via luftvägarna
Om du har en allvarlig infektion eller en som är orsakad av mer än en typ av bakterie kan du ordineras ytterligare antibiotikabehandling som tillägg till Ciprofloxacin Bayer.
Barn och ungdomar
Ciprofloxacin Bayer används till barn och ungdomar, under uppsikt av medicinsk specialist, för att behandla följande bakterieinfektioner:
376 • komplicerade urinvägsinfektioner, inklusive infektioner som har nått njurarna (pyelonefrit) • exponering för mjältbrandsbakterier via luftvägarna (misstänkt eller konfimerad)
Ciprofloxacin Bayer kan också användas för att behandla andra speciellt allvarliga infektioner hos barn och ungdomar när din läkare anser det nödvändigt.
2.
INNAN DU TAR CIPROFLOXACIN BAYER
Ta inte Ciprofloxacin Bayer
• om du är allergisk (överkänslig) mot den aktiva substansen eller mot andra kinolonläkemedel eller något av övriga innehållsämnen i Ciprofloxacin Bayer (se avsnitt 6) • om du behandlas med tizanidin (se avsnitt 2 Intag av andra läkemedel)
Var särskilt försiktig med Ciprofloxacin Bayer
Före behandling med Ciprofloxacin Bayer
Tala om för din läkare om du
• någon gång har haft njurbesvär eftersom din behandling kan behöva anpassas • lider av epilepsi eller annan neurlogisk sjukdom • har upplevt senproblem under tidigare behandling med ett antibiotikum liknande Ciprofloxacin Bayer • har myastenia gravis (en typ av muskelsvaghet) • tidigare har haft onormal hjärtrytm (arytmi)
Under behandling med Ciprofloxacin Bayer
Tala genast om för din läkare om något av följande uppkommer under behandling med Ciprofloxacin Bayer.
Din läkare läkare kommer att besluta om behandlingen med Ciprofloxacin Bayer behöver avslutas.
• Svår, plötslig allergisk reaktion (en anafylaktisk reaktion/ chock, angioödem).
Även efter den första dosen, finns det en liten risk att du upplever en allvarlig allergisk reaktion med följande symtom: täthet i bröstet, svindel eller svimning eller upplever yrselkänsla när du står upp.
Om det händer ska du sluta ta Ciprofloxacin Bayer och omedelbart kontakta din läkare.
• Smärta och svullnad i lederna och seninflammation kan ibland uppkomma, särskilt om du är äldre och dessutom behandlas med kortikosteroider.
Vid första tecken på någon smärta eller inflammation, sluta ta Ciprofloxaicn Bayer och vila det smärtande området.
Undvik onödiga rörelser, eftersom det kan öka risken för senbristning.
• Om du lider av epilepsi eller annan neurologisk sjukdom såsom minskat blodflöde i hjärnan eller slaganfall, kan du uppleva biverkningar relaterade till centrala nervsystemet.
Om detta händer ska du sluta ta Ciprofloxacin Bayer och genast kontakta din läkare.
• Du kan uppleva psykiatriska reaktioner första gången du tar Ciprofloxacin Bayer.
Om du lider av depression eller psykoser kan dina symtom bli värre under behandling med Ciprofloxacin Bayer.
Om detta händer ska du sluta ta Ciprofloxacin Bayer och genast kontakta din läkare.
Om detta händer ska du sluta ta Ciprofloxacin Bayer och genast kontakta din läkare.
377 • Diarré kan uppkomma under tiden du tar antibiotika, inklusive Ciprofloxacin Bayer, eller till och med flera veckor efter det att du slutat ta dem.
Om detta blir allvarligt eller ihållande eller om du upptäcker blod eller slem i din avföring, sluta då genast att ta Ciprofloxacin Bayer eftersom detta kan vara livshotande.
Ta inga läkemedel som stoppar eller minskar tarmens rörelser och kontakta din läkare.
• Tala om för läkaren eller laboratoriepersonalen att du tar Ciprofloxacin Bayer om du ska lämna blod- eller urinprov.
• Ciprofloxacin Bayer kan orsaka leverskada.
Om du märker några symtom såsom förlorad aptit, gulsot (gulaktig hud), mörk urin, klåda eller spändhet i magen, ska du sluta ta Ciprofloxacn Bayer och omedelbart kontakta din läkare.
• Ciprofloxacin Bayer kan orsaka nedgång i antalet vita blodkroppar och din motståndskraft mot infektioner kan bli nedsatt.
Om du upplever en infektion med symtom som feber och allvarlig försämring av ditt allmäntillstånd, eller feber med lokalt infektionssymtom såsom ömhet i halsen/ svalget/ munnen eller besvär med urinen skall du kontakta din läkare omedelbart.
Ett blodprov kommer att tas för att kontrollera möjlig nedgång av vita blodkroppar (agranulocytosis).
Det är viktigt att informera läkaren om ditt läkemedel.
• Tala om för din läkare om du eller någon familjemedlem har en glukos- 6- fosfatdehydrogenasbrist (G6PD), eftersom det finns en risk för dig att få anemi av ciprofloxacin.
• Din hud blir känsligare för solljus eller ultraviolett ljus (UV) när du tar Ciprofloxacin Bayer.
Undvik exponering för starkt solljus och konstgjort UV- ljus såsom solarier.
Intag av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även sådana som du fått utan recept.
Ta inte Ciprofloxacin Bayer tillsammans med tizanidin eftersom det kan orsaka biverkningar som lågt blodtryck och trötthet (se avsnitt 2: ” Ta inte Ciprofloxacin Bayer ”).
Det är känt att följande läkemedel interagerar med Ciprofloxacin Bayer i din kropp.
Att ta Ciprofloxacin Bayer tillsammans med dessa mediciner kan påverka den terapevtiska effekten av dessa mediciner.
Det kan även öka risken för att uppleva biverkningar.
Tala om för din läkare om du tar:
• warfarin eller andra antikoagulantia (förtunnar blodet) • probenecid (mot gikt) • methotrexat (mot speciella typer av cancer, psoriasis, reumatoid artrit) • teofyllin (mot andningsproblem) • tizanidin (mot muskelspasticitet vid multiple skleros) • klozapin (att antipsykotikum) • ropinirol (mot Parkinsons sjukdom) • fenytoin (mot epilepsi)
Ciprofloxacin Bayer kan öka nivåerna av följande substanser i ditt blod:
• pentoxifyllin (för cirkulationsstörningar) • koffein
378 Intag av Ciprofloxacin Bayer med mat och dryck
Mat och dryck påverkar inte din behandling med Ciprofloxacin Bayer.
Graviditet och amning
Det är bäst att undvika att ta Ciprofloxacin Bayer under graviditet.
Tala om för din läkare om du planerar att bli gravid.
Ta inte Ciprofloxacin Bayer under tiden du ammar eftersom ciprofloxacin utsöndras i bröstmjölk och kan vara skadligt för ditt barn.
Körförmåga och användning av maskiner
Ciprofloxacin Bayer kan göra så att du känner dig mindre uppmärksam, Vissa neurologiska biverkningar kan förekomma.
Framför inte fordon eller använd maskiner förrän du vet hur du reagerar på Ciprofloxacin Bayer.
Om du är osäker, tala med din doktor.
Viktig information om några innehållsämnen i Ciprofloxacin Bayer
3.
HUR DU TAR CIPROFLOXACIN BAYER
Din läkare kommer att förklara för dig exakt hur mycket Ciprofloxacin Bayer du ska ta likaväl som hur ofta och hur länge.
Detta är beroende på vilken typ av infektion du har och hur allvarlig den är.
Tala om för din läkare om du lider av njurproblem eftersom din dos kan behöva justeras.
Behandlingen pågår vanligen under 5 till 21 dagar, men kan ta längre tid för allvarliga infektioner.
Din läkare kommer att ge varje dos genom långsam infusion via en ven ut i blodomloppet.
För barn varar infusionen i 60 minuter.
För vuxna patienter är infusionstiden 60 minuter för 400 mg Ciprofloxacin Bayer och 30 minuter för 200 mg Ciprofloxacin Bayer.
Långsam administrering av infusionen hjälper till att förhindra att biverkningar uppstår.
Kom ihåg att dricka rikligt med vätska när du tar Ciprofloxacin Bayer.
Om du slutar behandlingen med Ciprofloxacin Bayer.
Det är viktigt att du fullföljer behandlingskuren även om du börjar känna dig bättre efter några dagar.
Om du slutar med denna medicin för tidigt kan din infektion vara otillräckligt behandlad och symtomen på infektionen kan komma tillbaka eller bli värre.
Du kan också utveckla resistens mot antibiotikan.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
379 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Ciprofloxacin Bayer orsaka biverkningar men alla användare behöver inte få dem.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Vanliga biverkningar (mellan 1 och 10 av 100 personer förväntas få dem)
- illamående, diarré, kräkning
- ledsmärtor hos barn
- lokal reaktion vid injektionsstället, utslag
- tillfällig ökning av vissa ämnen i blodet (transaminaser)
Mindre vanliga biverkningar (mellan 1 och 10 av 1 000 personer förväntas få dem):
- svampinfektioner
- en hög koncentration av eosinofiler, en typ av vita blodkroppar
- aptitlöshet (anorexi)
- hyperaktivitet eller agitation
- huvudvärk, svindel, sömnproblem eller smakförändringar
- kräkningar, buksmärtor, matsmältningsproblem såsom orolig mage
(matsmältningsbesvär/ halsbränna) eller gaser i magen
- ökade mängder av speciella ämnen i blodet (transaminaser och/ eller bilirubin)
- utslag, klåda eller nässelutslag
- ledsmärta hos vuxna
- dålig njurfunktion
- smärtor i muskler och skelett, sjukdomskänsla (asteni) eller feber
- ökning av alkaliska fosfataser i blodet (ett speciell ämne i blodet)
Sällsynta biverkningar (mellan 1 och 10 av 10 000 personer förväntas få dem):
inflammation i tarmen (kolit) förknippat med antibiotikaanvändning (kan vara fatalt i mycket
sällsynta fall) (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
- förändringar av blodvärdet (leukopeni, leukocytos, neutropeni, anemi), ökad eller minskad mängd
av blodkoagulationsfaktor (trombocyter)
- allergisk reaktion, svullnad (ödem) eller snabb svullnad i huden och slemhinnor (angioödem)
- förhöjt blodsocker (hyperglykemi)
- förvirring, desorientering, oroskänsla, konstiga drömmar, depression eller hallucinationer
- myrkrypningar, ovanlig känselförnimmelse, nedsatt känslighet i huden, darrningar, kramper (se
avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer), yrsel
- problem med synen
- öronsusningar, förlorad hörsel, försämrad hörsel
- vidgade blodkärl (vasodilatation), lågt blodtryck eller svimning
- andfåddhet inklusive astmatiska symtom
- leverpåverkan, gulsot (kolestatisk ikterus) eller hepatit
- ljuskänslighet (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
- muskelsmärta, inflammation i lederna, ökad muskelspänning eller kramp
- njursvikt, blod eller kristaller i urinen (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin
Bayer), inflammation i urinvägarna
- vätskeretention eller uttalad svettning
- onormala nivåer av koagualationsfaktor (protrombin) eller förhöjda nivåer av enzymet amylas
Mycket sällsynta biverkningar (mellan 1 och 10 av 10 000 peronser förväntas få dem):
- minskat antal av en speciell typ av röda blodkroppar (hemolytisk anemi); en allvarlig nedgång av
Var särskilt försiktig med Ciprofloxacin Bayer)
- allvarliga allergiska reaktioner (anafylaktisk reaktion eller anafylaktisk chock, vilket kan vara
Var särskilt försiktig med Ciprofloxacin Bayer)
Var särskilt försiktig med Ciprofloxacin Bayer)
- migrän, förändrad koordination, ostadig gång (gångstörning), förändrat luktsinne (olfactorisk
rubbning), tryck på hjärnan (intrakraniellt tryck)
- förvanskning av färgseendet
- små punktformiga blödningar under huden (petekier); olika hudåkommor eller hudutslag (till
exempel, den potentiellt dödliga Stevens- Johnson syndrom eller toxisk epidermal nekrolys)
- muskelsvaghet, seninflammation, senruptur – speciellt den stora senan på baksidan av hälen
(Arkillessenan) (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
Okänd frekvens (kan inte beräknas från tillgängliga data).
- problem relaterade till nervsystemet såsom smärta, brännande känsla, stickningar, domningar
och/ eller svaghet i extremiteterna
- allvarliga hjärtrytmsavvikelser, oregelbunden hjärtrytm (Torsades de Pointes)
5.
HUR CIPROFLOXACIN BAYER SKA FÖRVARAS
[Kompletteras nationellt]
Förvaras utom syn - och räckhåll för barn.
Använd inte Ciprofloxacin Bayer efter det utgångsdatum som anges på kartongen efter” EXP ”.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
[Kompletteras nationellt]
Läkemedlets utseende och förpackningsstorlekar
Infusionsvätska, lösning [Kompletteras nationellt]
Innehavare av godkännande för försäljning och tillverkare
[Se bilaga I – Kompletteras nationellt]
381 {Namn och adress} < {tel} > < {fax} > < {e- post} >
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen: >
Belgien:
Danmark:
Estland:
Finland:
Frankrike:
Grekland:
Island Irland:
Italien:
Luxemburg:
Norge:
Portugal:
Sverige:
Storbritannien:
Ciproxine Ciproxin Ciproxin Ciproxin Ciflox Ciproxin Ciproxin Ciproxin Ciproxin Ciproxine Ciproxin Ciproxina Ciproxin Ciproxin
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
[Kompletteras nationellt]
Råd/ medicinsk information
Antibiotika används för att bota bakteriella infektioner.
De har ingen effekt mot virusinfektioner.
Om din läkare har förskrivit antibiotika så behöver du dem för just denna sjukdomen.
Trots antibiotika kan vissa bakterier överleva eller växa.
Detta kallas resistens, vissa antibiotikabehandlingar blir inte effektiva.
Felaktig användning av antibiotika ökar resistensen.
Du kan till och med hjälpa bakterien att bli resistent och därmed försena förbättringen eller minska antibiotikans effekt om du inte tar hänsyn till följande:
- dos
- doseringsintervall
- behandlingstidens längd
Följaktligen, för att bevara effekten av detta läkemedel:
Ciprofloxacin skall ges som intravenös infusion.
Till barn skall infusionen ges under 60 minuter.
Till vuxna patienter, infusionstiden är 60 minuter för 400 mg Ciprofloxacin Bayer och 30 minuter för 200 mg Ciprofloxacin Bayer.
Långsam infusion i stor ven minskar patientens obehag och venös irritation.
Oavsett om annan infusionsvätska/ läkemedel har bedömts som kompatibel, måste infusionsvätskan alltid ges separat.
Visuella tecken på inkompatibiliteter är t ex fällning, grumlighet eller missfärgning.
3, 5 – 4, 6).
383 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Ciprofloxacin Bayer och associerade namn (se bilaga I) 400 mg/ 200 ml infusionsvätska, lösning [Se bilaga I – Kompletteras nationellt]
Ciprofloxacin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel. • Spara denna bipacksedel, du kan behöva läsa den igen. • Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal. • Detta läkemedel har ordinerats åt dig.
Ge det inte till andra.
1.
Vad Ciprofloxacin Bayer är och vad det används för 2.
Innan du tar Ciprofloxacin Bayer 3.
Hur du tar Ciprofloxacin Bayer 4.
Eventuella biverkningar 5.
Hur Ciprofloxacin Bayer ska förvaras 6.
Övriga upplysningar
1.
VAD CIPROFLOXACIN BAYER ÄR OCH VAD DET ANVÄNDS FÖR
Ciprofloxacin Bayer är ett antibiotikum inom gruppen fluoroquinoloner.
Det aktiva substansen är ciprofloxacin.
Ciprofloxacin verkar genom att döda bakterier som orsakar infektioner.
Den verkar bara på specifika stammar av bakterier.
Vuxna
Ciprofloxacin Bayer används till vuxna för att behandla följande bakterieinfektioner:
• luftvägsinfektioner • långdragna eller återkommande öron- eller bihåleinfektioner • urinvägsinfektioner • infektioner i testiklarna • infektioner i underlivet på kvinnor • infektioner i mag- tarmkanalen och infektioner i buken • hud - och mjukdelsinfektioner • infektioner i skelett och leder • för att behandla infektioner hos patienter med mycket lågt antal vita blodkroppar (neutropeni) • för att förhindra infektioner hos patienter med mycket lågt antal vita blodkroppar (neutropeni) • exponering för mjältbrandsbakterier via luftvägarna
Om du har en allvarlig infektion eller en som är orsakad av mer än en typ av bakterie kan du ordineras ytterligare antibiotikabehandling som tillägg till Ciprofloxacin Bayer.
384 Barn och ungdomar
Ciprofloxacin Bayer används till barn och ungdomar, under uppsikt av medicinsk specialist, för att behandla följande bakterieinfektioner:
• akuta lunginfektioner hos barn och ungdomar som lider av cystisk fibros • komplicerade urinvägsinfektioner, inklusive infektioner som har nått njurarna (pyelonefrit) • exponering för mjältbrandsbakterier via luftvägarna (misstänkt eller konfimerad)
Ciprofloxacin Bayer kan också användas för att behandla andra speciellt allvarliga infektioner hos barn och ungdomar när din läkare anser det nödvändigt.
2.
INNAN DU TAR CIPROFLOXACIN BAYER
Ta inte Ciprofloxacin Bayer
om du är allergisk (överkänslig) mot den aktiva substansen eller mot andra kinolonläkemedel eller något av övriga innehållsämnen i Ciprofloxacin Bayer (se avsnitt 6)
om du behandlas med tizanidin (se avsnitt 2 Intag av andra läkemedel)
Var särskilt försiktig med Ciprofloxacin Bayer
Före behandling med Ciprofloxacin Bayer
Tala om för din läkare om du
• någon gång har haft njurbesvär eftersom din behandling kan behöva anpassas • lider av epilepsi eller annan neurlogisk sjukdom • har upplevt senproblem under tidigare behandling med ett antibiotikum liknande Ciprofloxacin Bayer • har myastenia gravis (en typ av muskelsvaghet) • tidigare har haft onormal hjärtrytm (arytmi)
Under behandling med Ciprofloxacin Bayer
Tala genast om för din läkare om något av följande uppkommer under behandling med Ciprofloxacin Bayer.
Din läkare läkare kommer att besluta om behandlingen med Ciprofloxacin Bayer behöver avslutas.
• Svår, plötslig allergisk reaktion (en anafylaktisk reaktion/ chock, angioödem).
Även efter den första dosen, finns det en liten risk att du upplever en allvarlig allergisk reaktion med följande symtom: täthet i bröstet, svindel eller svimning eller upplever yrselkänsla när du står upp.
Om det händer ska du sluta ta Ciprofloxacin Bayer och omedelbart kontakta din läkare.
• Smärta och svullnad i lederna och seninflammation kan ibland uppkomma, särskilt om du är äldre och dessutom behandlas med kortikosteroider.
Vid första tecken på någon smärta eller inflammation, sluta ta Ciprofloxaicn Bayer och vila det smärtande området.
Undvik onödiga rörelser, eftersom det kan öka risken för senbristning.
• Om du lider av epilepsi eller annan neurologisk sjukdom såsom minskat blodflöde i hjärnan eller slaganfall, kan du uppleva biverkningar relaterade till centrala nervsystemet.
Om detta händer ska du sluta ta Ciprofloxacin Bayer och genast kontakta din läkare.
385 • Du kan uppleva psykiatriska reaktioner första gången du tar Ciprofloxacin Bayer.
Om du lider av depression eller psykoser kan dina symtom bli värre under behandling med Ciprofloxacin Bayer.
Om detta händer ska du sluta ta Ciprofloxacin Bayer och genast kontakta din läkare.
Om detta händer ska du sluta ta Ciprofloxacin Bayer och genast kontakta din läkare.
• Diarré kan uppkomma under tiden du tar antibiotika, inklusive Ciprofloxacin Bayer, eller till och med flera veckor efter det att du slutat ta dem.
Om detta blir allvarligt eller ihållande eller om du upptäcker blod eller slem i din avföring, sluta då genast att ta Ciprofloxacin Bayer eftersom detta kan vara livshotande.
Ta inga läkemedel som stoppar eller minskar tarmens rörelser och kontakta din läkare.
• Tala om för läkaren eller laboratoriepersonalen att du tar Ciprofloxacin Bayer om du ska lämna blod- eller urinprov.
• Ciprofloxacin Bayer kan orsaka leverskada.
Om du märker några symtom såsom förlorad aptit, gulsot (gulaktig hud), mörk urin, klåda eller spändhet i magen, ska du sluta ta Ciprofloxacn Bayer och omedelbart kontakta din läkare.
• Ciprofloxacin Bayer kan orsaka nedgång i antalet vita blodkroppar och din motståndskraft mot infektioner kan bli nedsatt.
Om du upplever en infektion med symtom som feber och allvarlig försämring av ditt allmäntillstånd, eller feber med lokalt infektionssymtom såsom ömhet i halsen/ svalget/ munnen eller besvär med urinen skall du kontakta din läkare omedelbart.
Ett blodprov kommer att tas för att kontrollera möjlig nedgång av vita blodkroppar (agranulocytosis).
Det är viktigt att informera läkaren om ditt läkemedel.
• Tala om för din läkare om du eller någon familjemedlem har en glukos- 6- fosfatdehydrogenasbrist (G6PD), eftersom det finns en risk för dig att få anemi av ciprofloxacin.
• Din hud blir känsligare för solljus eller ultraviolett ljus (UV) när du tar Ciprofloxacin Bayer.
Undvik exponering för starkt solljus och konstgjort UV- ljus såsom solarier.
Intag av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även sådana som du fått utan recept..
Ta inte Ciprofloxacin Bayer tillsammans med tizanidin eftersom det kan orsaka biverkningar som lågt blodtryck och trötthet (se avsnitt 2: ” Ta inte Ciprofloxacin Bayer ”).
Det är känt att följande läkemedel interagerar med Ciprofloxacin Bayer i din kropp.
Att ta Ciprofloxacin Bayer tillsammans med dessa mediciner kan påverka den terapevtiska effekten av dessa mediciner.
Det kan även öka risken för att uppleva biverkningar.
Tala om för din läkare om du tar:
• warfarin eller andra antikoagulantia (förtunnar blodet) • probenecid (mot gikt) • methotrexat (mot speciella typer av cancer, psoriasis, reumatoid artrit) • teofyllin (mot andningsproblem) • tizanidin (mot muskelspasticitet vid multiple skleros) • klozapin (att antipsykotikum) • ropinirol (mot Parkinsons sjukdom)
Ciprofloxacin Bayer kan öka nivåerna av följande substanser i ditt blod:
• pentoxifyllin (för cirkulationsstörningar) • koffein
Intag av Ciprofloxacin Bayer med mat och dryck
Mat och dryck påverkar inte din behandling med Ciprofloxacin Bayer.
Graviditet och amning
Det är bäst att undvika att ta Ciprofloxacin Bayer under graviditet.
Tala om för din läkare om du planerar att bli gravid.
Ta inte Ciprofloxacin Bayer under tiden du ammar eftersom ciprofloxacin utsöndras i bröstmjölk och kan vara skadligt för ditt barn.
Körförmåga och användning av maskiner
Ciprofloxacin Bayer kan göra så att du känner dig mindre uppmärksam, Vissa neurologiska biverkningar kan förekomma.
Framför inte fordon eller använd maskiner förrän du vet hur du reagerar på Ciprofloxacin Bayer.
Om du är osäker, tala med din doktor.
Viktig information om några innehållsämnen i Ciprofloxacin Bayer
3.
HUR DU TAR CIPROFLOXACIN BAYER
Din läkare kommer att förklara för dig exakt hur mycket Ciprofloxacin Bayer du ska ta likaväl som hur ofta och hur länge.
Detta är beroende på vilken typ av infektion du har och hur allvarlig den är.
Tala om för din läkare om du lider av njurproblem eftersom din dos kan behöva justeras.
Behandlingen pågår vanligen under 5 till 21 dagar, men kan ta längre tid för allvarliga infektioner.
Din läkare kommer att ge varje dos genom långsam infusion via en ven ut i blodomloppet.
För barn varar infusionen i 60 minuter.
För vuxna patienter är infusionstiden 60 minuter för 400 mg Ciprofloxacin Bayer och 30 minuter för 200 mg Ciprofloxacin Bayer.
Långsam administrering av infusionen hjälper till att förhindra att biverkningar uppstår.
Kom ihåg att dricka rikligt med vätska när du tar Ciprofloxacin Bayer.
Om du slutar behandlingen med Ciprofloxacin Bayer.
Det är viktigt att du fullföljer behandlingskuren även om du börjar känna dig bättre efter några dagar.
Om du slutar med denna medicin för tidigt kan din infektion vara otillräckligt behandlad och symtomen på infektionen kan komma tillbaka eller bli värre.
Du kan också utveckla resistens mot antibiotikan.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
387 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Ciprofloxacin Bayer orsaka biverkningar men alla användare behöver inte få dem.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Vanliga biverkningar (mellan 1 och 10 av 100 personer förväntas få dem)
- illamående, diarré, kräkning
- ledsmärtor hos barn
- lokal reaktion vid injektionsstället, utslag
- tillfällig ökning av vissa ämnen i blodet (transaminaser)
Mindre vanliga biverkningar (mellan 1 och 10 av 1 000 personer förväntas få dem):
- svampinfektioner
- en hög koncentration av eosinofiler, en typ av vita blodkroppar
- aptitlöshet (anorexi)
- hyperaktivitet eller agitation
- huvudvärk, svindel, sömnproblem eller smakförändringar
- kräkningar, buksmärtor, matsmältningsproblem såsom orolig mage
(matsmältningsbesvär/ halsbränna) eller gaser i magen
- ökade mängder av speciella ämnen i blodet (transaminaser och/ eller bilirubin)
- utslag, klåda eller nässelutslag
- ledsmärta hos vuxna
- dålig njurfunktion
- smärtor i muskler och skelett, sjukdomskänsla (asteni) eller feber
- ökning av alkaliska fosfataser i blodet (ett speciell ämne i blodet)
Sällsynta biverkningar (mellan 1 och 10 av 10 000 personer förväntas få dem):
inflammation i tarmen (kolit) förknippat med antibiotikaanvändning (kan vara fatalt i mycket
sällsynta fall) (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
- förändringar av blodvärdet (leukopeni, leukocytos, neutropeni, anemi), ökad eller minskad mängd
av blodkoagulationsfaktor (trombocyter)
- allergisk reaktion, svullnad (ödem) eller snabb svullnad i huden och slemhinnor (angioödem)
- förhöjt blodsocker (hyperglykemi)
- förvirring, desorientering, oroskänsla, konstiga drömmar, depression eller hallucinationer
- myrkrypningar, ovanlig känselförnimmelse, nedsatt känslighet i huden, darrningar, kramper (se
avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer), yrsel
- problem med synen
- öronsusningar, förlorad hörsel, försämrad hörsel
- vidgade blodkärl (vasodilatation), lågt blodtryck eller svimning
- andfåddhet inklusive astmatiska symtom
- leverpåverkan, gulsot (kolestatisk ikterus) eller hepatit
- ljuskänslighet (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
- muskelsmärta, inflammation i lederna, ökad muskelspänning eller kramp
- njursvikt, blod eller kristaller i urinen (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin
Bayer), inflammation i urinvägarna
- vätskeretention eller uttalad svettning
- onormala nivåer av koagualationsfaktor (protrombin) eller förhöjda nivåer av enzymet amylas
388 Mycket sällsynta biverkningar (mellan 1 och 10 av 10 000 peronser förväntas få dem):
- minskat antal av en speciell typ av röda blodkroppar (hemolytisk anemi); en allvarlig nedgång av
Var särskilt försiktig med Ciprofloxacin Bayer)
- allvarliga allergiska reaktioner (anafylaktisk reaktion eller anafylaktisk chock, vilket kan vara
Var särskilt försiktig med Ciprofloxacin Bayer)
Var särskilt försiktig med Ciprofloxacin Bayer)
- migrän, förändrad koordination, ostadig gång (gångstörning), förändrat luktsinne (olfactorisk
rubbning), tryck på hjärnan (intrakraniellt tryck)
- förvanskning av färgseendet
- små punktformiga blödningar under huden (petekier); olika hudåkommor eller hudutslag (till
exempel, den potentiellt dödliga Stevens- Johnson syndrom eller toxisk epidermal nekrolys)
- muskelsvaghet, seninflammation, senruptur – speciellt den stora senan på baksidan av hälen
(Arkillessenan) (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
Okänd frekvens (kan inte beräknas från tillgängliga data).
- problem relaterade till nervsystemet såsom smärta, brännande känsla, stickningar, domningar
och/ eller svaghet i extremiteterna
- allvarliga hjärtrytmsavvikelser, oregelbunden hjärtrytm (Torsades de Pointes)
5.
HUR CIPROFLOXACIN BAYER SKA FÖRVARAS
[Kompletteras nationellt]
Förvaras utom syn - och räckhåll för barn.
Använd inte Ciprofloxacin Bayer efter det utgångsdatum som anges på kartongen efter” EXP ”.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
[Kompletteras nationellt]
Läkemedlets utseende och förpackningsstorlekar
Infusionsvätska, lösning [Kompletteras nationellt]
Innehavare av godkännande för försäljning och tillverkare
[Se bilaga I – Kompletteras nationellt]
389 {Namn och adress} < {tel} > < {fax} > < {e- post} >
Belgien:
Danmark:
Estland:
Finland:
Frankrike:
Grekland:
Island Irland:
Italien:
Luxemburg:
Norge:
Sverige:
Storbritannien:
Ciproxine Ciproxin Ciproxin Ciproxin Ciflox Ciproxin Ciproxin Ciproxin Ciproxin Ciproxine Ciproxin Ciproxin Ciproxin
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
[Kompletteras nationellt]
Råd/ medicinsk information
Antibiotika används för att bota bakteriella infektioner.
De har ingen effekt mot virusinfektioner.
Om din läkare har förskrivit antibiotika så behöver du dem för just denna sjukdomen.
Trots antibiotika kan vissa bakterier överleva eller växa.
Detta kallas resistens, vissa antibiotikabehandlingar blir inte effektiva.
Felaktig användning av antibiotika ökar resistensen.
Du kan till och med hjälpa bakterien att bli resistent och därmed försena förbättringen eller minska antibiotikans effekt om du inte tar hänsyn till följande:
- dos
- doseringsintervall
- behandlingstidens längd
Ciprofloxacin skall ges som intravenös infusion.
Till barn skall infusionen ges under 60 minuter.
390 infusionslösningar.
Oavsett om annan infusionsvätska/ läkemedel har bedömts som kompatibel, måste infusionsvätskan alltid ges separat.
Visuella tecken på inkompatibiliteter är t ex fällning, grumlighet eller missfärgning.
3, 5 – 4, 6).
Efter påbörjad intravenös behandling kan behandlingen fortsätta oralt
391 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Ciprofloxacin Bayer och associerade namn (se bilaga I) 100 mg/ 50 ml infusionsvätska, lösning [Se bilaga I – Kompletteras nationellt]
Ciprofloxacin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel. • Spara denna bipacksedel, du kan behöva läsa den igen. • Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal. • Detta läkemedel har ordinerats åt dig.
Ge det inte till andra.
1.
Vad Ciprofloxacin Bayer är och vad det används för 2.
Innan du tar Ciprofloxacin Bayer 3.
Hur du tar Ciprofloxacin Bayer 4.
Eventuella biverkningar 5.
Hur Ciprofloxacin Bayer ska förvaras 6.
Övriga upplysningar
1.
VAD CIPROFLOXACIN BAYER ÄR OCH VAD DET ANVÄNDS FÖR
Ciprofloxacin Bayer är ett antibiotikum inom gruppen fluoroquinoloner.
Det aktiva substansen är ciprofloxacin.
Ciprofloxacin verkar genom att döda bakterier som orsakar infektioner.
Den verkar bara på specifika stammar av bakterier.
Vuxna
Ciprofloxacin Bayer används till vuxna för att behandla följande bakterieinfektioner:
• luftvägsinfektioner • långdragna eller återkommande öron- eller bihåleinfektioner • urinvägsinfektioner • infektioner i testiklarna • infektioner i underlivet på kvinnor • infektioner i mag- tarmkanalen och infektioner i buken • hud - och mjukdelsinfektioner • infektioner i skelett och leder • för att behandla infektioner hos patienter med mycket lågt antal vita blodkroppar (neutropeni) • för att förhindra infektioner hos patienter med mycket lågt antal vita blodkroppar (neutropeni) • exponering för mjältbrandsbakterier via luftvägarna
Om du har en allvarlig infektion eller en som är orsakad av mer än en typ av bakterie kan du ordineras ytterligare antibiotikabehandling som tillägg till Ciprofloxacin Bayer.
Barn och ungdomar
Ciprofloxacin Bayer används till barn och ungdomar, under uppsikt av medicinsk specialist, för att behandla följande bakterieinfektioner:
392 • akuta lunginfektioner hos barn och ungdomar som lider av cystisk fibros • komplicerade urinvägsinfektioner, inklusive infektioner som har nått njurarna (pyelonefrit) • exponering för mjältbrandsbakterier via luftvägarna (misstänkt eller konfimerad)
Ciprofloxacin Bayer kan också användas för att behandla andra speciellt allvarliga infektioner hos barn och ungdomar när din läkare anser det nödvändigt.
2.
INNAN DU TAR CIPROFLOXACIN BAYER
Ta inte Ciprofloxacin Bayer
om du är allergisk (överkänslig) mot den aktiva substansen eller mot andra kinolonläkemedel eller något av övriga innehållsämnen i Ciprofloxacin Bayer (se avsnitt 6)
om du behandlas med tizanidin (se avsnitt 2 Intag av andra läkemedel)
Var särskilt försiktig med Ciprofloxacin Bayer
Före behandling med Ciprofloxacin Bayer
Tala om för din läkare om du
• någon gång har haft njurbesvär eftersom din behandling kan behöva anpassas • lider av epilepsi eller annan neurlogisk sjukdom • har upplevt senproblem under tidigare behandling med ett antibiotikum liknande Ciprofloxacin Bayer • har myastenia gravis (en typ av muskelsvaghet) • tidigare har haft onormal hjärtrytm (arytmi)
Under behandling med Ciprofloxacin Bayer
Tala genast om för din läkare om något av följande uppkommer under behandling med Ciprofloxacin Bayer.
Din läkare läkare kommer att besluta om behandlingen med Ciprofloxacin Bayer behöver avslutas.
• Svår, plötslig allergisk reaktion (en anafylaktisk reaktion/ chock, angioödem).
Även efter den första dosen, finns det en liten risk att du upplever en allvarlig allergisk reaktion med följande symtom: täthet i bröstet, svindel eller svimning eller upplever yrselkänsla när du står upp.
Om det händer ska du sluta ta Ciprofloxacin Bayer och omedelbart kontakta din läkare.
• Smärta och svullnad i lederna och seninflammation kan ibland uppkomma, särskilt om du är äldre och dessutom behandlas med kortikosteroider.
Vid första tecken på någon smärta eller inflammation, sluta ta Ciprofloxaicn Bayer och vila det smärtande området.
Undvik onödiga rörelser, eftersom det kan öka risken för senbristning.
• Om du lider av epilepsi eller annan neurologisk sjukdom såsom minskat blodflöde i hjärnan eller slaganfall, kan du uppleva biverkningar relaterade till centrala nervsystemet.
Om detta händer ska du sluta ta Ciprofloxacin Bayer och genast kontakta din läkare.
• Du kan uppleva psykiatriska reaktioner första gången du tar Ciprofloxacin Bayer.
Om du lider av depression eller psykoser kan dina symtom bli värre under behandling med Ciprofloxacin Bayer.
Om dett händer ska du sluta ta Ciprofloxacin Bayer och genast kontakta din läkare.
Om detta händer ska du sluta ta Ciprofloxacin Bayer och genast kontakta din läkare.
• Diarré kan uppkomma under tiden du tar antibiotika, inklusive Ciprofloxacin Bayer, eller till och med flera veckor efter det att du slutat ta dem.
Om detta blir allvarligt eller ihållande eller om du upptäcker blod eller slem i din avföring, sluta då genast att ta Ciprofloxacin Bayer eftersom detta kan vara livshotande.
Ta inga läkemedel som stoppar eller minskar tarmens rörelser och kontakta din läkare.
• Tala om för läkaren eller laboratoriepersonalen att du tar Ciprofloxacin Bayer om du ska lämna blod- eller urinprov.
• Ciprofloxacin Bayer kan orsaka leverskada.
Om du märker några symtom såsom förlorad aptit, gulsot (gulaktig hud), mörk urin, klåda eller spändhet i magen, ska du sluta ta Ciprofloxacn Bayer och omedelbart kontakta din läkare.
• Ciprofloxacin Bayer kan orsaka nedgång i antalet vita blodkroppar och din motståndskraft mot infektioner kan bli nedsatt.
Om du upplever en infektion med symtom som feber och allvarlig försämring av ditt allmäntillstånd, eller feber med lokalt infektionssymtom såsom ömhet i halsen/ svalget/ munnen eller besvär med urinen skall du kontakta din läkare omedelbart.
Ett blodprov kommer att tas för att kontrollera möjlig nedgång av vita blodkroppar (agranulocytosis).
Det är viktigt att informera läkaren om ditt läkemedel.
• Tala om för din läkare om du eller någon familjemedlem har en glukos- 6- fosfatdehydrogenasbrist (G6PD), eftersom det finns en risk för dig att få anemi av ciprofloxacin.
• Din hud blir känsligare för solljus eller ultraviolett ljus (UV) när du tar Ciprofloxacin Bayer.
Undvik exponering för starkt solljus och konstgjort UV- ljus såsom solarier.
Intag av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även sådana som du fått utan recept..
Ta inte Ciprofloxacin Bayer tillsammans med tizanidin eftersom det kan orsaka biverkningar som lågt blodtryck och trötthet (se avsnitt 2: ” Ta inte Ciprofloxacin Bayer ”).
Det är känt att följande läkemedel interagerar med Ciprofloxacin Bayer i din kropp.
Att ta Ciprofloxacin Bayer tillsammans med dessa mediciner kan påverka den terapevtiska effekten av dessa mediciner.
Det kan även öka risken för att uppleva biverkningar.
Tala om för din läkare om du tar:
• warfarin eller andra antikoagulantia (förtunnar blodet) • probenecid (mot gikt) • methotrexat (mot speciella typer av cancer, psoriasis, reumatoid artrit) • teofyllin (mot andningsproblem) • tizanidin (mot muskelspasticitet vid multiple skleros) • klozapin (att antipsykotikum) • ropinirol (mot Parkinsons sjukdom) • fenytoin (mot epilepsi)
Ciprofloxacin Bayer kan öka nivåerna av följande substanser i ditt blod:
394 • pentoxifyllin (för cirkulationsstörningar) • koffein
Intag av Ciprofloxacin Bayer med mat och dryck
Mat och dryck påverkar inte din behandling med Ciprofloxacin Bayer.
Graviditet och amning
Det är bäst att undvika att ta Ciprofloxacin Bayer under graviditet.
Tala om för din läkare om du planerar att bli gravid.
Ta inte Ciprofloxacin Bayer under tiden du ammar eftersom ciprofloxacin utsöndras i bröstmjölk och kan vara skadligt för ditt barn.
Körförmåga och användning av maskiner
Ciprofloxacin Bayer kan göra så att du känner dig mindre uppmärksam.
Vissa neurologiska biverkningar kan förekomma.
Framför inte fordon eller använd maskiner förrän du vet hur du reagerar på Ciprofloxacin Bayer Om du är osäker, tala med din doktor.
Viktig information om några innehållsämnen i Ciprofloxacin Bayer
3.
HUR DU TAR CIPROFLOXACIN
Din läkare kommer att förklara för dig exakt hur mycket Ciprofloxacin Bayer du ska ta likaväl som hur ofta och hur länge.
Detta är beroende på vilken typ av infektion du har och hur allvarlig den är.
Tala om för din läkare om du lider av njurproblem eftersom din dos kan behöva justeras.
Behandlingen pågår vanligen under 5 till 21 dagar, men kan ta längre tid för allvarliga infektioner.
Din läkare kommer att ge varje dos genom långsam infusion via en ven ut i blodomloppet.
För barn varar infusionen i 60 minuter.
För vuxna patienter är infusionstiden 60 minuter för 400 mg Ciprofloxacin Bayer och 30 minuter för 200 mg Ciprofloxacin Bayer.
Långsam administrering av infusionen hjälper till att förhindra att biverkningar uppstår.
Kom ihåg att dricka rikligt med vätska när du tar Ciprofloxacin Bayer.
Om du slutar behandlingen med Ciprofloxacin Bayer.
Det är viktigt att du fullföljer behandlingskuren även om du börjar känna dig bättre efter några dagar.
Om du slutar med denna medicin för tidigt kan din infektion vara otillräckligt behandlad och symtomen på infektionen kan komma tillbaka eller bli värre.
Du kan också utveckla resistens mot antibiotikan.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
395 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Ciprofloxacin Bayer orsaka biverkningar men alla användare behöver inte få dem.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Vanliga biverkningar (mellan 1 och 10 av 100 personer förväntas få dem)
- illamående, diarré, kräkning
- ledsmärtor hos barn
- lokal reaktion vid injektionsstället, utslag
- tillfällig ökning av vissa ämnen i blodet (transaminaser)
Mindre vanliga biverkningar (mellan 1 och 10 av 1 000 personer förväntas få dem):
- svampinfektioner
- en hög koncentration av eosinofiler, en typ av vita blodkroppar
- aptitlöshet (anorexi)
- hyperaktivitet eller agitation
- huvudvärk, svindel, sömnproblem eller smakförändringar
- kräkningar, buksmärtor, matsmältningsproblem såsom orolig mage
(matsmältningsbesvär/ halsbränna) eller gaser i magen
- ökade mängder av speciella ämnen i blodet (transaminaser och/ eller bilirubin)
- utslag, klåda eller nässelutslag
- ledsmärta hos vuxna
- dålig njurfunktion
- smärtor i muskler och skelett, sjukdomskänsla (asteni) eller feber
- ökning av alkaliska fosfataser i blodet (ett speciell ämne i blodet)
Sällsynta biverkningar (mellan 1 och 10 av 10 000 personer förväntas få dem):
inflammation i tarmen (kolit) förknippat med antibiotikaanvändning (kan vara fatalt i mycket
sällsynta fall) (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
- förändringar av blodvärdet (leukopeni, leukocytos, neutropeni, anemi), ökad eller minskad mängd
av blodkoagulationsfaktor (trombocyter)
- allergisk reaktion, svullnad (ödem) eller snabb svullnad i huden och slemhinnor (angioödem)
- förhöjt blodsocker (hyperglykemi)
- förvirring, desorientering, oroskänsla, konstiga drömmar, depression eller hallucinationer
- myrkrypningar, ovanlig känselförnimmelse, nedsatt känslighet i huden, darrningar, kramper (se
avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer), yrsel
- problem med synen
- öronsusningar, förlorad hörsel, försämrad hörsel
- vidgade blodkärl (vasodilatation), lågt blodtryck eller svimning
- andfåddhet inklusive astmatiska symtom
- leverpåverkan, gulsot (kolestatisk ikterus) eller hepatit
- ljuskänslighet (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
- muskelsmärta, inflammation i lederna, ökad muskelspänning eller kramp
- njursvikt, blod eller kristaller i urinen (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin
Bayer), inflammation i urinvägarna
- vätskeretention eller uttalad svettning
- onormala nivåer av koagualationsfaktor (protrombin) eller förhöjda nivåer av enzymet amylas
396 Mycket sällsynta biverkningar (mellan 1 och 10 av 10 000 peronser förväntas få dem):
- minskat antal av en speciell typ av röda blodkroppar (hemolytisk anemi); en allvarlig nedgång av
Var särskilt försiktig med Ciprofloxacin Bayer)
- allvarliga allergiska reaktioner (anafylaktisk reaktion eller anafylaktisk chock, vilket kan vara
Var särskilt försiktig med Ciprofloxacin Bayer)
Var särskilt försiktig med Ciprofloxacin Bayer)
- migrän, förändrad koordination, ostadig gång (gångstörning), förändrat luktsinne (olfactorisk
rubbning), tryck på hjärnan (intrakraniellt tryck)
- förvanskning av färgseendet
- små punktformiga blödningar under huden (petekier); olika hudåkommor eller hudutslag (till
exempel, den potentiellt dödliga Stevens- Johnson syndrom eller toxisk epidermal nekrolys)
- muskelsvaghet, seninflammation, senruptur – speciellt den stora senan på baksidan av hälen
(Arkillessenan) (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
Okänd frekvens (kan inte beräknas från tillgängliga data).
- problem relaterade till nervsystemet såsom smärta, brännande känsla, stickningar, domningar
och/ eller svaghet i extremiteterna
- allvarliga hjärtrytmsavvikelser, oregelbunden hjärtrytm (Torsades de Pointes)
HUR CIPROFLOXACIN BAYER SKA FÖRVARAS
[Kompletteras nationellt]
Förvaras utom syn - och räckhåll för barn.
Använd inte Ciprofloxacin Bayer efter det utgångsdatum som anges på kartongen efter” EXP ”.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
[Kompletteras nationellt]
Läkemedlets utseende och förpackningsstorlekar
Infusionsvätska, lösning [Kompletteras nationellt]
Innehavare av godkännande för försäljning och tillverkare
[Se bilaga I – Kompletteras nationellt]
397 {Namn och adress} < {tel} > < {fax} > < {e- post} >
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen: >
Österrike:
Belgien:
Tyskland:
Grekland:
Ungern:
Irland:
Italien:
Luxemburg:
Malta:
Nederländerna:
Polen:
Slovakien:
Storbritannien:
Ciproxin Ciproxine Ciprobay Ciprobay, Ciprofloxacin ANTIBAC, Ciprofloxacin Bayer, Ciprofloxacin VITAL Ciproxin Ciprobay Ciproxin Ciproxin Ciproxine Ciproxin Ciproxin Ciprobay Ciprobay Ciproxin
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
[Kompletteras nationellt]
Råd/ medicinsk information
Antibiotika används för att bota bakteriella infektioner.
De har ingen effekt mot virusinfektioner.
Om din läkare har förskrivit antibiotika så behöver du dem för just denna sjukdomen.
Trots antibiotika kan vissa bakterier överleva eller växa.
Detta kallas resistens, vissa antibiotikabehandlingar blir inte effektiva.
Felaktig användning av antibiotika ökar resistensen.
Du kan till och med hjälpa bakterien att bli resistent och därmed försena förbättringen eller minska antibiotikans effekt om du inte tar hänsyn till följande:
- dos
- doseringsintervall
- behandlingstidens längd
Följaktligen, för att bevara effekten av detta läkemedel:
1.
Använd endast förskriven antibiotika 2.
Följ förskrivningen noga 3.
Använd inte antibiotika igen utan medicisk förskrivning, även om du önskar behandla liknande sjukdom 4.
Ge aldrig din antibiotika till en annan person; den kanske inte är lämplig för hennes/ hans sjukdom 5.
Efter avslutad behandling lämna överblivet läkemedel till apoteket för att vara säker på att den destrueras riktigt
------------------------------------------------------------------------------------------------------------ Följande information är avsedd endast för sjukvårdspersonal:
Ciprofloxacin skall ges som intravenös infusion.
Till barn skall infusionen ges under 60 minuter.
Till vuxna patienter, infusionstiden är 60 minuter för 400 mg Ciprofloxacin Bayer och 30 minuter för 200 mg Ciprofloxacin Bayer.
Långsam infusion i stor ven minskar patientens obehag och venös irritation.
398 Infusionslösningen kan ges antingen direkt eller tillsammans med andra kompatibla infusionslösningar.
Oavsett om annan infusionsvätska/ läkemedel har bedömts som kompatibel, måste infusionsvätskan alltid ges separat.
Visuella tecken på inkompatibiliteter är t ex fällning, grumlighet eller missfärgning.
Inkompatibilitet uppkommer med alla infusionsvätskor/ läkemedel som är fysikaliskt eller kemiskt instabila vid infusionsvätskans pH (t ex penicillin, heparinlösningar), särskilt i kombination med lösningar som har justerats till ett alkalist pH (Ciprofloxacin infusionsvätskas pH:
3, 9- 4, 5).
Efter påbörjad intravenös behandling kan behandlingen fortsätta oralt
399 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Ciprofloxacin Bayer och associerade namn (se bilaga I) 200 mg/ 100 ml infusionsvätska, lösning [Se bilaga I – Kompletteras nationellt]
Ciprofloxacin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel. • Spara denna bipacksedel, du kan behöva läsa den igen. • Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal. • Detta läkemedel har ordinerats åt dig.
Ge det inte till andra.
1.
Vad Ciprofloxacin Bayer är och vad det används för 2.
Innan du tar Ciprofloxacin Bayer 3.
Hur du tar Ciprofloxacin Bayer 4.
Eventuella biverkningar 5.
Hur Ciprofloxacin Bayer ska förvaras 6.
Övriga upplysningar
1.
VAD CIPROFLOXACIN BAYER ÄR OCH VAD DET ANVÄNDS FÖR
Ciprofloxacin Bayer är ett antibiotikum inom gruppen fluoroquinoloner.
Det aktiva substansen är ciprofloxacin.
Ciprofloxacin verkar genom att döda bakterier som orsakar infektioner.
Den verkar bara på specifika stammar av bakterier.
Vuxna
Ciprofloxacin Bayer används till vuxna för att behandla följande bakterieinfektioner:
• luftvägsinfektioner • långdragna eller återkommande öron- eller bihåleinfektioner • urinvägsinfektioner • infektioner i testiklarna • infektioner i underlivet på kvinnor • infektioner i mag- tarmkanalen och infektioner i buken • hud - och mjukdelsinfektioner • infektioner i skelett och leder • för att behandla infektioner hos patienter med mycket lågt antal vita blodkroppar (neutropeni) • för att förhindra infektioner hos patienter med mycket lågt antal vita blodkroppar (neutropeni) • exponering för mjältbrandsbakterier via luftvägarna
Om du har en allvarlig infektion eller en som är orsakad av mer än en typ av bakterie kan du ordineras ytterligare antibiotikabehandling som tillägg till Ciprofloxacin Bayer.
400 Barn och ungdomar
Ciprofloxacin Bayer används till barn och ungdomar, under uppsikt av medicinsk specialist, för att behandla följande bakterieinfektioner:
• akuta lunginfektioner hos barn och ungdomar som lider av cystisk fibros • komplicerade urinvägsinfektioner, inklusive infektioner som har nått njurarna (pyelonefrit) • exponering för mjältbrandsbakterier via luftvägarna (misstänkt eller konfimerad)
Ciprofloxacin Bayer kan också användas för att behandla andra speciellt allvarliga infektioner hos barn och ungdomar när din läkare anser det nödvändigt.
2.
INNAN DU TAR CIPROFLOXACIN BAYER
Ta inte Ciprofloxacin Bayer
• om du är allergisk (överkänslig) mot den aktiva substansen eller mot andra kinolonläkemedel eller något av övriga innehållsämnen i Ciprofloxacin Bayer (se avsnitt 6) • om du behandlas med tizanidin (se avsnitt 2 Intag av andra läkemedel)
Var särskilt försiktig med Ciprofloxacin Bayer
Före behandling med Ciprofloxacin Bayer
Tala om för din läkare om du
• någon gång har haft njurbesvär eftersom din behandling kan behöva anpassas • lider av epilepsi eller annan neurlogisk sjukdom • har upplevt senproblem under tidigare behandling med ett antibiotikum liknande Ciprofloxacin Bayer • har myastenia gravis (en typ av muskelsvaghet) • tidigare har haft onormal hjärtrytm (arytmi)
Under behandling med Ciprofloxacin Bayer
Tala genast om för din läkare om något av följande uppkommer under behandling med Ciprofloxacin Bayer.
Din läkare läkare kommer att besluta om behandlingen med Ciprofloxacin Bayer behöver avslutas.
• Svår, plötslig allergisk reaktion (en anafylaktisk reaktion/ chock, angioödem).
Även efter den första dosen, finns det en liten risk att du upplever en allvarlig allergisk reaktion med följande symtom: täthet i bröstet, svindel eller svimning eller upplever yrselkänsla när du står upp.
Om det händer ska du sluta ta Ciprofloxacin Bayer och omedelbart kontakta din läkare.
• Smärta och svullnad i lederna och seninflammation kan ibland uppkomma, särskilt om du är äldre och dessutom behandlas med kortikosteroider.
Vid första tecken på någon smärta eller inflammation, sluta ta Ciprofloxaicn Bayer och vila det smärtande området.
Undvik onödiga rörelser, eftersom det kan öka risken för senbristning.
• Om du lider av epilepsi eller annan neurologisk sjukdom såsom minskat blodflöde i hjärnan eller slaganfall, kan du uppleva biverkningar relaterade till centrala nervsystemet.
Om detta händer ska du sluta ta Ciprofloxacin Bayer och genast kontakta din läkare.
401 • Du kan uppleva psykiatriska reaktioner första gången du tar Ciprofloxacin Bayer.
Om du lider av depression eller psykoser kan dina symtom bli värre under behandling med Ciprofloxacin Bayer.
Om dett händer ska du sluta ta Ciprofloxacin Bayer och genast kontakta din läkare.
Om detta händer ska du sluta ta Ciprofloxacin Bayer och genast kontakta din läkare.
• Diarré kan uppkomma under tiden du tar antibiotika, inklusive Ciprofloxacin Bayer, eller till och med flera veckor efter det att du slutat ta dem.
Om detta blir allvarligt eller ihållande eller om du upptäcker blod eller slem i din avföring, sluta då genast att ta Ciprofloxacin Bayer eftersom detta kan vara livshotande.
Ta inga läkemedel som stoppar eller minskar tarmens rörelser och kontakta din läkare.
• Tala om för läkaren eller laboratoriepersonalen att du tar Ciprofloxacin Bayer om du ska lämna blod- eller urinprov.
• Ciprofloxacin Bayer kan orsaka leverskada.
Om du märker några symtom såsom förlorad aptit, gulsot (gulaktig hud), mörk urin, klåda eller spändhet i magen, ska du sluta ta Ciprofloxacn Bayer och omedelbart kontakta din läkare.
• Ciprofloxacin Bayer kan orsaka nedgång i antalet vita blodkroppar och din motståndskraft mot infektioner kan bli nedsatt.
Om du upplever en infektion med symtom som feber och allvarlig försämring av ditt allmäntillstånd, eller feber med lokalt infektionssymtom såsom ömhet i halsen/ svalget/ munnen eller besvär med urinen skall du kontakta din läkare omedelbart.
Ett blodprov kommer att tas för att kontrollera möjlig nedgång av vita blodkroppar (agranulocytosis).
Det är viktigt att informera läkaren om ditt läkemedel.
• Tala om för din läkare om du eller någon familjemedlem har en glukos- 6- fosfatdehydrogenasbrist (G6PD), eftersom det finns en risk för dig att få anemi av ciprofloxacin.
• Din hud blir känsligare för solljus eller ultraviolett ljus (UV) när du tar Ciprofloxacin Bayer.
Undvik exponering för starkt solljus och konstgjort UV- ljus såsom solarier.
Intag av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även sådana som du fått utan recept..
Ta inte Ciprofloxacin Bayer tillsammans med tizanidin eftersom det kan orsaka biverkningar som lågt blodtryck och trötthet (se avsnitt 2: ” Ta inte Ciprofloxacin Bayer ”).
Det är känt att följande läkemedel interagerar med Ciprofloxacin Bayer i din kropp.
Att ta Ciprofloxacin Bayer tillsammans med dessa mediciner kan påverka den terapevtiska effekten av dessa mediciner.
Det kan även öka risken för att uppleva biverkningar.
Tala om för din läkare om du tar:
• warfarin eller andra antikoagulantia (förtunnar blodet) • probenecid (mot gikt) • methotrexat (mot speciella typer av cancer, psoriasis, reumatoid artrit) • teofyllin (mot andningsproblem) • tizanidin (mot muskelspasticitet vid multiple skleros) • klozapin (att antipsykotikum) • ropinirol (mot Parkinsons sjukdom)
Ciprofloxacin Bayer kan öka nivåerna av följande substanser i ditt blod:
• pentoxifyllin (för cirkulationsstörningar) • koffein
Intag av Ciprofloxacin Bayer med mat och dryck
Mat och dryck påverkar inte din behandling med Ciprofloxacin Bayer.
Graviditet och amning
Det är bäst att undvika att ta Ciprofloxacin Bayer under graviditet.
Tala om för din läkare om du planerar att bli gravid.
Ta inte Ciprofloxacin Bayer under tiden du ammar eftersom ciprofloxacin utsöndras i bröstmjölk och kan vara skadligt för ditt barn.
Körförmåga och användning av maskiner
Ciprofloxacin Bayer kan göra så att du känner dig mindre uppmärksam.
Viss neurologiska biverkningar kan förekomma.
Framför inte fordon eller använd maskiner förrän du vet hur du reagerar på Ciprofloxacin Bayer.
Om du är osäker, tala med din doktor.
Viktig information om några innehållsämnen i Ciprofloxacin Bayer
3.
HUR DU TAR CIPROFLOXACIN BAYER
Din läkare kommer att förklara för dig exakt hur mycket Ciprofloxacin Bayer du ska ta likaväl som hur ofta och hur länge.
Detta är beroende på vilken typ av infektion du har och hur allvarlig den är.
Tala om för din läkare om du lider av njurproblem eftersom din dos kan behöva justeras.
Behandlingen pågår vanligen under 5 till 21 dagar, men kan ta längre tid för allvarliga infektioner.
Din läkare kommer att ge varje dos genom långsam infusion via en ven ut i blodomloppet.
För barn varar infusionen i 60 minuter.
För vuxna patienter är infusionstiden 60 minuter för 400 mg Ciprofloxacin Bayer och 30 minuter för 200 mg Ciprofloxacin Bayer.
Långsam administrering av infusionen hjälper till att förhindra att biverkningar uppstår.
Kom ihåg att dricka rikligt med vätska när du tar Ciprofloxacin Bayer.
Om du slutar behandlingen med Ciprofloxacin Bayer.
Det är viktigt att du fullföljer behandlingskuren även om du börjar känna dig bättre efter några dagar.
Om du slutar med denna medicin för tidigt kan din infektion vara otillräckligt behandlad och symtomen på infektionen kan komma tillbaka eller bli värre.
Du kan också utveckla resistens mot antibiotikan.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
403 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Ciprofloxacin Bayer orsaka biverkningar men alla användare behöver inte få dem.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Vanliga biverkningar (mellan 1 och 10 av 100 personer förväntas få dem)
- illamående, diarré, kräkning
- ledsmärtor hos barn
- lokal reaktion vid injektionsstället, utslag
- tillfällig ökning av vissa ämnen i blodet (transaminaser)
Mindre vanliga biverkningar (mellan 1 och 10 av 1 000 personer förväntas få dem):
- svampinfektioner
- en hög koncentration av eosinofiler, en typ av vita blodkroppar
- aptitlöshet (anorexi)
- hyperaktivitet eller agitation
- huvudvärk, svindel, sömnproblem eller smakförändringar
- kräkningar, buksmärtor, matsmältningsproblem såsom orolig mage
(matsmältningsbesvär/ halsbränna) eller gaser i magen
- ökade mängder av speciella ämnen i blodet (transaminaser och/ eller bilirubin)
- utslag, klåda eller nässelutslag
- ledsmärta hos vuxna
- dålig njurfunktion
- smärtor i muskler och skelett, sjukdomskänsla (asteni) eller feber
- ökning av alkaliska fosfataser i blodet (ett speciell ämne i blodet)
Sällsynta biverkningar (mellan 1 och 10 av 10 000 personer förväntas få dem):
inflammation i tarmen (kolit) förknippat med antibiotikaanvändning (kan vara fatalt i mycket
sällsynta fall) (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
- förändringar av blodvärdet (leukopeni, leukocytos, neutropeni, anemi), ökad eller minskad mängd
av blodkoagulationsfaktor (trombocyter)
- allergisk reaktion, svullnad (ödem) eller snabb svullnad i huden och slemhinnor (angioödem)
- förhöjt blodsocker (hyperglykemi)
- förvirring, desorientering, oroskänsla, konstiga drömmar, depression eller hallucinationer
- myrkrypningar, ovanlig känselförnimmelse, nedsatt känslighet i huden, darrningar, kramper (se
avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer), yrsel
- problem med synen
- öronsusningar, förlorad hörsel, försämrad hörsel
- vidgade blodkärl (vasodilatation), lågt blodtryck eller svimning
- andfåddhet inklusive astmatiska symtom
- leverpåverkan, gulsot (kolestatisk ikterus) eller hepatit
- ljuskänslighet (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
- muskelsmärta, inflammation i lederna, ökad muskelspänning eller kramp
- njursvikt, blod eller kristaller i urinen (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin
Bayer), inflammation i urinvägarna
- vätskeretention eller uttalad svettning
- onormala nivåer av koagualationsfaktor (protrombin) eller förhöjda nivåer av enzymet amylas
Mycket sällsynta biverkningar (mellan 1 och 10 av 10 000 peronser förväntas få dem):
- minskat antal av en speciell typ av röda blodkroppar (hemolytisk anemi); en allvarlig nedgång av
Var särskilt försiktig med Ciprofloxacin Bayer)
- allvarliga allergiska reaktioner (anafylaktisk reaktion eller anafylaktisk chock, vilket kan vara
Var särskilt försiktig med Ciprofloxacin Bayer)
Var särskilt försiktig med Ciprofloxacin Bayer)
- migrän, förändrad koordination, ostadig gång (gångstörning), förändrat luktsinne (olfactorisk
rubbning), tryck på hjärnan (intrakraniellt tryck)
- förvanskning av färgseendet
- små punktformiga blödningar under huden (petekier); olika hudåkommor eller hudutslag (till
exempel, den potentiellt dödliga Stevens- Johnson syndrom eller toxisk epidermal nekrolys)
- muskelsvaghet, seninflammation, senruptur – speciellt den stora senan på baksidan av hälen
(Arkillessenan) (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
Okänd frekvens (kan inte beräknas från tillgängliga data).
- problem relaterade till nervsystemet såsom smärta, brännande känsla, stickningar, domningar
och/ eller svaghet i extremiteterna
- allvarliga hjärtrytmsavvikelser, oregelbunden hjärtrytm (Torsades de Pointes)
5.
HUR CIPROFLOXACIN BAYER SKA FÖRVARAS
[Kompletteras nationellt]
Förvaras utom syn - och räckhåll för barn.
Använd inte Ciprofloxacin Bayer efter det utgångsdatum som anges på kartongen efter” EXP ”.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
[Kompletteras nationellt]
Läkemedlets utseende och förpackningsstorlekar
Infusionsvätska, lösning [Kompletteras nationellt]
Innehavare av godkännande för försäljning och tillverkare
[Se bilaga I – Kompletteras nationellt]
405 < {fax} > < {e- post} >
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen: >
Österrike:
Belgien:
Bulgarien:
Cypern:
Tjeckien:
Tyskland:
Grekland:
Ungern:
Irland:
Italien:
Luxemburg:
Malta:
Nederländerna:
Polen:
Portugal:
Rumänien:
Slovakien:
Slovenien:
Storbritannien:
Ciproxin; Ciprofloxacine « BAYER » Ciproxine Ciprobay Ciproxin Ciprobay Ciprobay, Ciprofloxacin ANTIBAC, Ciprofloxacin Bayer, Ciprofloxacin VITAL Ciproxin Ciprobay Ciproxin Ciproxin Ciproxine Ciproxin Ciproxin Ciprobay Ciproxina Ciprobay Ciprobay Ciprobay Ciproxin
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
[Kompletteras nationellt]
Råd/ medicinsk information
Antibiotika används för att bota bakteriella infektioner.
De har ingen effekt mot virusinfektioner.
Om din läkare har förskrivit antibiotika så behöver du dem för just denna sjukdomen.
Trots antibiotika kan vissa bakterier överleva eller växa.
Detta kallas resistens, vissa antibiotikabehandlingar blir inte effektiva.
Felaktig användning av antibiotika ökar resistensen.
Du kan till och med hjälpa bakterien att bli resistent och därmed försena förbättringen eller minska antibiotikans effekt om du inte tar hänsyn till följande:
- dos
- doseringsintervall
- behandlingstidens längd
Följaktligen, för att bevara effekten av detta läkemedel:
1 Använd endast förskriven antibiotika 2 Följ förskrivningen noga 3 Använd inte antibiotika igen utan medicisk förskrivning, även om du önskar behandla liknande sjukdom 4 Ge aldrig din antibiotika till en annan person; den kanske inte är lämplig för hennes/ hans sjukdom 5 Efter avslutad behandling lämna överblivet läkemedel till apoteket för att vara säker på att den destrueras riktigt
406 Följande information är avsedd endast för sjukvårdspersonal:
Ciprofloxacin skall ges som intravenös infusion.
Till barn skall infusionen ges under 60 minuter.
Till vuxna patienter, infusionstiden är 60 minuter för 400 mg Ciprofloxacin Bayer och 30 minuter för 200 mg Ciprofloxacin Bayer.
Långsam infusion i stor ven minskar patientens obehag och venös irritation.
Infusionslösningen kan ges antingen direkt eller tillsammans med andra kompatibla infusionslösningar.
Oavsett om annan infusionsvätska/ läkemedel har bedömts som kompatibel, måste infusionsvätskan alltid ges separat.
Visuella tecken på inkompatibiliteter är t ex fällning, grumlighet eller missfärgning.
Inkompatibilitet uppkommer med alla infusionsvätskor/ läkemedel som är fysikaliskt eller kemiskt instabila vid infusionsvätskans pH (t ex penicillin, heparinlösningar), särskilt i kombination med lösningar som har justerats till ett alkalist pH (Ciprofloxacin infusionsvätskas pH:
3, 9- 4, 5).
Efter påbörjad intravenös behandling kan behandlingen fortsätta oralt.
407 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Ciprofloxacin Bayer och associerade namn (se bilaga I) 400 mg/ 200 ml infusionsvätska, lösning [Se bilaga I – Kompletteras nationellt]
Ciprofloxacin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel. • Spara denna bipacksedel, du kan behöva läsa den igen. • Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal. • Detta läkemedel har ordinerats åt dig.
Ge det inte till andra.
1.
Vad Ciprofloxacin Bayer är och vad det används för 2.
Innan du tar Ciprofloxacin Bayer 3.
Hur du tar Ciprofloxacin Bayer 4.
Eventuella biverkningar 5.
Hur Ciprofloxacin Bayer ska förvaras 6.
Övriga upplysningar
1.
VAD CIPROFLOXACIN BAYER ÄR OCH VAD DET ANVÄNDS FÖR
Ciprofloxacin Bayer är ett antibiotikum inom gruppen fluoroquinoloner.
Det aktiva substansen är ciprofloxacin.
Ciprofloxacin verkar genom att döda bakterier som orsakar infektioner.
Den verkar bara på specifika stammar av bakterier.
Vuxna
Ciprofloxacin Bayer används till vuxna för att behandla följande bakterieinfektioner:
• luftvägsinfektioner • långdragna eller återkommande öron- eller bihåleinfektioner • urinvägsinfektioner • infektioner i testiklarna • infektioner i underlivet på kvinnor • infektioner i mag- tarmkanalen och infektioner i buken • hud - och mjukdelsinfektioner • infektioner i skelett och leder • för att behandla infektioner hos patienter med mycket lågt antal vita blodkroppar (neutropeni) • för att förhindra infektioner hos patienter med mycket lågt antal vita blodkroppar (neutropeni) • exponering för mjältbrandsbakterier via luftvägarna
Om du har en allvarlig infektion eller en som är orsakad av mer än en typ av bakterie kan du ordineras ytterligare antibiotikabehandling som tillägg till Ciprofloxacin Bayer.
408 Barn och ungdomar
Ciprofloxacin Bayer används till barn och ungdomar, under uppsikt av medicinsk specialist, för att behandla följande bakterieinfektioner:
• akuta lunginfektioner hos barn och ungdomar som lider av cystisk fibros • komplicerade urinvägsinfektioner, inklusive infektioner som har nått njurarna (pyelonefrit) • exponering för mjältbrandsbakterier via luftvägarna (misstänkt eller konfimerad)
Ciprofloxacin Bayer kan också användas för att behandla andra speciellt allvarliga infektioner hos barn och ungdomar när din läkare anser det nödvändigt.
2.
INNAN DU TAR CIPROFLOXACIN BAYER
Ta inte Ciprofloxacin Bayer
om du är allergisk (överkänslig) mot den aktiva substansen eller mot andra kinolonläkemedel eller något av övriga innehållsämnen i Ciprofloxacin Bayer (se avsnitt 6)
om du behandlas med tizanidin (se avsnitt 2 Intag av andra läkemedel)
Var särskilt försiktig med Ciprofloxacin Bayer
Före behandling med Ciprofloxacin Bayer
Tala om för din läkare om du
• någon gång har haft njurbesvär eftersom din behandling kan behöva anpassas • lider av epilepsi eller annan neurlogisk sjukdom • har upplevt senproblem under tidigare behandling med ett antibiotikum liknande Ciprofloxacin Bayer • har myastenia gravis (en typ av muskelsvaghet) • tidigare har haft onormal hjärtrytm (arytmi)
Under behandling med Ciprofloxacin Bayer
Tala genast om för din läkare om något av följande uppkommer under behandling med Ciprofloxacin Bayer.
Din läkare läkare kommer att besluta om behandlingen med Ciprofloxacin Bayer behöver avslutas.
• Svår, plötslig allergisk reaktion (en anafylaktisk reaktion/ chock, angioödem).
Även efter den första dosen, finns det en liten risk att du upplever en allvarlig allergisk reaktion med följande symtom: täthet i bröstet, svindel eller svimning eller upplever yrselkänsla när du står upp.
Om det händer ska du sluta ta Ciprofloxacin Bayer och omedelbart kontakta din läkare.
• Smärta och svullnad i lederna och seninflammation kan ibland uppkomma, särskilt om du är äldre och dessutom behandlas med kortikosteroider.
Vid första tecken på någon smärta eller inflammation, sluta ta Ciprofloxaicn Bayer och vila det smärtande området.
Undvik onödiga rörelser, eftersom det kan öka risken för senbristning.
• Om du lider av epilepsi eller annan neurologisk sjukdom såsom minskat blodflöde i hjärnan eller slaganfall, kan du uppleva biverkningar relaterade till centrala nervsystemet.
Om detta händer ska du sluta ta Ciprofloxacin Bayer och genast kontakta din läkare.
409 • Du kan uppleva psykiatriska reaktioner första gången du tar Ciprofloxacin Bayer.
Om du lider av depression eller psykoser kan dina symtom bli värre under behandling med Ciprofloxacin Bayer.
Om detta händer ska du sluta ta Ciprofloxacin Bayer och genast kontakta din läkare.
Om detta händer ska du sluta ta Ciprofloxacin Bayer och genast kontakta din läkare.
• Diarré kan uppkomma under tiden du tar antibiotika, inklusive Ciprofloxacin Bayer, eller till och med flera veckor efter det att du slutat ta dem.
Om detta blir allvarligt eller ihållande eller om du upptäcker blod eller slem i din avföring, sluta då genast att ta Ciprofloxacin Bayer eftersom detta kan vara livshotande.
Ta inga läkemedel som stoppar eller minskar tarmens rörelser och kontakta din läkare.
• Tala om för läkaren eller laboratoriepersonalen att du tar Ciprofloxacin Bayer om du ska lämna blod- eller urinprov.
• Ciprofloxacin Bayer kan orsaka leverskada.
Om du märker några symtom såsom förlorad aptit, gulsot (gulaktig hud), mörk urin, klåda eller spändhet i magen, ska du sluta ta Ciprofloxacn Bayer och omedelbart kontakta din läkare.
• Ciprofloxacin Bayer kan orsaka nedgång i antalet vita blodkroppar och din motståndskraft mot infektioner kan bli nedsatt.
Om du upplever en infektion med symtom som feber och allvarlig försämring av ditt allmäntillstånd, eller feber med lokalt infektionssymtom såsom ömhet i halsen/ svalget/ munnen eller besvär med urinen skall du kontakta din läkare omedelbart.
Ett blodprov kommer att tas för att kontrollera möjlig nedgång av vita blodkroppar (agranulocytosis).
Det är viktigt att informera läkaren om ditt läkemedel.
• Tala om för din läkare om du eller någon familjemedlem har en glukos- 6- fosfatdehydrogenasbrist (G6PD), eftersom det finns en risk för dig att få anemi av ciprofloxacin.
• Din hud blir känsligare för solljus eller ultraviolett ljus (UV) när du tar Ciprofloxacin Bayer.
Undvik exponering för starkt solljus och konstgjort UV- ljus såsom solarier.
Intag av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även sådana som du fått utan recept..
Ta inte Ciprofloxacin Bayer tillsammans med tizanidin eftersom det kan orsaka biverkningar som lågt blodtryck och trötthet (se avsnitt 2: ” Ta inte Ciprofloxacin Bayer ”).
Det är känt att följande läkemedel interagerar med Ciprofloxacin Bayer i din kropp.
Att ta Ciprofloxacin Bayer tillsammans med dessa mediciner kan påverka den terapevtiska effekten av dessa mediciner.
Det kan även öka risken för att uppleva biverkningar.
Tala om för din läkare om du tar:
• warfarin eller andra antikoagulantia (förtunnar blodet) • probenecid (mot gikt) • methotrexat (mot speciella typer av cancer, psoriasis, reumatoid artrit) • teofyllin (mot andningsproblem) • tizanidin (mot muskelspasticitet vid multiple skleros) • klozapin (att antipsykotikum) • ropinirol (mot Parkinsons sjukdom)
410 • fenytoin (mot epilepsi)
Ciprofloxacin Bayer kan öka nivåerna av följande substanser i ditt blod:
• pentoxifyllin (för cirkulationsstörningar) • koffein
Intag av Ciprofloxacin Bayer med mat och dryck
Mat och dryck påverkar inte din behandling med Ciprofloxacin Bayer.
Graviditet och amning
Det är bäst att undvika att ta Ciprofloxacin Bayer under graviditet.
Tala om för din läkare om du planerar att bli gravid.
Ta inte Ciprofloxacin Bayer under tiden du ammar eftersom ciprofloxacin utsöndras i bröstmjölk och kan vara skadligt för ditt barn.
Körförmåga och användning av maskiner
Ciprofloxacin Bayer kan göra så att du känner dig mindre uppmärksam.
Vissa neurologiska biverkningar kan förekomma.
Framför inte fordon eller använd maskiner förrän du vet hur du reagerar på Ciprofloxacin Bayer.
Om du är osäker, tala med din doktor.
Viktig information om några innehållsämnen i Ciprofloxacin Bayer
3.
HUR DU TAR CIPROFLOXACIN BAYER
Din läkare kommer att förklara för dig exakt hur mycket Ciprofloxacin Bayer du ska ta likaväl som hur ofta och hur länge.
Detta är beroende på vilken typ av infektion du har och hur allvarlig den är.
Tala om för din läkare om du lider av njurproblem eftersom din dos kan behöva justeras.
Behandlingen pågår vanligen under 5 till 21 dagar, men kan ta längre tid för allvarliga infektioner.
Din läkare kommer att ge varje dos genom långsam infusion via en ven ut i blodomloppet.
För barn varar infusionen i 60 minuter.
För vuxna patienter är infusionstiden 60 minuter för 400 mg Ciprofloxacin Bayer och 30 minuter för 200 mg Ciprofloxacin Bayer.
Långsam administrering av infusionen hjälper till att förhindra att biverkningar uppstår.
Kom ihåg att dricka rikligt med vätska när du tar Ciprofloxacin Bayer.
Om du slutar behandlingen med Ciprofloxacin Bayer.
Det är viktigt att du fullföljer behandlingskuren även om du börjar känna dig bättre efter några dagar.
Om du slutar med denna medicin för tidigt kan din infektion vara otillräckligt behandlad och symtomen på infektionen kan komma tillbaka eller bli värre.
Du kan också utveckla resistens mot antibiotikan.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
411 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Ciprofloxacin Bayer orsaka biverkningar men alla användare behöver inte få dem.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
Vanliga biverkningar (mellan 1 och 10 av 100 personer förväntas få dem)
- illamående, diarré, kräkning
- ledsmärtor hos barn
- lokal reaktion vid injektionsstället, utslag
- tillfällig ökning av vissa ämnen i blodet (transaminaser)
Mindre vanliga biverkningar (mellan 1 och 10 av 1 000 personer förväntas få dem):
- svampinfektioner
- en hög koncentration av eosinofiler, en typ av vita blodkroppar
- aptitlöshet (anorexi)
- hyperaktivitet eller agitation
- huvudvärk, svindel, sömnproblem eller smakförändringar
- kräkningar, buksmärtor, matsmältningsproblem såsom orolig mage
(matsmältningsbesvär/ halsbränna) eller gaser i magen
- ökade mängder av speciella ämnen i blodet (transaminaser och/ eller bilirubin)
- utslag, klåda eller nässelutslag
- ledsmärta hos vuxna
- dålig njurfunktion
- smärtor i muskler och skelett, sjukdomskänsla (asteni) eller feber
- ökning av alkaliska fosfataser i blodet (ett speciell ämne i blodet)
Sällsynta biverkningar (mellan 1 och 10 av 10 000 personer förväntas få dem):
inflammation i tarmen (kolit) förknippat med antibiotikaanvändning (kan vara fatalt i mycket
sällsynta fall) (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
- förändringar av blodvärdet (leukopeni, leukocytos, neutropeni, anemi), ökad eller minskad mängd
av blodkoagulationsfaktor (trombocyter)
- allergisk reaktion, svullnad (ödem) eller snabb svullnad i huden och slemhinnor (angioödem)
- förhöjt blodsocker (hyperglykemi)
- förvirring, desorientering, oroskänsla, konstiga drömmar, depression eller hallucinationer
- myrkrypningar, ovanlig känselförnimmelse, nedsatt känslighet i huden, darrningar, kramper (se
avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer), yrsel
- problem med synen
- öronsusningar, förlorad hörsel, försämrad hörsel
- hjärtklappning, (takykardi)
- vidgade blodkärl (vasodilatation), lågt blodtryck eller svimning
- andfåddhet inklusive astmatiska symtom
- leverpåverkan, gulsot (kolestatisk ikterus) eller hepatit
- ljuskänslighet (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
- muskelsmärta, inflammation i lederna, ökad muskelspänning eller kramp
- njursvikt, blod eller kristaller i urinen (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin
Bayer), inflammation i urinvägarna
- vätskeretention eller uttalad svettning
- onormala nivåer av koagualationsfaktor (protrombin) eller förhöjda nivåer av enzymet amylas
412 Mycket sällsynta biverkningar (mellan 1 och 10 av 10 000 peronser förväntas få dem):
- minskat antal av en speciell typ av röda blodkroppar (hemolytisk anemi); en allvarlig nedgång av
Var särskilt försiktig med Ciprofloxacin Bayer)
- allvarliga allergiska reaktioner (anafylaktisk reaktion eller anafylaktisk chock, vilket kan vara
Var särskilt försiktig med Ciprofloxacin Bayer)
Var särskilt försiktig med Ciprofloxacin Bayer)
- migrän, förändrad koordination, ostadig gång (gångstörning), förändrat luktsinne (olfactorisk
rubbning), tryck på hjärnan (intrakraniellt tryck)
- förvanskning av färgseendet
- små punktformiga blödningar under huden (petekier); olika hudåkommor eller hudutslag (till
exempel, den potentiellt dödliga Stevens- Johnson syndrom eller toxisk epidermal nekrolys)
- muskelsvaghet, seninflammation, senruptur – speciellt den stora senan på baksidan av hälen
(Arkillessenan) (se avsnitt 2:
Var särskilt försiktig med Ciprofloxacin Bayer)
Okänd frekvens (kan inte beräknas från tillgängliga data).
- problem relaterade till nervsystemet såsom smärta, brännande känsla, stickningar, domningar
och/ eller svaghet i extremiteterna
- allvarliga hjärtrytmsavvikelser, oregelbunden hjärtrytm (Torsades de Pointes)
5.
HUR CIPROFLOXACIN BAYER SKA FÖRVARAS
[Kompletteras nationellt]
Förvaras utom syn - och räckhåll för barn.
Använd inte Ciprofloxacin Bayer efter det utgångsdatum som anges på kartongen efter” EXP ”.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
[Kompletteras nationellt]
Läkemedlets utseende och förpackningsstorlekar
Infusionsvätska, lösning [Kompletteras nationellt]
Innehavare av godkännande för försäljning och tillverkare
[Se bilaga I – Kompletteras nationellt]
413 < {tel} > < {fax} > < {e- post} >
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen: >
Österrike:
Tjeckien:
Frankrike:
Tyskland:
Grekland:
Ungern:
Irland:
Italien:
Malta:
Nederländerna:
Polen:
Portugal:
Rumänien:
Slovakien:
Slovenien:
Storbritannien:
Ciproxin; Ciprofloxacine « BAYER » Ciprobay Ciprobay Ciflox Ciprobay, Ciprofloxacin ANTIBAC, Ciprofloxacin Bayer, Ciprofloxacin VITAL Ciproxin Ciprobay Ciproxin Ciproxin Ciproxin Ciproxin Ciprobay Ciproxina Ciprobay Ciprobay Ciprobay Ciproxin
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
[Kompletteras nationellt]
Råd/ medicinsk information
Antibiotika används för att bota bakteriella infektioner.
De har ingen effekt mot virusinfektioner.
Om din läkare har förskrivit antibiotika så behöver du dem för just denna sjukdomen.
Trots antibiotika kan vissa bakterier överleva eller växa.
Detta kallas resistens, vissa antibiotikabehandlingar blir inte effektiva.
Felaktig användning av antibiotika ökar resistensen.
Du kan till och med hjälpa bakterien att bli resistent och därmed försena förbättringen eller minska antibiotikans effekt om du inte tar hänsyn till följande:
- dos
- doseringsintervall
- behandlingstidens längd
Följaktligen, för att bevara effekten av detta läkemedel:
1 Använd endast förskriven antibiotika 2 Följ förskrivningen noga 3 Använd inte antibiotika igen utan medicisk förskrivning, även om du önskar behandla liknande sjukdom 4 Ge aldrig din antibiotika till en annan person; den kanske inte är lämplig för hennes/ hans sjukdom 5 Efter avslutad behandling lämna överblivet läkemedel till apoteket för att vara säker på att den destrueras riktigt
414 Följande information är avsedd endast för sjukvårdspersonal:
Ciprofloxacin skall ges som intravenös infusion.
Till barn skall infusionen ges under 60 minuter.
Till vuxna patienter, infusionstiden är 60 minuter för 400 mg Ciprofloxacin Bayer och 30 minuter för 200 mg Ciprofloxacin Bayer.
Långsam infusion i stor ven minskar patientens obehag och venös irritation.
Infusionslösningen kan ges antingen direkt eller tillsammans med andra kompatibla infusionslösningar.
Oavsett om annan infusionsvätska/ läkemedel har bedömts som kompatibel, måste infusionsvätskan alltid ges separat.
Visuella tecken på inkompatibiliteter är t ex fällning, grumlighet eller missfärgning.
Inkompatibilitet uppkommer med alla infusionsvätskor/ läkemedel som är fysikaliskt eller kemiskt instabila vid infusionsvätskans pH (t ex penicillin, heparinlösningar), särskilt i kombination med lösningar som har justerats till ett alkalist pH (Ciprofloxacin infusionsvätskas pH:
3, 9- 4, 5).
Efter påbörjad intravenös behandling kan behandlingen fortsätta oralt.
415
European Medicines Agency Evaluation of Medicines for Human Use
London den 7 oktober 2008 Dok. ref:
EMEA/ CHMP/ 554252/ 2008
KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP)
YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 30 FÖR Ciprofloxacin Bayer och synonymer Internationellt generiskt namn (INN): ciprofloxacin
BAKGRUNDSINFORMATION
Ciprofloxacin Bayer och synonymer är ett antibiotikum som är indicerat för behandling av okomplicerade och komplicerade infektioner, bland annat allvarliga infektioner orsakade av ciprofloxacinkänsliga patogener.
Läkemedlet finns som filmdragerade tabletter med omedelbar frisättning, filmdragerade tabletter med modifierad frisättning, granulat och vätska till oral suspension, infusionslösningar i påsar, infusionslösningar i flaskor och dospåsar.
Den 22 juni 2007 hänsköt Frankrike ett ärende till EMEA enligt artikel 30 i direktiv 2001/ 83/ EG, i dess senaste lydelse, för att harmonisera nationellt godkända produktresuméer, märkning och bipacksedel för läkemedlet Ciprofloxacin Bayer och synonymer.
Anledningen till att ärendet hänsköts var att det fanns skillnader i de produktresuméer för Ciprofloxacin Bayer och synonymer som godkänts i EU: s medlemsstater i fråga om indikationer, dosering, kontraindikationer och varningar och försiktighetsmått.
Detta läkemedel är upptaget på förteckningen från 2007 över produkter vars produktresuméer ska harmoniseras.
Förfarandet inleddes den 19 juli 2007.
Innehavaren av godkännandet för försäljning lämnade ytterligare uppgifter 23 november 2007 och den 22 april 2008.
Vid sitt sammanträde i juli 2008 kom CHMP, mot bakgrund av de data som inlämnats och den vetenskapliga diskussionen inom kommittén, fram till att förslaget till harmonisering av produktresumé, märkning och bipacksedel kunde accepteras och att de borde ändras i enlighet med förslaget.
CHMP avgav ett positivt yttrande den 24 juli 2008 och rekommenderade att produktresumé, märkning och bipacksedel för Ciprofloxacin Bayer och synonymer skulle harmoniseras.
Förteckningen över produktnamnen i fråga finns i bilaga I.
De vetenskapliga slutsatserna finns i bilaga II, och den ändrade produktresumén, märkningen och bipacksedeln i bilaga III.
Ett beslut utfärdades av Europeiska kommissionen den 7 oktober 2008.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORM( ER), STYRKA, ADMINISTRERINGSSÄTT AV LÄKEMEDLET SAMT SÖKANDE OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA Innehavare av
Läkemedlets namn
Administrerings -
Innehåll
Medlemsstat
godkännande för försäljning
Sökanden
Namn
Styrka
Läkemedelsform
sätt
(Koncentration)
Storbritannien
Nycomed Danmark ApS Langebjerg 1 DK- 400 Roskilde Danmark
Ciprofloxacin
2 mg/ ml
Infusionsvätska, lösning
Intravenös användning
50 ml, 100 ml, 200 ml
Danmark
Nycomed Danmark ApS Langebjerg 1 DK- 400 Roskilde Danmark
Ciprofloxacin Nycomed
2 mg/ ml
Infusionsvätska, lösning
Intravenös användning
50 ml, 100 ml, 200 ml
Finland
Nycomed Danmark ApS Langebjerg 1 DK- 400 Roskilde Danmark
Ciprofloxacin Nycomed
2 mg/ ml
Infusionsvätska, lösning
Intravenös användning
50 ml, 100 ml, 200 ml
Norge
Nycomed Pharma AS Drammernsveien 852 NO- 1372 Norge
Ciprofloxacin Nycomed
2 mg/ ml
Infusionsvätska, lösning
Intravenös användning
50 ml, 100 ml, 200 ml
Sverige
Nycomed AB Tegeluddsvägen 17- 21 S- 102 53 Stockholm Sverige
Ciprofloxacin Nycomed
2 mg/ ml
Infusionsvätska, lösning
Intravenös användning
50 ml, 100 ml, 200 ml
2 BILAGA II
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄLEN TILL ÄNDRING AV PRODUKTRESUMÉN
3 VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV Ciprofloxacin Nycomed och synonymer (se bilaga 1)
Ciprofloxacin är en kinolon som är effektiv in vitro mot ett stort antal gramnegativa aeroba bakterier liksom mot vissa grampositiva organismer.
Ciprofloxacin har en snabb baktericid effekt genom att hämma DNA- gyras, vilket resulterar i hämmad DNA- syntes.
Ciprofloxacin absorberas snabbt och effektivt efter oral administrering.
Det finns ett linjärt samband mellan dos och plasmakoncentration.
Behandlingen av patienter med komplicerade urinvägsinfektioner (UVI) omfattar för närvarande empirisk behandling med ett bredspektrumantibiotikum (fluorokinolon) och eventuell fortsatt behandling i 10– 14 dagar baserat på urinodling och känslighet.
Förutsättningen för att behandlingen skall lyckas och resistens inte utvecklas är en adekvat dosering och patientföljsamhet.
Under hänskjutningsförfarandet ombads den sökande/ innehavaren av godkännandet för försäljning att
1.
redovisa kliniska data och diskutera risken/ nyttan hos den föreslagna dosen vid urinvägsinfektioner (UVI).
Den
sökande/ innehavaren av godkännandet för försäljning skulle diskutera både dosen 100 mg två gånger dagligen (bid) och dosen 200– 400 mg två gånger dagligen ur säkerhets - och effektsynpunkt och att då diskutera data i relation till komplicerade och okomplicerade övre och nedre urinvägsinfektioner.
2. redovisa kliniska data och att diskutera risken/ nyttan hos den maximala dagliga dosen för vuxna, dvs. huruvida den bör vara 400 mg två gånger dagligen eller 400 mg tre gånger dagligen.
Den sökande/ innehavaren av godkännandet för försäljning redovisade inte några kliniska data för att belysa frågor knutna till risken/ nyttan hos den föreslagna dosen vid UVI och den maximala dagliga dosen för vuxna, eftersom denna ansökan är en så kallad ” generisk ” ansökan (referensprodukt/ ursprung ciproxin från Bayer).
Till stöd för den rekommenderade doseringen 200– 400 mg ciprofloxacin två gånger dagligen vid behandling av komplicerade urinvägsinfektioner lade den sökande/ innehavaren av godkännandet för försäljning fram omfattande vetenskapliga bevis.
Ett stort antal publicerade studier har visat på effekten och säkerheten hos ciprofloxacin vid användning av den intravenösa dosen 200– 400 mg två gånger dagligen och motsvarande orala dosering på 250– 500 mg två gånger dagligen vid behandling av urinvägsinfektioner.
Martindale t. ex. uppger att den vanliga intravenösa dosen för vuxna är 100 mg till 400 mg två gånger dagligen, men att doserna inte är specifikt relaterade till behandlingen av urinvägsinfektioner.
Ingen klinisk studie av 100 mg intravenöst två gånger dagligen för behandling av komplicerade urinvägsinfektioner identifierades.
Medicinsk praxis vid behandling av urinvägsinfektioner med ciprofloxacin har ändrats och utvecklats sedan det första godkännandet 1987.
Den rekommenderade doseringen på 200– 400 mg ciprofloxacin två gånger dagligen är i överensstämmelse med nuvarande medicinsk praxis och stöds av den framlagda publicerade litteraturen från mitten av 1990- talet och fram till idag.
Dessutom har ett dosberoende kliniskt svar hos fluorokinoloner visats vid behandling av komplicerad UVI i en klinisk studie av Frankenschmidt et al (1).
Enligt farmakodynamiska studier uppvisar ciprofloxacin, liksom övriga fluorokinoloner, en koncentrationsberoende avdödning.
Fluorokinolonernas antimikrobiella aktivitet i urin minskas beroende på pH och olika lösningar, huvudsakligen katjoner.
Vid komplicerad UVI kan dessutom bildning av biofilm spela en viktig roll, där patogenernas känslighet minskat flerfaldigt jämfört med planktonceller eller rena kulturceller.
Naber et al (2) fastställde den baktericida titern i urinen (UBT) hos olika fluorokinoloner ex vivo och fann att hos en mycket känslig stam av E. coli skulle en låg dos ciprofloxacin, t. ex.
100 mg två gånger dagligen, kunna vara tillräcklig för behandling av okomplicerad UVI, medan det på grund
4 av Pseudomonas aeruginosa krävs en dos på minst 500 mg ciprofloxacin två gånger dagligen (motsvaras av 400 mg intravenöst två gånger dagligen) för behandling av komplicerad UVI.
Det har visats att exponering för kinoloner vid subinhibitoriska koncentrationer signifikant ökar mutationsfrekvensen hos E. coli, stafylokocker, pneumokocker och Mycobakterium spp., liksom selektion av resistens per se (3).
Ledande experter på området framhåller för närvarande betydelsen av att använda doser av fluorokinoloner som leder till koncentrationer in vivo som överskrider mutant prevention concentrations (de koncentrationer som behövs för att förhindra mutantselektion) för att sålunda undvika förstastegsmutanter.
En adekvat dosering för att uppnå optimal klinisk effekt och för att förhindra utveckling av antimikrobiell resistens är därför viktig både för den enskilda patienten och för samhället, i synnerhet mot bakgrund av den nuvarande ökningen av resistenta uropatogener.
Till stöd för den föreslagna maximala dosen på 1 200 mg (400 mg tre gånger dagligen) i stället för 800 mg, hänvisade den sökande/ innehavaren av godkännandet för försäljning till den publicerade litteraturen.
Inga kliniska studier av behandling av komplicerade eller livshotande urinvägsinfektioner med den föreslagna maximala höga intravenösa dosen på 1 200 mg [eller 1 500 mg peroralt] ingick eller gicks igenom.
Framlagda publicerade data visade emellertid på säkerhet och effekt hos ciprofloxacin i sådana höga doser (daglig dos med eller utan övergång till oral behandling som alternativ, vid olika allvarliga och livshotande infektioner [svår lunginflammation, neutropeni, akuta bakteriella exacerbationer av kronisk bronkit, komplicerade samhällsförvärvade ytliga och djupare hudinfektioner, infektioner hos cancerpatienter och bakteriemi]).
Behandlingen tolererades väl och den vanligast förekommande biverkningen var gastrointestinala störningar.
Frekvensen av sannolika och/ eller möjliga läkemedelsrelaterade biverkningar skilde sig inte signifikant mellan ciprofloxacinbehandlade patienter och jämförelsegrupperna.
Mot bakgrund av den ökande frekvensen av kinolonresistens hos patogener i urinen i Europa anses därför en optimal dosering viktig, eftersom underdosering kan leda till ett nedsatt kliniskt svar och utgör risk för utveckling av resistensstammar.
Resistensutveckling styrs förutom av den absoluta kvantitativa användningen av medel av kinolontyp även av farmakokinetiska och farmakodynamiska (PK/ PD) faktorer.
Aktuella PK/ PD- data betonar vikten av adekvat dosering för att begränsa resistensutveckling.
Dessa rekommendationer ligger också i linje med nuvarande behandlingsriktlinjer, med klinisk praxis i de flesta länder i Europa och med rekommendationerna för tidigare godkända ursprungliga och generiska ciprofloxacinprodukter i Europa.
Den dagliga dosen om 1 200 mg skall emellertid inte överskridas.
Referenser (alla som redovisats finns inte med nedan)
1.
Frankenschmidt A., Naber K. G., Bischoff W., Kullmann K.
Once- Daily Fleroxacin Versus Twice- Daily Ciprofloxacin in the Treatment of Complicated Urinary Tract InfectionsJ Urol 1997; 158:
1494- 1499.
2.
Naber KG, Bergman B, Bishop MC, Bjerklund- Johansen TE, Botto H, Lobel B, Jinenez, Cruz F, Selvaggi FP; Urinary Tract Infection (UTI) Working Group of the Health Care Office (HCO) of the European Association of Urology (EAU).
EAU guidelines for the management of urinary and male genital tract infections.
Urinary Tract Infection (UTI) Working Group of the Health Care Office (HCO) of the European Association of Urology (EAU).
Eur Urol.
2001 Nov; 40( 5): 576- 88.
3.
Marcusson LL et al.
Mutant prevention concentrations of ciprofloxacin for urinary tract infection isolates of Escherichia coli.
2001; J.
Antimicrob.
Chemother.
2005; 55: 938- 943.
5 SKÄL TILL ÄNDRING AV PRODUKTRESUMÉN (- ERNA)
CHMP förordar att godkännande för försäljning beviljas och att produktresumén, märkningen och bipacksedeln i referensmedlemsstaten ändras, vilka återfinns i bilaga III till Ciprofloxacin Nycomed och synonymer (se bilaga I), med beaktande av följande:
- Den publicerade litteraturen och presenterade resistensdata ger tillräckliga skäl, både ur effekt - och
säkerhetssynpunkt, för en dosering på 200– 400 mg ciprofloxacin två gånger dagligen för behandling av komplicerad urinvägsinfektion.
- Denna produkt är en lösning som är avsedd för intravenös infusion och skall därför begränsas till
behandling av komplicerade urinvägsinfektioner.
- Att döma av publicerade data som, för den föreslagna maximala dosen på 400 mg intravenöst tre
gånger dagligen som maximal dos, visat en överlägsen prevention av antibiotikaresistens utan signifikant ökning av biverkningar vid allvarliga och livshotande infektioner i andra organsystem, finns det inte skäl att dra slutsatsen att denna gynnsamma risk/ nytta- profil skulle avvika signifikant vid behandling av komplicerade urinvägsinfektioner.
6 BILAGA III
ÄNDRINGAR I PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
7 PRODUKTRESUMÉ
8 Följande text ska införas i produktresumén:
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av följande infektioner orsakade av ciprofloxacinkänsliga organismer hos vuxna när oral terapi inte är möjlig eller inte tillförlitlig:
- Pneumoni orsakad av aeroba gramnegativa bakterier.
Ciprofloxacin är inte lämpligt vid
behandling av pneumoni orsakad av S. pneumoniae.
- Komplicerade urinvägsinfektioner
- Prostatit
- Bakteriell enterit
- Hud - och mjukdelsinfektioner orsakade av gramnegativa bakterier
- Osteomyelit
- Intraabdominella infektioner (vid blandinfektioner med anaeroba bakterier ska ciprofloxacin
kombineras med ett antibiotikum som är effektivt mot anaerober)
- Infektioner hos immunsupprimerade patienter
Barn och ungdomar Akut pulmonell exacerbation av cystisk fibros hos barn och ungdomar (5- 17 år) orsakad av Pseudomonas aeruginosa.
Ciprofloxacin Nycomed är inte indicerat för andra infektioner hos denna åldersgrupp.
Officiella riktlinjer beträffande lämplig användning av antibakteriella medel bör beaktas.
4. 2 Dosering och administreringssätt
Doseringen av intravenöst givet ciprofloxacin bestäms av infektionens svårighetsgrad och typ, känsligheten hos de( n) orsakande organismen/ organismerna och patientens ålder, vikt och njurfunktion.
Det rekommenderade doseringsintervallet för vuxna och olika typer av infektioner ges i tabellen nedan.
Doseringsintervallet för vuxna är vanligen 200- 400 mg två gånger dagligen.
Vid mycket svåra eller livshotande infektioner kan doseringen ökas till 400 mg tre gånger dagligen.
Produkten kan ges som en direkt infusion och administreras som en kortvarig infusion under 30– 60 minuter.
Dosen om 400 mg bör administreras under 60 minuter.
Initial intravenös administrering kan följas av peroral behandling.
Produkten ska inte blandas med andra läkemedel som är kemiskt eller fysikaliskt instabila vid pH 3, 9– 4, 5 (se avsnitt 6. 2).
Ciprofloxacin Nycomed 2 mg/ ml infusionsvätska, lösning har visats vara kompatibel med Ringer- lösning, 0, 9% natriumkloridlösning, 5% och 10% glukoslösningar, glukos - / salt - och fruktoslösning 10%.
Om kompatibiliteten inte är dokumenterad ska infusionsvätskan alltid administreras separat.
Oanvänt läkemedel ska kasseras omedelbart efter användning.
Vuxna Följande doser rekommenderas för specifika infektionstyper:
Indikation
Dos intravenöst (mg ciprofloxacin)
Pneumoni orsakad av aeroba gramnegativa bakterier Komplicerad urinvägsinfektion Övre och nedre luftvägsinfektion (beroende på svårighetsgrad och känslighet hos den orsakande organismen)
200- 400 mg två gånger dagligen 200- 400 mg två gånger dagligen 200- 400 mg två gånger dagligen
Patienter med cystisk fibros med pseudomonal nedre RTI *
400
mg två gånger dagligen
Andra infektioner (angivna i avsnitt 4. 1)
200- 400 mg två gånger dagligen
* Även om farmakokinetiken hos ciprofloxacin är oförändrad hos vuxna patienter med cystisk fibros, bör patienternas låga kroppsvikt beaktas vid dosbestämning.
9 Nedsatt njurfunktion Följande dosjusteringar rekommenderas:
Kreatininclearance ml/ minut 31- 60 i kreatininclearance (serumkreatinin 120- 170 µmol/ l) ≤ 30 i kreatininclearance (serumkreatinin > 175 µmol/ l)
Rekommenderad dosjustering Maximalt 800 mg intravenöst dagligen, uppdelat på två doser Maximalt 400 mg intravenöst dagligen *
På dagen för dialys ska dosen av Ciprofloxacin Nycomed ges intravenöst efter dialysen.
Kontroll av läkemedelshalterna i serum är det mest pålitliga underlaget för dosjustering.
Nedsatt leverfunktion Ingen dosjustering krävs.
Äldre Även om serumnivåerna av ciprofloxacin är högre hos äldre krävs ingen dosjustering.
Ungdomar och barn Ciprofloxacin Nycomed rekommenderas inte till barn under 18 år.
I likhet med andra läkemedel i den här gruppen har ciprofloxacin visat sig orsaka artropati i viktbärande leder hos unga djur.
Dock har analys av tillgängliga säkerhetsdata från användning av ciprofloxacin hos patienter under 18 år, av vilka majoriteten hade cystisk fibros, inte visat några läkemedelsrelaterade brosk - eller ledskador.
Kliniska och farmakokinetiska data stödjer användning av ciprofloxacin hos barn med cystisk fibros (5– 17 år) med akut pulmonell exacerbation associerad med infektion av P. aeruginosa, med en dos om 10 mg/ kg intravenöst tre gånger dagligen (maximal daglig dos 1200 mg), se avsnitt 4. 4 och 5. 2.
Infusionen ska administreras under 60 minuter.
10 MÄRKNING
11 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG {50 ml injektionsflaska, 100 ml och 200 ml injektionsflaska}
1.
LÄKEMEDLETS NAMN
Ciprofloxacin Nycomed 2 mg/ ml infusionsvätska, lösning [Se bilaga I - Kompletteras nationellt] Ciprofloxacin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Ciprofloxacinlaktat motsvarande 2 mg ciprofloxacin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Saltsyra, mjölksyra, natriumklorid, vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Infusionsvätska, lösning 50 ml injektionsflaska 100 ml injektionsflaska 200 ml injektionsflaska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Använd inte läkemedlet om det innehåller kristaller.
8.
UTGÅNGSDATUM
EXP.
12 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i skydd mot kyla.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
All oanvänd produkt ska kasseras omedelbart efter användning.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I - Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej.
13 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT {50 ml injektionsflaska, 100 ml injektionsflaska och 200 ml injektionsflaska}
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Ciprofloxacin Nycomed 2 mg/ ml infusionsvätska, lösning [Se bilaga I - Kompletteras nationellt] iv
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP.
4.
BATCHNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
50 ml 100 ml 200 ml
6.
ÖVRIGT
14 BIPACKSEDEL
15 Följande text ska införas i bipacksedeln:
1.
VAD CIPROFLOXACIN NYCOMED ÄR OCH VAD DET ANVÄNDS FÖR
Ciprofloxacin är ett antibiotikum som tillhör en grupp som kallas kinoloner.
Det verkar genom att döda bakterier som kan orsaka infektioner.
Ciprofloxacin Nycomed används för att behandla flera typer av infektioner hos vuxna såsom lunginflammation, vissa typer av urinvägsinfektioner, infektioner i prostata, infektioner i buken och runt tarmen, vissa hudinfektioner, infektioner i skelettet och infektioner hos patienter med dåligt immunsystem.
Ciprofloxacin Nycomed kan också användas för att behandla vissa typer av infektioner i lungorna hos barn och ungdomar (5– 17 år) med cystisk fibros.
3.
HUR DU ANVÄNDER CIPROFLOXACIN NYCOMED
Ciprofloxacin Nycomed ges av din läkare eller en specialist.
Dosen och behandlingens längd beror på infektionens svårighetsgrad och typ.
Det är viktigt att du fullföljer hela behandlingen även om du känner dig bättre efter några få dagar, annars kan dina symtom återkomma.
Vuxna Komplicerade infektioner i urinvägarna, luftvägsinfektioner, lunginflammation och andra infektioner 200- 400 mg två gånger dagligen.
Vid mycket svåra eller livshotande infektioner kan dosen ökas till maximalt 1200 mg dagligen, vilket ges som 400 mg tre gånger dagligen.
Barn och ungdomar (5- 17 år) Vissa typer av infektioner i lungorna hos barn med cystisk fibros 10 mg/ kg tre gånger dagligen (maximal daglig dos 1200 mg) eller 10 mg/ kg intravenöst tre gånger dagligen (maximal daglig dos 1200 mg) följt av 20 mg/ kg via munnen två gånger dagligen (maximal daglig dos 1500 mg).
Behandlingstid Vuxna Den normala behandlingstiden är mellan 5 och 7 dagar, men kan vara längre om infektionen är ihållande eller svår.
Behandlingens varaktighet vid vissa infektioner i lungorna hos barn och ungdomar med cystisk fibros är 10– 14 dagar.
16
European Medicines Agency Evaluation of Medicines for Human Use
London, 23 januari 2008 EMEA/ CHMP/ 350278/ 2007
YTTRANDE FRÅN KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP)
EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 29. 4 (1) FÖR Ciprofloxacin Nycomed med synonymer Internationellt generiskt namn (INN):
Ciprofloxacin
BAKGRUNDSINFORMATION
Ciprofloxacin Nycomed med synonymer, 2 mg/ ml infusionsvätska, är ett antibiotikum som tillhör gruppen kinoloner, som har effekt in vitro mot ett stort antal gramnegativa aeroba bakterier samt mot vissa grampositiva organismer.
Nycomed Danmark ApS lämnade in ansökningar om ömsesidigt erkännande av Ciprofloxacin Nycomed med synonymer, 2 mg/ ml infusionsvätska, på grundval av det godkännande för försäljning som beviljades av Storbritannien den 23 mars 2005.
Förfarandet för ömsesidigt erkännande inleddes den 15 november 2005.
Referensmedlemsstat var Storbritannien och berörda medlemsstater var Danmark, Finland, Norge och Sverige.
Dessa medlemsstater kunde inte nå någon enighet om det godkännande för försäljning som hade beviljats av referensmedlemsstaten.
Storbritannien hänsköt därför ärendet till EMEA den 5 maj 2006 med angivande av motiven för de olika ståndpunkterna.
Signifikanta skillnader har identifierats när det gäller den godkända posologin för svåra urinvägsinfektioner och den högsta dagliga dosen av denna generiska intravenösa ciprofloxacin- produkt.
Dessa frågor ansågs vara allvarliga ur folkhälsosynpunkt.
Den föreslagna doseringen för svåra urinvägsinfektioner (100 mg två gånger dagligen) ansågs vara för låg och borde ändras till 200- 400 mg två gånger dagligen.
Dessutom ansåg man det vara viktigt att tillåta en högsta dos på 1 200 mg (400 mg tre gånger dagligen) i stället för 800 mg, eftersom patienter som får parenteral behandling ofta är svårt sjuka.
Skiljedomsförfarandet inleddes den 1 juni 2006 då en frågelista antogs.
Rapportör var doktor Hudson och medrapportör var doktor Ljungberg.
Innehavaren av godkännandet för försäljning lämnade en skriftlig förklaring den 21 september 2006.
Vid sitt möte den 13- 16 november 2006 ansåg CHMP, mot bakgrund av samtliga inlämnade data och den vetenskapliga diskussionen inom kommittén, att nytta/ riskförhållandet är positivt för Ciprofloxacin Nycomed med synonymer, att de invändningar som rests av Norge och Sverige inte skulle vara något hinder för att bevilja ett godkännande för försäljning och att referensmedlemsstatens produktresumé, märkning och bipacksedel skulle ändras.
Ett positivt yttrande antogs enhälligt den 16 november 2006.
Den 21 juni 2007 antog CHMP, med syfte att samla och underlätta översättningarna av ändringarna i produktresumén, ett omarbetat yttrande med ändringar i bilaga II och bilaga III, som prövades på nytt i oktober 2007.
(1) Artikel 29. 4 i direktiv 2001/ 83/ EG i dess ändrade lydelse.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
BILAGA III
PRODUKTRESUMES
CPMP/ 24844/ 02
1
©EMEA 2002
PRODUKTRESUMÉ
ORAL SUSPENSION FÖR BARN
CPMP / 1.
24844/ 02 2 LÄKEMEDLETS NAMN
©EMEA 2002
< Varunamn >
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Cisaprid 1 mg/ ml.
För 100 / 200 / 500 ml:
Cisaprid … mg (som cisapridmonohydrat: … kompletteras som tillämpligt)
Suspensionen innehåller … mg sackaros per ml.
(kompletteras som tillämpligt)
Beträffande hjälpämnen se 6. 1.
3.
LÄKEMEDELSFORM
Oral suspension.
Kompletteras som tillämpligt.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Oral suspension för spädbarn och barn
Administrering endast till barn
Behandling av påvisad patologisk gastroesofageal refluxsjukdom (GERD) när andra behandlingsalternativ har misslyckats hos nyfödda, spädbarn och barn upp till 36 månaders ålder.
4. 2 Dosering och administreringssätt
Prepulsid oral suspension är endast avsett för barn.
Behandling med cisaprid bör endast initieras på sjukhus och följas noggrant av läkare med särskild kompetens inom gastroenterologiska sjukdomar.
Cisaprid skall ges 15 minuter före måltid och före sänggåendet om en fjärde dos är nödvändig.
Cisaprid ges med doseringspipett.
En dygnsdos om 0, 8 mg/ kg får inte överskridas.
(Varje markering på doseringspipetten motsvarar dosen per kilogram och per intag; t. ex motsvarar markeringen 4 dosen, per intag, för ett barn på 4 kg) (som exempel; kompletteras som tillämpligt)
Cisaprid skall inte ges tillsammans med grapefruktjuice (se även 4. 5 Interaktioner med läkemedel och övriga interaktioner).
CPMP/ 24844/ 02 4. 3 Kontraindikationer
3
©EMEA 2002
< Varunamn > är kontraindicerat i följande situationer:
- Känd överkänslighet mot cisaprid eller något av hjälpämnena.
- Samtidig peroral eller parenteral tillförsel av läkemedel som är potenta hämmare av cytokrom P
450 3A4 (CYP3A4) (se även 4. 5 Interaktioner med läkemedel och övriga interaktioner), bl. a.: • Antimykotika i azolgruppen • Makrolidantibiotika • HIV- proteashämmare • Nefazodon
- Samtidig tillförsel av läkemedel som kan inducera torsade de pointes och/ eller förlänga QT -
intervallet (se även 4. 5 Intraktioner med läkemedel och övriga interaktioner).
- Hypokalemi eller hypomagnesemi.
- Kliniskt signifikant bradykardi.
- Annan kliniskt signifikant störning av hjärtrytmen.
- Icke- kompenserad hjärtsvikt.
- Känt medfött långt QT- intervall eller hereditet för medfött långt QT- syndrom.
- Vid fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltasbrist.
Detta läkemedel skall inte användas om risk föreligger för att stimulering av gastrointestinal motilitet kan vara skadlig: organiska hinder i mag- tarmkanalen.
Behandling med detta läkemedel avrådes generellt för prematura nyfödda (se även 4. 3 Kontraindikationer och 4. 4 Varningar och försiktighetsmått).
4. 4 Varningar och försiktighetsmått
VARNING Innan < Varunamn > förskrivs är det nödvändigt att överväga och bedöma den potentiella risken för allvarliga eller livshotande arytmier.
Cisaprid skall inte användas som behandling mot uppstötningar.
Prematura nyfödda Cisaprid bör inte ges till prematura nyfödda.
Om det är absolut nödvändigt skall behandling av för tidigt födda barn endast ges på specialiserad intensivvårdsenhet och under kontinuerlig hjärtövervakning.
Högsta dygnsdos får inte överstiga 0, 8 mg/ kg (den orala suspensionen skall användas till spädbarn och barn).
Dygnsdosen skall delas upp på flera doseringstillfällen med mindre än 0, 2 mg/ kg vid varje doseringstillfälle.
CPMP/ 2
4844/ 02 4
©EMEA 2002
Under behandling skall alla patienter övervakas noggrant för uppträdande av risksituationer såsom kräkningar eller långdragen diarré.
Cisaprid skall inte förskrivas till patienter med ett QTc- intervall > 450 millisekunder eller med okorrigerad elektrolytrubbning (se även 4. 3 Kontraindikationer).
< Varunamn > oral suspension innehåller sackaros och skall inte användas vid fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltasbrist (se även 4. 3 Kontraindikationer) (kompletteras som tillämpligt)
Försiktighet
Vid nedsatt njur - eller leverfunktion rekommenderas att dosen halveras.
Vid diabetes eller diet med låg sockerhalt skall sackarosinnehållet beaktas: … ml innehåller … mg sackaros. (kompletteras som tillämpligt)
För patienter som står på strikt diet med låg natriumhalt skall natriuminnehållet beaktas: … ml innehåller … mg natrium. (kompletteras som tillämpligt)
Försiktighet rekommenderas vid behandling av patienter som behandlas med perorala antikoagulantia (se även 4. 5 Interaktioner med läkemedel och övriga interaktioner).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Cisaprid påverkar inte farmakokinetiken för digoxin och propranolol.
Kontraindicerade kombinationer:
Cisaprid metaboliseras i huvudsak av CYP3A4.
Samtidig peroral eller parenteral tillförsel av potenta hämmare av detta cytokromenzym kan leda till förhöjda plasmakoncentrationer av cisaprid med ökad risk för förlängning av QT- intervallet och allvarliga kardiella arytmier, bl. a. ventrikeltakykardi, ventrikelflimmer och torsade de pointes.
Samtidig medicinering med följande läkemedel är därför kontraindicerad i kombination med cisaprid (se även 4. 3 Kontraindikationer):
- Perorala eller parenterala antimykotika av azoltyp: ketokonazol, itrakonazol, mikonazol,
- Perorala eller parenterala makrolidantibiotika, särskilt azitromycin, erytromycin, klaritromycin,
troleandomycin.
- HIV- proteashämmare, särskilt ritonavir och indinavir, för vilka en kraftigt hämmande effekt på
CYP3A4 har påvisats i in vitro- studier, medan sakinavir förefaller vara en svag hämmare.
- Nefazodon.
CPMP/ 24844/ 02
5
©EMEA 2002
Kombinationer vid vilka försiktighet skall iakttas:
Perorala antikoagulantia (rapporterat för acenokumarol): samtidig behandling kan ge en ökning av antikoagulationseffekten och innebära risk för blödning.
Täta kontroller av INR är påkallade.
Dosjustering för perorala antikoagulantia skall övervägas under pågående cisapridbehandling och 8 dagar efter seponering av sådan behandling.
Kombinationer vid vilka särskild uppmärksamhet är påkallad:
En övergående ökning av den sedativa effekten av diazepam kan uppträda, till följd av en ökning av absorptionshastigheten.
Denna betraktas dock inte som kliniskt signifikant.
4. 6 Graviditet och amning
Detta läkemedel är endast avsett för barn.
Det bör påpekas att hos djur föreligger ingen effekt på primär fertilitet eller några primära embryotoxiska eller teratogena effekter.
Ingen ökning av fosteranomalier till följd av behandling med cisaprid iakttogs i en stor populationsstudie på människa.
Den förväntade terapeutiska nyttan skall dock vägas mot de potentiella riskerna innan < Varunamn > ges under graviditet, särskilt under första trimestern.
Trots att utsöndring i bröstmjölken är minimal bör ammande mödrar tillrådas att inte amma under samtidig behandling med < Varunamn >.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Detta läkemedel är endast avsett för barn.
Det bör påpekas att < Varunamn > påverkar inte psykomotorisk funktion och inducerar inte heller sedering eller dåsighet. < Varunamn > kan dock påskynda absorptionen av CNS- deprimerande läkemedel såsom barbiturater och alkohol.
Försiktighet rekommenderas därför när < Varunamn > ges tillsammans med dessa substanser.
4. 8 Biverkningar
Detta har vanligen varit i fall där doseringen 0, 8 mg/ kg/ dag har överskridits.
CPMP/ 24844/ 02 Mindre vanliga (> 1/ 1000, < 1/ 100)
6
©EMEA 2002
Överkänslighet, bl. a. utslag, urtikaria och pruritus, mild och övergående huvudvärk eller yrsel har rapporterats vid några tillfällen.
Dosrelaterad ökning av miktionsfrekvensen har också rapporterats.
Sällsynta reversibla fall av gynekomasti och galaktorré, ibland tillsammans med hyperprolaktinemi, har också rapporterats.
Bronkospasm.
4. 9 Överdosering
Symtom som kan uppträda efter överdosering är bukkramper och tätare tarmtömning.
Förlängning av QT- intervallet kan också uppträda liksom allvarliga ventrikulära arytmier, inklusive torsade de pointes.
Hos spädbarn (< 1 år gamla) har också lätt sedering, apati och atoni observerats.
Behandling:
Tillförsel av aktivt kol och klinisk övervakning inklusive arytmiövervakning rekommenderas.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Motilitetsstimulerande medel, ATC- kod A03F A02.
In vitro- studier har visat att cisaprid är en serotonin - (5- HT4) - receptoragonist.
Verkningsmekanismen för cisaprid är framför allt kopplad till en ökning av den fysiologiska frisättningen av acetylkolin i plexus myentericus.
Effekter på gastrointestinal motilitet
Cisaprid sänker tonus i den
Cisaprid ökar gastrisk och duodenal kontraktilitet.
Cisaprid förbättrar tömningen av
magsäck och duodenum.
Cisaprid ökar den propulsiva aktiviteten i tarmen och påskyndar passagen genom
tunntarm och tjocktarm.
Anslagstiden för den farmakologiska effekten av cisaprid är ungefär 30- 60 minuter efter peroral tillförsel.
- Cisaprid ökar inte basal eller pentagastrininducerad syrasekretion i magsäcken eftersom medlet
- Cisaprid påverkar sällan prolaktinnivåer eftersom det har låg affinitet för dopaminreceptorer.
CPMP/ 24844/ 02 5. 2 Farmakokinetiska uppgifter
7
©EMEA 2002
Maximala plasmanivåer uppnås inom 1 till 2 timmar.
En bättre biotillgänglighet fås när läkemedlet intas 15 minuter före måltid.
Cisaprid metaboliseras huvudsakligen genom cytokrom P 450 3A4 och metaboliseras framför allt genom oxidativ N - dealkylering och aromatisk hydroxylering.
Norcisaprid är en av huvudmetaboliterna.
Utsöndringen i bröstmjölk är mycket begränsad.
Kinetiken för cisaprid är linjär för doser mellan 5 och 20 mg.
Vid steady- state fluktuerar koncentrationen före morgondos och maxnivåerna på kvällen mellan 10- 20 ng/ ml och 30- 60 ng/ ml för 5 mg cisaprid tre gånger dagligen, och mellan 20- 40 ng/ ml och 50- 100 ng/ ml för 10 mg cisaprid tre gånger dagligen.
Det föreligger ingen ackumulation eller förändring av metabolismen vid upprepad dosering.
Kinetiska parametrar påverkas inte av nedsatt njurfunktion förutom ackumulation av norcisaprid.
Hos patienter med leverdysfunktion kan halveringstiden i plasma förlängas utan förändring av biotillgängligheten.
Terapeutiska doser är dock ungefär de samma som för yngre patienter.
Cisaprid binds i hög utsträckning till plasmaproteiner (97, 5%).
5. 3 Prekliniska säkerhetsuppgifter
Elektrofysiologiska studier in vitro och in vivo har visat att cisaprid under vissa betingelser kan förlänga kardiell repolarisering.
Under dessa förhållanden kan detta leda till förlängning av QT - intervallet.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kompletteras som tillämpligt
Kompletteras som tillämpligt
Kompletteras som tillämpligt
6. 4 Särskilda förvaringsanvisningar
Kompletteras som tillämpligt
CPMP/ 24
844/ 02 8
©EMEA 2002
6. 5 Förpackningstyp och innehåll
Kompletteras som tillämpligt
6. 6 Anvisningar för användning och hantering < samt destruktion >
Kompletteras som tillämpligt
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Kompletteras som tillämpligt
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
Kompletteras som tillämpligt
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Kompletteras som tillämpligt
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Kompletteras som tillämpligt
CPMP/ 24844/ 02
9
©EMEA 2002
LÄKEMEDEL FÖR VUXNA
CPMP/ 24844/ 02 1.
LÄKEMEDLETS NAMN
10
©EMEA 2002
< Varunamn >
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett / dragerad tablett / munsönderfallande tablett / löslig tablett / brustablet / tuggtablet / frystorkad tablett / sugtablet / dospåse (som tillämpligt) innehåller:
Cisaprid 5 mg (som cisapridmonohydrat: … kompletteras som tillämpligt)
Cisaprid 10 mg (som cisapridmonohydrat: … kompletteras som tillämpligt)
Cisaprid 1 mg/ ml.
Cisaprid … mg (som cisapridmonohydrat: … kompletteras som tillämpligt) Suspensionen innehåller … mg sackaros per ml.
(kompletteras som tillämpligt)
Beträffande hjälpämnen se 6. 1.
3.
LÄKEMEDELSFORM
tablett / dragerad tablett / munsönderfallande tablett / löslig tablett / brustablet / tuggtablet / frystorkad tablett / sugtablet / brusgranulat / oral suspension (som tillämpligt)
Kompletteras som tillämpligt.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
VUXNA Behandling av akut och svår exacerbation av påvisad kronisk, idiopatisk eller diabetisk gastropares när andra behandlingsalternativ har misslyckats.
4. 2 Dosering och administreringssätt
Prepulsid tabletter får endast ges till vuxna.
Behandling med cisaprid bör endast initieras på sjukhus och följas noggrant av läkare med särskild kompetens inom gastroenterologiska sjukdomar.
Tabletterna skall intas med vätska.
Följande doser rekommenderas:
10 mg 3- 4 gånger dagligen.
Den totala dygnsdosen bör ej överskrida 40 mg.
Cisaprid skall inte ges tillsammans med grapefruktjuice (se även 4. 5 Interaktioner med läkemedel och övriga interaktioner).
Cisaprid skall bara användas för korttidsbehandling.
CPMP/ 24844/ 02 Äldre
11
©EMEA 2002
På grund av en måttlig förlängning av halveringstiden är plasmakoncentrationen vid steady- state generellt högre hos äldre.
Terapeutiska doser är dock i samma storleksordning som de som används för yngre patienter.
Nedsatt njur- och leverfunktion Vid nedsatt njur - och leverfunktion rekommenderas att dosen halveras.
4. 3 Kontraindikationer
< Varunamn > är kontraindicerat i följande situationer:
- Känd överkänslighet mot cisaprid eller något av hjälpämnena.
- Samtidig peroral eller parenteral tillförsel av läkemedel som är potenta hämmare av cytokrom P
450 3A4 (CYP3A4) (se även 4. 5 Interaktioner med läkemedel och övriga interaktioner), bl. a.: • Antimykotika i azolgruppen • Makrolidantibiotika • HIV- proteashämmare • Nefazodon
- Samtidig tillförsel av läkemedel som kan inducera torsade de pointes och/ eller förlänga QT -
intervallet (se även 4. 5 Intraktioner med läkemedel och övriga interaktioner).
- Hypokalemi eller hypomagnesemi.
- Kliniskt signifikant bradykardi.
- Annan kliniskt signifikant störning av hjärtrytmen.
- Icke- kompenserad hjärtsvikt.
- Känt medfött långt QT- intervall eller hereditet för medfött långt QT- syndrom.
- Vid fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltasbrist. (inkluderas
som tillämpligt)
Detta läkemedel skall inte användas om risk föreligger för att stimulering av gastrointestinal motilitet kan vara skadlig: organiska hinder i mag- tarmkanalen.
4. 4 Varningar och försiktighetsmått
VARNING:
Innan < Varunamn > förskrivs är det nödvändigt att överväga och bedöma den potentiella risken för allvarliga eller livshotande arytmier.
Nyttan av cisapridbehandling i förhållande till de potentiella riskerna skall omprövas hos patienter som uppvisar eller kan förväntas uppvisa följande predisponerande faktorer för kardiella arytmier:
Patienter med risk för rytmrubbningar definieras som patienter med anamnes på hjärtsjukdom (ventrikulär arytmi, andra eller tredje gradens AV- block, dysfunktion i sinusknutan, ischemisk hjärtsjukdom, hjärtsvikt), hereditet för plötslig död, nedsatt njurfunktion, allvarlig lungsjukdom, respiratorisk insufficiens, predisponerande faktor för elektrolytrubbningar (i synnerhet patienter som får diuretika som orsakar hypokalemi och patienter som får insulin i en akutsituation), patienter med kräkningar och/ eller långdragen diarré.
Alla patienter som behandlas skall bli föremål för undersökning med EKG och sedvanliga laboratorieundersökningar före och under behandling.
Under behandling skall alla patienter övervakas noggrant för uppträdande av risksituationer såsom kräkningar eller långdragen diarré.
CPMP/ 24844/ 02
12
©EMEA 2002
Cisaprid skall inte förskrivas till patienter med ett QTc- intervall > 450 millisekunder eller med okorrigerad elektrolytrubbning (se även 4. 3 Kontraindikationer).
(inkluderas som tillämpligt)
Försiktighet:
Vid nedsatt njur - eller leverfunktion rekommenderas att dosen halveras.
Vid diabetes eller diet med låg sockerhalt skall sackarosinnehållet beaktas: … ml innehåller … mg sackaros. (kompletteras som tillämpligt)
För patienter som står på strikt diet med låg natriumhalt skall natriuminnehållet beaktas: … ml innehåller … mg natrium. (kompletteras som tillämpligt)
Försiktighet rekommenderas vid behandling av patienter som behandlas med perorala antikoagulantia (se även 4. 5 Interaktioner med läkemedel och övriga interaktioner).
På grund av den potentiella interaktionsrisken skall patienter som ordinerats cisaprid ges klara anvisningar om att diskutera alla förändringar av sin medicinering, inklusive receptfria preparat, med sin läkare eller apotekare (se även 4. 5 Interaktioner med läkemedel och övriga interaktioner).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Cisaprid påverkar inte farmakokinetiken för digoxin och propranolol.
Cisaprid metaboliseras i huvudsak av CYP3A4.
Samtidig peroral eller parenteral tillförsel av potenta hämmare av detta cytokromenzym kan leda till förhöjda plasmakoncentrationer av cisaprid med ökad risk för förlängning av QT- intervallet och allvarliga kardiella arytmier, bl. a. ventrikeltakykardi, ventrikelflimmer och torsade de pointes.
Samtidig medicinering med följande läkemedel är därför kontraindicerad i kombination med cisaprid (se även 4. 3 Kontraindikationer):
- Perorala eller parenterala antimykotika av azoltyp: ketokonazol, itrakonazol, mikonazol,
- Perorala eller parenterala makrolidantibiotika, särskilt azitromycin, erytromycin, klaritromycin,
troleandomycin.
- HIV- proteashämmare, särskilt ritonavir och indinavir, för vilka en kraftigt hämmande effekt på
CYP3A4 har påvisats i in vitro- studier, medan sakinavir förefaller vara en svag hämmare.
- Nefazodon.
- Läkemedel som förlänger QT- intervallet och/ eller inducerar torsade de pointes: antiarytmika av
klass IA (kinidin, hydrokinidin, disopyramid, prokainamid) och klass III (amiodaron, sotalol), bepridil, halofantrin, vissa kinolonantibiotika (särskilt sparfloxacin, grepafloxacin, gatifloxacin, moxifloxacin), tri - och tetracykliska antidepressiva (amitriptylin, maprotilin), vincamin, neuroleptika (t. ex. fenotiazin, pimozid, sertindol, haloperidol, droperidol, sultoprid), ziprasidon, difemanil och vissa antihistaminer (t. ex. astemizol och terfenadin).
Vid medicinering med cisaprid bör upprepat intag av grapefruktjuice undvikas på grund av en tänkbar ökning av biotillgängligheten av cisaprid (se även 4. 2 Dosering och administreringssätt).
CPMP/ 24844/ 02
13
©EMEA 2002
Kombinationer vid vilka särskild uppmärksamhet är påkallad:
En övergående ökning av den sedativa effekten av diazepam kan uppträda, till följd av en ökning av absorptionshastigheten.
Cimetidin: en mindre ökning av biotillgängligheten för cisaprid föreligger vid samtidig användning.
Denna betraktas dock inte som kliniskt signifikant.
Den sedativa effekten av alkohol kan påskyndas.
4. 6 Graviditet och amning
Hos djur föreligger ingen effekt på primär fertilitet eller några primära embryotoxiska eller teratogena effekter.
Ingen ökning av fosteranomalier till följd av behandling med cisaprid iakttogs i en stor populationsstudie på människa.
Den förväntade terapeutiska nyttan skall dock vägas mot de potentiella riskerna innan < Varunamn > ges under graviditet, särskilt under första trimestern.
Trots att utsöndring i bröstmjölken är minimal bör ammande mödrar tillrådas att inte amma under samtidig behandling med < Varunamn >.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Försiktighet rekommenderas därför när < Varunamn > ges tillsammans med dessa substanser.
4. 8 Biverkningar
Rapporter finns om fall av förlängning av QT- intervallet och/ eller allvarliga, i vissa fall fatala, ventrikulära arytmier, t. ex. torsade de pointes, ventrikeltakykardi och ventrikelflimmer.
CYP3A4- inhibitorer och/ eller haft allvarlig hjärtsjukdom eller andra riskfaktorer för arytmi, innan behandling inleddes (se även 4. 5 Interaktioner med läkemedel och övriga interaktioner, 4. 3 Kontraindikationer och 4. 4 Varningar och försiktighetsmått).
Följande biverkningar har också rapporterats:
Vanliga (> 1/ 100, < 1/ 10) På grund av den farmakologiska effekten av produkten kan övergående bukkramper, borborygmi och diarré uppträda.
CPMP/ 24844/ 02 4. 9 Överdosering
14
©EMEA 2002
Symtom:
Symtom som kan uppträda efter överdosering är bukkramper och tätare tarmtömning.
Förlängning av QT- intervallet kan också uppträda liksom allvarliga ventrikulära arytmier, inklusive torsade de pointes.
Behandling:
Vid överdosering krävs sjukhusvård.
Tillförsel av aktivt kol och klinisk övervakning inklusive arytmiövervakning rekommenderas.
Predisponerande faktorer för förlängning av QT - intervallet såsom elektrolytrubbning (särskilt hypokalemi och hypomagnesemi) och bradykardi skall undersökas och behandlas.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Motilitetsstimulerande medel, ATC- kod A03F A02.
In vitro- studier har visat att cisaprid är en serotonin - (5- HT4) - receptoragonist.
Cisaprid ökar den gastrointestinala motiliteten.
Verkningsmekanismen för cisaprid är framför allt kopplad till en ökning av den fysiologiska frisättningen av acetylkolin i plexus myentericus.
Cisaprid stimulerar inte muskarin - eller nikotinreceptorer och hämmar inte acetylkolinesterasaktiviteten.
Cisaprid har ingen blockerande effekt på dopaminerga receptorer vid terapeutiska doser.
Effekter på gastrointestinal motilitet
- Esofagus:
Cisaprid sänker tonus i den
nedre esofageala sfinktern hos friska frivilliga och hos patienter med gastroesofageal reflux, samt ökar clearance i esofagus.
- Magsäck:
Cisaprid förbättrar tömningen av
magsäck och duodenum.
- Tarm:
Cisaprid ökar den propulsiva aktiviteten i tarmen och påskyndar passagen genom
tunntarm och tjocktarm.
Utsöndringen i bröstmjölk är mycket begränsad.
CPMP/ 24844/ 02
15
©EMEA 2002
Vid steady- state fluktuerar koncentrationen före morgondos och maxnivåerna på kvällen mellan 10- 20 ng/ ml och 30- 60 ng/ ml för 5 mg cisaprid tre gånger dagligen, och mellan 20- 40 ng/ ml och 50- 100 ng/ ml för 10 mg cisaprid tre gånger dagligen.
Det föreligger ingen ackumulation eller förändring av metabolismen vid upprepad dosering.
Kinetiska parametrar påverkas inte av nedsatt njurfunktion förutom ackumulation av norcisaprid.
Hos patienter med leverdysfunktion kan halveringstiden i plasma förlängas utan förändring av biotillgängligheten.
Hos äldre är plasmanivåerna vid steady- state generellt högre (måttlig ökning av biotillgängligheten).
Terapeutiska doser är dock ungefär de samma som för yngre patienter.
Cisaprid binds i hög utsträckning till plasmaproteiner (97, 5%).
Elektrofysiologiska studier in vitro och in vivo har visat att cisaprid under vissa betingelser kan förlänga kardiell repolarisering.
Under dessa förhållanden kan detta leda till förlängning av QT - intervallet.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kompletteras som tillämpligt.
Kompletteras som tillämpligt.
6. 3 Hållbarhet
Kompletteras som tillämpligt.
6. 4 Särskilda förvaringsanvisningar
Kompletteras som tillämpligt.
6. 5 Förpackningstyp och innehåll
Kompletteras som tillämpligt.
6. 6 Anvisningar för användning och hantering < samt destruktion >
Kompletteras som tillämpligt.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Kompletteras som tillämpligt.
CPMP/ 24844/ 02 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
16
©EMEA 2002
Kompletteras som tillämpligt.
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Kompletteras som tillämpligt.
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Kompletteras som tillämpligt.
CPMP/ 24844/ 02
17
©EMEA 2002
PRODUKTRESUMÈ
ANMÄRKNING:
DENNA PRODUKTRESUMÉ VAR BIFOGAD TILL KOMMISSIONEN BESLUT FÖR DETTA HÄNSKJUTANDE FÖR SKILJEDOMSFÖRFARANDE.
TEXTEN VAR GÄLLANDE VID DEN TIDEN, DEN HAR DÄREFTER INTE UPPRÄTTHÅLLITS ELLER UPPDATERATS AV EMEA OCH TORDE DÄRFÖR INTE NÖDVÄNDIGTVIS MOTSVARA DEN SENASTE TEXTEN.
EMEA 2003 EMEA/ CPMP/ 32703/ 03 1.
LÄKEMEDLETS NAMN
1/ 12
< COVERSYL och associerade namn (se annex I) >, < styrka >, tabletter [Att implementeras nationellt]
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
2 mg perindopril tert- butylamin salt, motsvarande 1, 669 mg perindopril
< COVERSYL och associerade namn > 4 mg:
4 mg perindopril tert- butylamin salt, motsvarande 3, 338 mg perindopril
Varje tablett innehåller:
2 mg perindopril tert- butylamin salt, motsvarande 1, 669 mg perindopril 4 mg perindopril tert- butylamin salt, motsvarande 3, 338 mg perindopril [Att implementeras nationellt] Beträffande hjälpämnen, se 6. 1.
3.
LÄKEMEDELSFORM
Tablett [Att implementeras nationellt]
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer Hypertoni Behandling av hypertoni Hjärtsvikt Behandling av symptomatisk hjärtsvikt
4. 2 Dosering och administreringssätt Det rekommenderas att < COVERSYL och associerade namn > tas en gång per dag, på morgonen före frukost.
Dosen bör anpassas individuellt efter patientens tillstånd (se 4. 4 ” Varningar och försiktighetsmått ”) och blodtryckssvar.
Hypertoni < COVERSYL och associerade namn > kan användas i monoterapi eller i kombination med andra typer av blodtryckssänkande läkemedel.
Den rekommenderade startdosen är 4 mg en gång dagligen på morgonen.
Patienter med ett starkt aktivt renin- angiotensin- aldosteron- system (speciellt vid renovaskulär hypertoni, salt och/ eller vätskebrist, hjärtdekompensation eller svår hypertoni) kan uppleva ett kraftigt blodtrycksfall efter initialdosen.
En startdos på 2 mg rekommenderas för dessa patienter och behandlingen bör inledas under medicinsk övervakning.
EMEA 2003 EMEA/ CPMP/ 32703/ 03
2/ 12
Efter en månads behandling kan dosen ökas till 8 mg en gång per dag.
Symptomatisk hypotoni kan förekomma efter inledning av behandling med < COVERSYL och associerade namn >; detta är mer vanligt hos patienter som samtidigt behandlas med diuretika.
Försiktighet bör iakttas eftersom dessa patienter kan ha salt och/ eller vätskebrist.
Om möjligt bör diuretikabehandlingen avbrytas 2 till 3 dagar innan behandling med < COVERSYL och associerade namn > påbörjas (se avsnitt 4. 4 ” Varningar och försiktighetsmått ”).
Hos hypertonipatienter för vilka pågående diuretikabehandling inte kan avbrytas bör behandling med < COVERSYL och associerade namn > inledas med en 2 mg dos.
Njurfunktion och serumkalium bör övervakas.
Den påföljande doseringen av < COVERSYL och associerade namn > bör anpassas efter blodtryckssvaret.
Behandling med diuretika kan återupptas vid behov.
Hos äldre patienter bör behandlingen inledas med en dos på 2 mg vilken gradvis kan ökas till 4 mg efter en månad och sedan vid behov till 8 mg beroende på njurfunktion (se tabell nedan).
Symptomatisk hjärtsvikt Det rekommenderas att behandling med < COVERSYL och associerade namn >, vanligen tillsammans med icke- kaliumsparande diuretika och/ eller digoxin och/ eller betablockerare, skall inledas under noggrann medicinsk övervakning med en rekommenderad startdos av 2 mg, som tas på morgonen.
Om denna dos tolereras kan den ökas med 2 mg, efter minst 2 veckors intervall, till 4 mg en gång per dag.
Dosanpassningen skall baseras på den individuella patientens kliniska svar.
Hos patienter med svår hjärtsvikt och andra som bedöms vara högriskpatienter (patienter med nedsatt njurfunktion och tendens till elektrolytstörningar, patienter som får samtidig behandling med diuretika och/ eller behandling ned kärlvidgande medel) bör behandlingen inledas under noggrann övervakning (se 4. 4 ” Varningar och försiktighetsmått ”).
Patienter med hög risk för symptomatisk hypotoni t. ex. patienter med saltbrist med eller utan hyponatremi, patienter med hypovolemi eller patienter som har fått intensiv diuretisk behandling bör om möjligt få dessa tillstånd åtgärdade före behandling med < COVERSYL och associerade namn >.
Blodtryck, njurfunktion och serumkalium bör följas noggrant, både före och under behandling med < COVERSYL och associerade namn > (se avsnitt 4. 4 ” Varningar och försiktighetsmått ”).
Tabell 1: dosanpassning vid nedsatt njurfunktion
kreatininclearance (ml/ min) ClCR ≥ 60 30 < ClCR < 60 15 < ClCR < 30 Hemodialyspatienter *
rekommenderad dos 4 mg per dag 2 mg per dag 2 mg varannan dag
ClCR < 15
2 mg på dialysdagen
* Dialysclearance av perindoprilat är 70 ml/ min.
För patienter i hemodialys skall dosen tas efter dialys.
Dosanpassning vid nedsatt leverfunktion Dosanpassning behövs inte för patienter med nedsatt leverfunktion (se avsnitten 4. 4 ” Varningar och försiktighetsmått ” och 5. 2 ” Farmakokinetiska uppgifter ”).
EMEA 2003 EMEA/ CPMP/ 32703/ 03
3/ 12
• Överkänslighet mot perindopril, mot något hjälpämne eller mot någon annan ACE- hämmare • Angioödem i samband med tidigare behandling med ACE- hämmare • Ärftligt eller idiopatiskt angioödem • Andra eller tredje trimestern av graviditet (se 4. 6 ” Graviditet och amning ”).
4. 4 Varningar och försiktighetsmått
Hypotoni
ACE- hämmare kan orsaka blodtrycksfall.
Symptomatisk hypotoni ses sällan hos okomplicerade hypertonipatienter utan är mer vanligt förekommande hos patienter med vätskebrist orsakad av t. ex. diuretikabehandling, saltrestriktioner i dieten, dialys, diarré eller kräkning, eller patienter som har svår reninberoende hypertoni (se avsnitten 4. 5 ” Interaktioner med andra läkemedel och övriga interaktioner ” och 4. 8 ” Biverkningar ”).
Symptomatisk hypotoni har observerats hos patienter med symptomatisk hjärtsvikt, såväl med samtidig njurinsufficiens som utan.
Detta är mer vanligt förekommande hos patienter med högre grad av hjärtsvikt, vilket avspeglas i användning av höga doser loopdiuretica, hyponatremi eller funktionell njursvikt.
Hos patienter med ökad risk för symptomatisk hypotoni bör inledningen av behandlingen och dosanpassningen övervakas noggrant (se 4. 2 ” Dosering och administreringssätt ” och 4. 8 ” Biverkningar ”).
Liknande överväganden gäller för patienter med ischemisk hjärtsjukdom eller cerebrovaskulär sjukdom hos vilka ett kraftigt blodtrycksfall kan orsaka hjärtinfarkt eller slaganfall.
Om hypotoni inträffar bör patienten placeras i ryggläge och, vid behov, ges en intravenös infusion med fysiologisk koksaltlösning.
Hos vissa patienter med kronisk hjärtinsufficiens som har normalt eller lågt blodtryck kan en ytterligare nedgång av systemblodtrycket inträffa med < COVERSYL och associerade namn >.
Denna effekt är väntad och vanligen ingen anledning att avbryta behandlingen.
Om hypotoni blir symptomatisk kan en reduktion av dosen eller avbrytande av behandling med < COVERSYL och associerade namn > bli nödvändig.
Aorta - och mitralklaffstenos/ hypertrofisk kardiomyopati
< COVERSYL och associerade namn > skall, precis som alla ACE- hämmare, ges med försiktighet till patienter med mitralklaffstenos eller hinder i utflödet från vänster kammare, såsom aortastenos eller hypertrofisk kardiomyopati.
Nedsatt njurfunktion Vid nedsatt njurfunktion (kreatininclearance < 60 ml/ min) skall den inledande perindopril- dosen anpassas efter patientens kreatininclearance (se 4. 2 ” Dosering och administreringssätt ”), och därefter justeras dosen beroende på patientens behandlingssvar.
Rutinövervakning av kalium och kreatinin utgör en del av normal klinisk praxis för dessa patienter (se 4. 8 ” Biverkningar ”).
Hos patienter med symptomatisk hjärtsvikt kan hypotoni som resulterat av påbörjad behandling med ACE- hämmare leda till ytterligare försämring av njurfunktionen.
Akut njursvikt, vanligtvis reversibel, har rapporterats i denna situation.
EMEA 2003 EMEA/ CPMP/ 32703/ 03
4/ 12
njurfunktionen övervakas under de första veckorna av behandling med < COVERSYL och associerade namn >.
Vissa hypertonipatienter som inte har någon tidigare uppenbar vaskulär njursjukdom har utvecklat förhöjningar i blodurea och serumkreatinin, vanligtvis små och övergående, speciellt när COVERSYL har getts samtidigt med ett diuretikum.
Detta inträffar med högre sannolikhet hos patienter med tidigare njurfunktionsnedsättning.
Dosreduktion och/ eller avbrott i behandling med diuretika och/ eller COVERSYL kan erfordras.
Hemodialyspatienter
Anafylaktiska reaktioner har rapporterats hos patienter dialyserade med högfluxmembran och samtidigt behandlade med en ACE- hämmare.
För dessa patienter bör man överväga att använda ett annat dialysmembran eller en annan klass av antihypertensiva medel.
Njurtransplantation Det finns ingen erfarenhet av administrering av < COVERSYL och associerade namn > till patienter med en nyligen genomförd njurtransplantation.
Överkänslighet/ angioödem Angioödem i ansikte, extremiteter, läppar, slemhinnor, tunga, glottis och/ eller larynx har i sällsynta fall rapporterats hos patienter behandlade med ACE- hämmare, inklusive < COVERSYL och associerade namn > (se 4. 8 ” Biverkningar ”).
Detta kan inträffa när som helst under behandlingen.
I sådana fall skall behandling med < COVERSYL och associerade namn > omedelbart avbrytas och lämplig övervakning initieras och fortsättas tills symptomen helt försvunnit.
I de fall där svullnaden var begränsad till ansiktet och läpparna gick tillståndet i allmänhet tillbaka utan behandling; antihistamin har dock varit till nytta för lindring av symptomen.
Angioödem sammankopplade med larynxödem kan vara livshotande.
Detta kan inkludera administrering av adrenalin och/ eller upprätthållande av öppen luftväg.
Patienten bör vara under noggrann medicinsk övervakning tills en fullständig och bestående återgång av symptomen erhållits.
ACE- hämmare orsakar en högre frekvens av angioödem hos svarta patienter än hos icke- svarta patienter.
Patienter med en anamnes av angioödem utan relation till ACE- hämmarbehandling kan utgöra en riskgrupp för angioödem om de får ACE- hämmare (se 4. 3 ” Kontraindikationer ”).
Anafylaktoida reaktioner under lågdensitetslipoproteinaferes (LDL- aferes) I sällsynta fall har patienter som får ACE- hämmare under LDL- aferes med dextransulfat råkat ut för livshotande anafylaktiska reaktioner.
Dessa reaktioner kan undvikas genom temporärt uppehåll av ACE- hämmarbehandling före varje aferes.
Anafylaktiska reaktioner under desensibilisering Patienter som får ACE- hämmare under desensibiliseringsbehandling (t. ex. bi - eller getinggift) har fått anafylaktiska reaktioner.
Patienter som får ACE- hämmare och som utvecklar gulsot eller en betydande ökning av leverenzymnivåer skall avbryta ACE- hämmarbehandling och följas upp medicinskt (se 4. 8 ” Biverkningar ”).
EMEA 2003 EMEA/ CPMP/ 32703/ 03 Neutropeni/ agranulocytos/ trombocytopeni/ anemi
5/ 12
har rapporterats hos patienter som får ACE -
hämmare.
Neutropeni förekommer sällan hos patienter som har normal njurfunktion och inga andra komplicerande faktorer.
Perindopril bör användas med yttersta försiktighet till patienter med kollagen kärlsjukdom, immunsuppressiv terapi, behandlade med allopurinol eller prokainamid, eller en kombination av dessa faktorer, särskilt vid tidigare nedsatt njurfunktion.
En del av dessa patienter utvecklade allvarliga infektioner, vilka i några fall inte svarade på intensiv antibiotikabehandling.
Om perindopril används till sådana patienter rekommenderas regelbunden kontroll av antal vita blodkroppar, och patienten skall instrueras att rapportera varje tecken på infektion.
Ras ACE- hämmare orsakar en högre frekvens av angioödem hos svarta patienter än hos icke- svarta patienter.
Perindopril kan, som andra ACE- hämmare, vara mindre effektiv för blodtryckssänkning hos svarta människor än hos icke- svarta, möjligen beroende på en högre prevalens av låga reninnivåer hos den svarta hypertonipopulationen.
Hosta Hosta har rapporterats vid användning av ACE- hämmare.
Kännetecknande är en icke- produktiv, ihållande hosta, som upphör när ACE- hämmarbehandlingen avbryts.
ACE- hämmarinducerad hosta bör beaktas som del av differentialdiagnosen vid hosta.
Kirurgi/ anestesi Hos patienter som genomgår större kirurgiska ingrepp eller anestesi med medel som orsakar hypotoni kan < COVERSYL och associerade namn > blockera angiotensin II- bildning sekundärt till kompensatorisk reninfrisättning.
Behandlingen skall avbrytas en dag före det kirurgiska ingreppet.
Om hypotoni uppstår och bedöms bero på denna mekanism kan den korrigeras med volymökning.
Hyperkalemi
Förhöjningar av serumkalium har observerats hos vissa patienter behandlade med ACE- hämmare, inklusive perindopril.
Patienter med risk att utveckla hyperkalemi inkluderar de med njurinsufficiens, okontrollerad diabetes mellitus, eller de som samtidigt använder kaliumsparande diuretika, kaliumtillägg eller kaliuminnehållande saltsubstitut; eller patienter som tar andra läkemedel förknippade med ökning av serumkalium (t. ex. heparin).
Om samtidig användning av ovan nämnda medel bedöms lämplig rekommenderas regelbunden kontroll av serumkalium.
Litium Kombination av litium och perindopril rekommenderas inte (se 4. 5 ” Interaktioner med andra läkemedel och övriga interaktioner ”).
Kaliumsparande diuretika, kaliumtillägg eller kaliuminnehållande saltsubstitut Kombination av perindopril med kaliumsparande diuretika, kaliumtillägg eller kaliuminnehållande saltsubstitut rekommenderas inte (se ” Interaktioner med andra läkemedel och övriga interaktioner ”).
EMEA 2003 EMEA/ CPMP/ 32703/ 03
6/ 12
Patienter behandlade med diuretika, särskilt de som har vätske - och/ eller saltbrist, kan uppleva kraftigt blodtrycksfall efter inledning av behandling med en ACE- hämmare.
Risken för hypotona effekter kan reduceras genom att avbryta diuretikabehandlingen eller genom att öka vätske - eller saltintag före behandling med låga och gradvis ökande doser av perindopril.
Kaliumsparande diuretika, kaliumtillägg eller kaliuminnehållande saltsubstitut Även om serumkalium vanligtvis ligger kvar inom normala gränser kan hyperkalemi förekomma hos vissa patienter behandlade med perindopril.
Kaliumsparande diuretika (t. ex. spironolakton, triamteren eller amilorid), kaliumtillägg eller kaliuminnehållande saltsubstitut kan leda till avsevärda ökningar av serumkalium.
Därför rekommenderas inte kombination av perindopril med ovannämnda medel (se avsnitt 4. 4).
Om samtidig användning är indikerad på grund av påvisad hypokalemi skall de användas med försiktighet och med frekvent kontroll av serumkalium.
Litium Reversibla ökningar av serumlitiumkoncentration och toxicitet har rapporterats vid samtidig administrering av litium och ACE- hämmare.
Samtidig användning av tiaziddiuretika kan öka risken för litiumtoxicitet och förstärka den redan befintliga risken för litiumtoxicitet med ACE- hämmare.
Samtidig användning av perindopril och litium rekommenderas inte, men om kombinationen är nödvändig skall serumlitiumnivåerna övervakas noggrant (se avsnitt 4. 4).
Icke- steroida antiinflammatoriska läkemedel (NSAID) inklusive aspirin ≥ 3 g/ dag Administrering av icke- steroida antiinflammatoriska läkemedel kan reducera ACE- hämmares blodtryckssänkande effekt.
Dessutom utövar NSAID och ACE- hämmare en additiv effekt på ökningen av serumkalium och kan resultera i en försämring av njurfunktionen.
Dessa effekter är vanligtvis reversibla.
I sällsynta fall kan akut njursvikt förekomma, särskilt hos patienter med nedsatt njurfunktion såsom hos äldre eller dehydrerade patienter.
Antihypertensiva medel och kärlvidgande medel Samtidig användning av dessa medel kan öka perindoprils blodtryckssänkande effekt.
Samtidig användning av nitroglycerin och andra nitrater, eller andra kärlvidgande medel kan ytterligare reducera blodtrycket.
Antidiabetiska läkemedel Epidemiologiska undersökningar har visat att samtidig administration av ACE- hämmare och diabetesmedel (insulin, orala hypoglykemiska medel) kan orsaka en ökad blodsockersänkande effekt med risk för hypoglykemi.
Detta synes vara mer vanligt under de första veckorna av kombinerad behandling och hos patienter med nedsatt njurfunktion.
Tricykliska antidepressiva medel/ antipsykotika/ anestetika Samtidig användning av ACE- hämmare och vissa anestesiläkemedel, tricykliska antidepressiva medel och antipsykotika, kan resultera i ytterligare reduktion av blodtrycket (se avsnitt 4. 4).
4. 6 Graviditet och amning Graviditet < COVERSYL och associerade namn > skall inte användas under den första trimestern av graviditet.
EMEA 2003 EMEA/ CPMP/ 32703/ 03 exponering under första trimestern förefaller det human fetotoxicitet enligt beskrivning nedan.
7/ 12 inte ha varit några missbildningar förenliga med
Perindopril är kontraindicerad under den andra och tredje trimestern av graviditet.
Det är känt att långvarig exponering av ACE- hämmare under den andra och tredje trimestern inducerar human fetotoxicitet (sänkt njurfunktion, oligohydramnios, fördröjd förbening av skallen) och neonatal toxicitet (njursvikt, hypotoni, hyperkalemi) (se 5. 3 ” Prekliniska säkerhetsuppgifter ”).
Om exponering av perindopril förekommit från den andra trimestern av graviditeten rekommenderas ultraljudskontroll av njurfunktion och skalle.
Amning Det är inte känt om perindopril utsöndras i human bröstmjölk.
Därför rekommenderas inte användning av < COVERSYL och associerade namn > till ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner Vid bilkörning och användande av maskiner bör det tas hänsyn till att yrsel eller trötthet ibland kan förekomma.
4. 8 Biverkningar Följande biverkningar har observerats vid behandling med perindopril och ordnats under följande frekvenser:
Psykiska störningar:
Mindre vanliga: humör - eller sömnstörningar Centrala och perifera nervsystemet:
Vanliga: tinnitus Hjärta och blodkärl:
Vanliga: hypotoni och effekter relaterade till hypotoni Mycket sällsynta: arytmi, angina pectoris, myocardinfarkt och slaganfall, möjligen sekundärt till kraftig hypotoni hos högriskpatienter (se 4. 4 ” Varningar och försiktighetsmått ”).
Andningsvägar, bröstkorg och mediastinum:
Vanliga: hosta, dyspné Mindre vanliga: bronkialspasm Mycket sällsynta: eosinofil pneumoni, rinit Magtarmkanalen:
Vanliga: illamående, kräkning, buksmärta, dysgeusi, dyspepsi, diarré, förstoppning Mindre vanliga: torr mun Mycket sällsynta: pankreatit Lever och gallvägar:
EMEA 2003 EMEA/ CPMP/ 32703/ 03
8/ 12
Mycket sällsynta: hepatit, antingen cytolytisk eller kolestatisk (se 4. 4 ” Varningar och försiktighetsmått ”).
Hud och subkutan vävnad:
Vanliga: utslag, klåda Mindre vanliga: angioödem i ansikte, extremiteter, läppar, slemhinnor, tunga, glottis och/ eller larynx, urticaria (se 4. 4 ” Varningar och försiktighetsmått ”).
Mycket sällsynt: erytema multiforme Muskuloskeletala systemet, bindväv och benvävnad:
Vanliga: muskelkramper Njurar och urinvägar:
Mindre vanliga: njurinsufficiens Mycket sällsynta:
Akut njursvikt Reproduktionsorgan och bröstkörtel:
Mindre vanliga: impotens Allmännasymptom:
Vanliga: asteni Mindre vanliga: svettning Blodet och lymfsystemet:
Mycket sällsynta rapporter om nedgång av hemoglobin och hematokrit, trombocytopeni, leukopeni/ neutropeni och fall av agranulocytos eller pancytopeni.
Hos patienter med en medfödd brist på G- 6PDH har mycket sällsynta fall av hemolytisk anemi rapporterats (se 4. 4 ” Varningar och försiktighetsmått ”).
Undersökningar:
Ökningar av blodurea och plasmakreatinin, hyperkalemi som är reversibel vid avbrott kan förekomma, särskilt vid njurinsufficiens, allvarlig hjärtsvikt och renovaskulär hypertoni.
Förhöjning av leverenzymer och serumbilirubin har rapporterats i sällsynta fall.
4. 9 Överdosering Begränsade data är tillgängliga från överdosering hos människor.
Symptom förknippade med överdosering av ACE- hämmare kan inkludera hypotoni, cirkulatorisk chock, elektrolytstörningar, njursvikt, hyperventilering, takykardi, hjärtklappning, bradykardi, yrsel, oro och hosta.
EMEA 2003 EMEA/ CPMP/ 32703/ 03
9/ 12
vasodilatorn bradykinin till en inaktiv heptapeptid.
Inhibering av ACE resulterar i en reduktion av angiotensin II i plasma, vilket leder till ökad plasmareninaktivitet (genom inhibering av den negativa återkopplingen från reninfrisättningen) och reducerad utsöndring av aldosteron.
Eftersom ACE inaktiverar bradykinin resulterar inhibition av ACE också i en ökad aktivitet av cirkulerande och lokala kallikrein- kininsystem (och således också aktivering av prostaglandinsystemet).
Det är möjligt att denna mekanism bidrar till den blodtryckssänkande effekten av ACE- hämmare och är delvis ansvarig för vissa av dess biverkningar (t. ex. hosta).
Perindopril verkar genom sin aktiva metabolit, perindoprilat.
De andra metaboliterna visar ingen hämning av ACE- aktivitet in vitro.
Hypertoni Perindopril är aktiv i alla grader av hypertoni: mild, måttlig, allvarlig; en reduktion av systoliskt och diastoliskt blodtryck i såväl ryggläge som stående har observerats.
Perindopril reducerar perifert vaskulärt motstånd vilket leder till blodtryckssänkning.
Renalt blodflöde ökar i allmänhet medan den glomerulära filtreringshastigheten (GFR) normalt är oförändrad.
Den antihypertensiva aktiviteten är maximal mellan 4 och 6 timmar efter en engångsdos och varar åtminstone 24 timmar: daleffekten är ungefär 87– 100% av toppeffekten.
I svarande patienter uppnås normalisering inom en månad och består utan förekomst av takyfylaxi.
Avbrytande av behandling leder inte till någon reboundeffekt.
Perindopril reducerar vänsterkammarhypertrofi.
Det har bekräftats att perindopril visar kärlvidgande egenskaper hos människa.
Större artärers elasticitet förbättras och media/ lumen- kvoten minskar i små artärer.
En adjuvant behandling med tiaziddiuretika ger additativ synergieffekt.
Kombinationen av en ACE - hämmare och en tiazid minskar också risken för hypokalemi inducerad av diuretikabehandlingen.
Hjärtsvikt < COVERSYL och associerade namn > reducerar hjärtarbetet genom en sänkning av pre- load och after - load.
Undersökningar av patienter med hjärtsvikt har visat: – sänkt vänster och höger ventrikulärt fyllnadstryck, – reducerat totalt perifert vaskulärmotstånd, – ökad hjärtminutvolym och förbättrat hjärtindex.
I jämförande studier var den första administreringen av 2 mg < COVERSYL och associerade namn > till patienter med mild till måttlig hjärtsvikt inte associerad med någon signifikant reduktion av blodtryck jämfört med placebo.
Omkring 20% av den totala mängden perindopril som absorberas omvandlas till perindoprilat, den aktiva metaboliten.
Perindopril ger, förutom aktivt perindoprilat, ytterligare fem metaboliter, alla inaktiva.
Perindoprils plasmahalveringstid är 1 timme.
Perindoprilats maximala plasmakoncentration uppnås inom 3 till 4 timmar.
Eftersom intagande av föda minskar omvandlingen till perindoprilat och därmed biotillgängligheten skall < COVERSYL och associerade namn > administreras oralt i en engångsdos dagligen på morgonen före frukost.
EMEA 2003 EMEA/ CPMP/ 32703/ 03
10/ 12
Distributionsvolymen är ungefär 0, 2 l/ kg för obundet perindoprilat.
Proteinbindningen är låg (bindning av perindoprilat till angiotensinkonverterande enzym är lägre än 30%), men koncentrationsberoende.
Perindoprilat elimineras i urinen och halveringstiden för den obundna fraktionen är ungefär 3 till 5 timmar.
Disassociering av perindoprilat bundet till angiotensinkonverterande enzym leder till en ” effektiv ” eliminationshalveringstid på 25 timmar, vilket resulterar i steady state inom 4 dagar.
Efter upprepad administrering observeras ingen ackumulation av perindopril.
Eliminationen av perindoprilat är nedsatt hos äldre och också hos patienter med hjärt - eller njursvikt.
Dosanpassning vid njurinsufficiens är önskvärd, baserat på graden av funktionsnedsättning (kreatininclearance).
Dialysclearance av perindoprilat är 70 ml/ min.
Perindoprils kinetik är modifierad i patienter med cirros: leverclearance av modermolekylen är reducerad till hälften.
Mängden av perindoprilat som bildas är dock inte reducerad och därför erfordras ingen dosanpassning (se också avsnitten 4. 2 ” Dosering och administrationsmetod ” och 4. 4 ” Varningar och försiktighetsmått ”).
5. 3 Prekliniska säkerhetsuppgifter
I de kroniska orala toxicitetsstudierna (råtta och apa) är målorganet njuren, med reversibel skada.
Ingen mutagenicitet har observerats i in vitro eller in vivo studier.
Reproduktionstoxikologiska studier (råtta, mus, kanin och apa) visade inga tecken på embryotoxicitet eller teratogenisitet.
Hämmare av angiotensinkonverterande enzym har emellertid, som klass, visats inducera ogynnsamma effekter på sen fosterutveckling, resulterande i fosterdöd och medfödda effekter hos gnagare och kanin: njurlesioner och en ökning av peri - och postnatal mortalitet har observerats.
Ingen carcinogenicitet har observerats i långtidsstudier på råtta och mus.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen < [Att implementeras nationellt] >
6. 2 Blandbarhet < [Att implementeras nationellt] >
6. 3 Hållbarhet < [Att implementeras nationellt] >
6. 4 Särskilda förvaringsanvisningar < [Att implementeras nationellt] >
6. 5 Förpackningstyp och innehåll < [Att implementeras nationellt] >
6. 6 Anvisningar för användning och hantering < [Att implementeras nationellt] >
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
EMEA 2003 EMEA/ CPMP/ 32703/ 03 < [Se Annex 1 – att bli implementerat nationellt] >
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
< [Att implementeras nationellt] >
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
< [Att implementeras nationellt] >
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
EMEA 2003 EMEA/ CPMP/ 32703/ 03
12/ 12
European Medicines Agency Post- authorisation Evaluation of Medicines for Human Use
7 november 2005 CHMP/ 408150/ 2005
KOMMITTÉN FÖR HUMANLÄKEMEDEL YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 6. 12 FÖR
Perindopril tert- butylamin salt
Internationellt generiskt namn (INN):
Perindopril
BAKGRUNDSINFORMATION *
Coversyl och synonymer innehåller perindopril, en välkänd, effektiv angiotensinkonverterande enzymhämmare (ACE- 1) som för närvarande är indicerad för behandling av hypertoni och symptomatisk hjärtsvikt.
Den har godkänts i EU genom förfarandet för ömsesidigt erkännande och marknadsfördes först i Frankrike 1988 som Coversyl 2 och 4 mg.
Den marknadsförs för närvarande i hela Europeiska unionen och i mer än 10 länder över hela världen, däribland USA och Japan.
Detta hänskjutningsförfarande avser en begäran om skiljedomsförfarande rörande en ändring av typ II för en ny indikation för ” minskning av risken för kardiovaskulära händelser hos patienter med stabil kranskärlssjukdom ”.
I slutet av förfarandet för ömsesidigt godkännande fanns det meningsskiljaktigheter mellan de olika medlemsstaterna i fråga om vilken formulering av indikationen som korrekt återspeglar de kliniska uppgifterna från företaget och Nederländerna informerade den 17 mars 2005 CHMP om ett officiellt hänskjutningsförfarande för skiljedom i enlighet med artikel 6. 12 i kommissionens förordning (EG) nr 1084/ 2003 i dess senaste lydelse.
Skiljedomsförfarandet diskuterades och inleddes av CHMP vid dess plenarmöte i april 2005 och en rapportör (Dr Gonzalo Calvo Rojas) och medrapportör (Dr Gottfried Kreutz.
De frågor som ringats in avsåg beaktande av en särskild grupp av revaskulariserade patienter i den föreslagna indikationen, motivering av nyttoeffekten av perindopril utöver minskningen av myokardinfarkt och en allmän motivering av den berörda indikationen på grundval av resultaten av relevant litteratur som publicerats om andra ACE- hämmare, patienter som skall beaktas och behandlingsmål. Företaget svarade på dessa frågor den 20 maj 2005.
Mot bakgrund av de uppgifter som för närvarande fanns tillgängliga och apportörens/ medrapportörens utvärderingsrapporter antog CHMP den 27 juli 2005 ett yttrande där man förordade att godkännandena för försäljning skulle ändras och följande nya indikation läggas till:
Stabil kranskärlssjukdom:
Minskad risk för hjärthändelser hos patienter som tidigare haft myokardinfarkt och/ eller revaskularats.
Listan över berörda produktnamn finns i bilagathe I.
De vetenskapliga diskussionerna finns i bilaga II och den ändrade produktresumén i bilagaIII.
Europeiska kommissionen förvandlade det slutliga yttrandet till ett beslut den 7 november 2005.
Anmärkning:
Uppgifterna i dokumentet och bilagorna speglar endast CHMP: s yttrande av den 27 juli 2005.
Medlemsstaternas behöriga myndigheter kommer att granska produkten regelbundet.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. eudra. org http: // www. eudra. org/ emea. html EMEA 2005 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLENS NAMN, LÄKEMEDELSFORMER, STYRKOR, ADMINISTRERINGSSÄTT, INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA
1 EMEA 2005 Styrka
Medlemsstat
Innehavare av godkännande för försäljning
Fantasinamn
Läkemedelsform
Administrerings sätt
Österrike
Servier Austria GmbH
COVERSUM
2 mg
Tabletter
Oral användelse
Österrike
Servier Austria GmbH
COVERSUM
4 mg
Tabletter
Oral användelse
Belgien
Servier Benelux S. A.
COVERSYL
2 mg
Tabletter
Oral användelse
Belgien
Servier Benelux S. A.
COVERSYL
4 mg
Tabletter
Oral användelse
Danmark
Les Laboratoires Servier
COVERSYL
2 mg
Tabletter
Oral användelse
Danmark
Les Laboratoires Servier
COVERSYL
4 mg
Tabletter
Oral användelse
Finland
Les Laboratoires Servier
COVERSYL
2 mg
Tabletter
Oral användelse
Finland
Les Laboratoires Servier
COVERSYL
4 mg
Tabletter
Oral användelse
Frankrike
Les Laboratoires Servier
COVERSYL
2 mg
Tabletter
Oral användelse
Frankrike
Les Laboratoires Servier
COVERSYL
4 mg
Tabletter
Oral användelse
Tyskland
Les Laboratoires Servier
COVERSUM COR
2 mg
Tabletter
Oral användelse
Tyskland
Les Laboratoires Servier
COVERSUM
4 mg
Tabletter
Oral användelse
Grekland
Servier Hellas Pharmaceuticals S. A.
COVERSYL
2 mg
Tabletter
Oral användelse
Grekland
Servier Hellas Pharmaceuticals S. A.
COVERSYL
4 mg
Tabletter
Oral användelse
Island
Les Laboratoires Servier
COVERSYL
2 mg
Tabletter
Oral användelse
Island
Les Laboratoires Servier
COVERSYL
4 mg
Tabletter
Oral användelse
2 EMEA 2005 Styrka
Medlemsstat
Innehavare av godkännande för försäljning
Fantasinamn
Läkemedelsform
Administrerings sätt
Irland
Les Laboratoires Servier
COVERSYL
2 mg
Tabletter
Oral användelse
Irland
Les Laboratoires Servier
COVERSYL
4 mg
Tabletter
Oral användelse
Italien
Les Laboratoires Servier
COVERSYL
4 mg
Tabletter
Oral användelse
Luxemburg
Servier Benelux S. A.
COVERSYL
2 mg
Tabletter
Oral användelse
Luxemburg
Servier Benelux S. A.
COVERSYL
4 mg
Tabletter
Oral användelse
Nederländerna
Les Laboratoires Servier
COVERSYL
2 mg
Tabletter
Oral användelse
Nederländerna
Les Laboratoires Servier
COVERSYL
4 mg
Tabletter
Oral användelse
Norge
Les Laboratoires Servier
COVERSYL
2 mg
Tabletter
Oral användelse
Norge
Les Laboratoires Servier
COVERSYL
4 mg
Tabletter
Oral användelse
Portugal
Servier Portugal - Especialidades Farmacêuticas
COVERSYL
2 mg
Tabletter
Oral användelse
Portugal
Servier Portugal - Especialidades Farmacêuticas
COVERSYL
4 mg
Tabletter
Oral användelse
Spanien
Les Laboratoires Servier
COVERSYL
4 mg
Tabletter
Oral användelse
Sverige
Les Laboratoires Servier
COVERSYL
2 mg
Tabletter
Oral användelse
Sverige
Les Laboratoires Servier
COVERSYL
4 mg
Tabletter
Oral användelse
Förenade Kungariket
Les Laboratoires Servier
COVERSYL
2 mg
Tabletter
Oral användelse
Förenade Kungariket
Les Laboratoires Servier BILAGA II
COVERSYL
4 mg
Tabletter
Oral användelse EMEA 2005
4 EMEA 2005 VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV COVERSYL MED SYNONYMER (se bilaga I)
Coversyl med synonymer innehåller perindopril, en välkänd, potent hämmare av det enzym som konverterar angiotensin I till angiotensin II (ACE- I).
Det marknadsförs i Frankrike som Coversyl 2 och 4 mg och sedan 1988 i hela Europeiska unionen och i mer än 10 länder över hela världen inklusive Förenta staterna och Japan.
Perindopril är för närvarande indikerat för behandling av hypertoni och symptomatisk hjärtsvikt.
I den ursprungliga ansökan om typ II- ändringar som lämnades in genom MRP (FR/ H/ 246/ 01- 02/ 001) krävde sökanden följande indikation: ” Stabil kranskärlssjukdom: minskad risk för kardiovaskulära händelser hos patienter med stabil kranskärlssjukdom. ”
Denna formulering byggde på en signifikant relativ riskreduktion (RRR) på 20 procent (95 procent CI [9. 4; 28. 6] p = 0, 0003) i primär kombinerad endpoint för kardiovaskulär mortalitet, icke- dödlig myokardinfarkt (MI) eller hjärtstillestånd med framgångsrik återupplivning som iakttagits i EUROPA- studien.
En gynnsam effekt av perindopril iakttogs för alla enskilda beståndsdelar av primär kombinerad endpoint, även om endast riskreduktionen för icke- dödlig myokardinfarkt (MI) var statistiskt signifikant.
I den slutliga utvärderingsrapporten (daterad 14 februari 2005) var den indikation som föreslogs av referensmedlemsstaten (RMS), i beaktande av att riskreduktionen endast hade visats för komponenten ” icke- dödlig MI ” av primär kombinerad endpoint och att effekten av perindopril endast hade fastställts för patienter med tidigare MI, begränsad till ” Minskad risk för rekurrent MI hos patienter med en anamnes av MI ”.
Sökanden skickade därefter den 23 februari 2005 ett ståndpunktsdokument till samtliga medlemsstater där det sades att den indikation som föreslagits av RMS inte kan godtas och att en bredare indikation som återspeglar studiepopulationen borde godkännas, det vill säga: ” Stabil kranskärlssjukdom: minskad risk för hjärthändelser hos patienter med anamnes av myokardinfarkt och/ eller revaskularisering ”.
Denna indikation stöddes av flera berörda medlemsstater (CMS).
I slutet av förfarandet för ömsesidigt godkännande (MRP) fanns en skillnad mellan berörda medlemsstater när det gäller hur indikationen skall formuleras för att på ett korrekt sätt spegla data i EUROPA- studien.
Ett officiellt hänskjutande för skiljedomsförfarande anmäldes av Nederländerna till kommittén för humanläkemedel (CHMP) den 17 mars 2005.
CHMP antog följande frågelista (LoQ) i april 2005:
1. - Sökanden bör motivera den föreslagna indikationen på grundval av resultaten från EUROPA- studien och relevant publicerad litteratur om andra ACE- hämmare (ACE- I) när det gäller patienter som bör ingå och mål för behandlingen.
Sökanden bör särskilt fokusera på patienter med anamnes med revaskularisering men utan anamnes med MI, eftersom det finns stora skillnader inom denna population med avseende på skadornas svårighetsgrad, revaskulariseringsteknik och samtidiga behandlingar.
Resultaten inom denna population är mindre övertygande, och det kan behövas ytterligare riskdifferentiering innan denna patientgrupp kan inkluderas i indikationen.
2. - Det andra problemet rör frågan om den gynnsamma effekten kan sträcka sig längre än till blott och bart en minskning av MI till en minskning av hjärthändelser.
Överensstämmelse konstaterades mellan de olika komponenterna i primär endpoint, även om signifikans endast nåddes för prevention av MI.
En signifikant effekt konstaterades för förekomsten av hjärtsvikt.
Detta måste diskuteras ytterligare.
5 EMEA 2005 Utvärdering av klinisk effekt Den granskade indikationen bygger på resultaten från EUROPA- studien, en prövning utformad för att utvärdera perindoprils förmåga att reducera risken för kombinerad endpoint av kardiovaskulär död, icke- dödlig akut MI och hjärtstillestånd med framgångsrik återupplivning hos patienter med stabil kranskärlssjukdom, utan tecken på hjärtsvikt.
Resultaten visade att behandling med perindopril en gång dagligen resulterade i en signifikant minskning av primär endpoint.
Denna effekt var statistiskt signifikant för icke- dödlig MI, en av komponenterna i kombinerad endpoint.
En gynnsam tendens utan statistisk signifikans observerades i de två andra komponenterna.
Då det förväntades att subgruppen patienter med en anamnes av revaskularisering men utan anamnes med MI skulle vara heterogen med avseende på skadornas svårighetsgrad, revaskulariseringsteknik och samtidiga behandlingar, uppmanades sökanden att undersöka denna fråga för att motivera att just denna grupp patienter tas med i den föreslagna indikationen.
Företaget har lämnat in data som visar att denna population inte är så heterogen utan mycket lik hela populationen som ingår i EUROPA- studien, åtminstone med avseende på revaskulariseringstekniker och samtidiga behandlingar.
Den högre procentsatsen av patienter som hade åtminstone 70 procent förträngning av en eller flera stora artärer (82, 4 procent mot 60, 5 procent) skulle avspegla allvarliga hjärtskador i gruppen av patienter med anamnes med revaskularisering men utan anamnes med MI.
Sökanden uppmanades även att motivera indikationen på grundval av resultaten i relevant publicerad litteratur om andra ACE- hämmare (ACE- I) när det gäller patienter som bör ingå och mål för behandlingen.
Svårigheter att jämföra de olika prövningarna erkänns då de inkluderar en annan population och använder andra endpoint.
Sökanden har icke desto mindre försökt att undersöka resultaten av två studier (PEACE och HOPE) där patienter med stabil CAD och normal ejektionsfraktion ingick.
Resultaten av PEACE och HOPE förefaller att stödja den gynnsamma effekt av perindopril som observerades i EUROPA- studien för patienter med medelhög till hög risk för hjärthändelser.
Patienter med anamnes av revaskularisering torde inkluderas i dessa patientgrupper.
Sökanden uppmanades även att motivera den gynnsamma effekten av perindopril utöver blott och bart en minskning av MI.
Även om det på grund av det mindre antalet förekomster inte var möjligt att visa på någon statistiskt signifikant fördel för två av de tre komponenterna i sammansatt endpoint kunde man observera en positiv tendens till fördel för perindopril.
Det var även möjligt att observera överensstämmelse för sekundära variabler och till och med en signifikant effekt på förekomsten av hjärtsvikt i totalpopulationen.
CHMP anser att avsaknaden av en statistiskt signifikant skillnad för två av de tre komponenterna i sammansatt endpoint i EUROPA- studien inte är skäl att begränsa indikationen till en enda komponent, med tanke på att en positiv och helt oföränderlig tendens för de här två komponenterna kan observeras.
Eftersom ytterligare överensstämmelse visas för de sekundära variablerna är det rimligt att vidga indikationen från ” minskning av MI ” till ” minskning av hjärthändelser ”, en term som inkluderar patienter med en anamnes av MI och/ eller en anamnes av revaskularisering.
Denna formulering skulle stå i överensstämmelse med CHMP: s generella policy för produkter där man använder sammansatt endpoint för utvärdering av effekt.
Mot bakgrund av ovanstående har CHMP kommit fram till att det finns tillfredsställande stöd för den föreslagna indikationen för Coversyl, ” Stabil kranskärlssjukdom: minskad risk för hjärthändelser hos patienter med anamnes av myokardinfarkt och/ eller revaskularisering ”, i de inlämnade uppgifterna.
Sammanfattande slutsats om förhållandet mellan nytta och risk
CHMP behandlade de uppgifter om effekt som lämnats in av innehavarna av godkännande för försäljning vid sitt möte den 25– 28 juli 2005 och kom fram till att det har visats att Coversyl med synonymer är effektivt vid minskning av risken för hjärthändelser i patienter med anamnes av myokardinfarkt och/ eller revaskularisering.
CHMP rekommenderade att typ – II- ändring för att vidga indikationen skulle medges.
6 EMEA 2005 SKÄL TILL ÄNDRING AV PRODUKTRESUMÉN
Med beaktande av följande: • CHMP behandlade hänskjutandet för Coversyl med synonymer (se bilaga I) som gjorts i enlighet med artikel 6. 12 i kommissionens förordning (EG) nr 1084/ 2003. • Innehavaren av godkännandet för försäljning har infört den av CHMP föreslagna texten i produktresumén. • Det föreslås att följande indikation skall läggas till i avdelning 4. 1: ” Stabil kranskärlssjukdom: minskad risk för hjärthändelser hos patienter med anamnes av myokardinfarkt och/ eller revaskularisering. ”
• Doseringen i avdelning 4. 2 har uppdaterats enligt följande:
Stabil kranskärlssjukdom:
Coversyl bör introduceras vid en dos på 4 mg en gång dagligen i två veckor och därefter ökas till 8 mg en gång dagligen, beroende på njurfunktion och förutsatt att 4 mg dosen tolereras väl.
Äldre patienter bör få 2 mg en gång dagligen i en vecka och därefter 4 mg en gång dagligen under den följande veckan innan dosen ökas till 8 mg en gång dagligen beroende på njurfunktion (se Tabell 1 ” Dosjustering vid nedsatt njurfunktion ”).
Dosen bör endast ökas om föregående lägre dos tolereras väl.
• En varning har införts i avdelning 4. 4:
Stabil kranskärlssjukdom:
Om en episod av instabil angina pectoris (allvarlig eller inte) inträffar under den första månaden av behandling med perindopril bör en noggrann bedömning av förhållandet mellan nytta och risk göras innan behandlingen fortsätter.
• Följande beskrivning av observerade biverkningar har lagts till i avdelning 4. 8:
Kliniska prövningar:
Under den randomiserade perioden i EUROPA- studien samlades endast uppgifter om allvarliga biverkningar in.
Få patienter råkade ut för allvarliga biverkningar:
16 (0, 3 procent) av de 6 122 perindoprilpatienterna och 12 (0, 2 procent) av de 6 107 placebopatienterna.
Hos patienter som behandlades med perindopril observerades hypotoni hos 6 patienter, angioödem hos 3 patienter och plötsligt hjärtstillestånd hos 1 patient.
Fler patienter drog sig ur på grund av hosta, hypotoni eller annan intolerans på perindopril än på placebo, 6, 0 procent (n = 366) respektive 2, 1 procent (n = 129).
• Avdelning 5. 1 har uppdaterats så att resultaten från EUROPA- studien inkluderas enligt följande:
Patienter med stabil kranskärlssjukdom:
EUROPA- studien var en multicenter, internationell, randomiserad, dubbelblind, placebokontrollerad klinisk prövning som pågick i 4 år.
Tolvtusentvåhundraarton (12 218) patienter över 18 år randomiserades till perindopril 8 mg (n = 6 110) eller placebo (n = 6 108).
Försökspopulationen uppvisade tecken på kranskärlssjukdom men inga kliniska tecken på hjärtsvikt.
Totalt hade 90 procent av patienterna haft en tidigare myokardinfarkt och/ eller en tidigare koronar revaskularisering.
De flesta patienterna fick det studerade läkemedlet på toppen av konventionell behandling inklusive trombocythämmare, lipidsänkande medel och betablockerare.
Det viktigaste effektkriteriet var blandningen av kardiovaskulär mortalitet, icke- dödlig myokardinfarkt och/ eller hjärtstillestånd med framgångsrik återupplivning.
Behandling med 8 mg perindopril en gång dagligen gav en signifikant absolut minskning av primär endpoint på 1, 9 procent (relativ riskreduktion på 20 procent, 95 procent CI [9. 4; 28. 6] – p < 0, 001).
I patienter med anamnes av myokardinfarkt och/ eller revaskularisering observerades en absolut minskning på 2, 2 procent motsvarande en relativ riskreduktion på 22, 4 procent (95 procent CI [12. 0; 31. 6] – p < 0, 001) av primär endpoint genom jämförelse med placebo.
7 EMEA 2005 • Inga ogynnsamma slutsatser med avseende på en vidgning av indikationen har identifierats.
• CHMP fann därför att förhållandet mellan risk och nytta för ovannämnda vidgning av indikationen var gynnsamt.
CHMP har rekommenderat att den ändring av godkännandet för försäljning för vilket produktresumén anges i bilaga III för Coversyl och synonymer (se bilaga I) skall beviljas.
8 EMEA 2005 BILAGA III
PRODUKTRESUMÉ
9 EMEA 2005 1.
LÄKEMEDLETS NAMN
< COVERSYL och associerade namn (se Annex I) >, < styrka >, tabletter
< [Se bilaga I. - Kompletteras nationellt] >
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
2 mg perindopril tert- butylamin salt, motsvarande 1, 669 mg perindopril
Varje tablett innehåller:
3.
LÄKEMEDELSFORM
Tablett < [Kompletteras nationellt] >
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Hypertoni:
Behandling av hypertoni
Hjärtsvikt:
Behandling av symptomatisk hjärtsvikt
Stabil kranskärlssjukdom:
Reduktion av risken för hjärtkomplikationer hos patienter som tidigare genomgått hjärtinfarkt och/ eller revaskulariserande behandling.
4. 2 Dosering och administreringssätt
Det rekommenderas att < COVERSYL och associerade namn > tas en gång per dag, på morgonen före frukost.
Dosen bör anpassas individuellt efter patientens tillstånd (se 4. 4 ” Varningar och försiktighetsmått ”) och blodtryckssvar.
Hypertoni: < COVERSYL och associerade namn > kan användas i monoterapi eller i kombination med andra typer av blodtryckssänkande läkemedel.
Den rekommenderade startdosen är 4 mg en gång dagligen på morgonen.
Patienter med ett starkt aktivt renin- angiotensin- aldosteron- system (speciellt vid renovaskulär hypertoni, salt och/ eller vätskebrist, hjärtdekompensation eller svår hypertoni) kan uppleva ett kraftigt blodtrycksfall efter initialdosen.
En startdos på 2 mg rekommenderas för dessa patienter och behandlingen bör inledas under medicinsk övervakning.
Efter en månads behandling kan dosen ökas till 8 mg en gång per dag.
Symptomatisk hypotoni kan förekomma efter inledning av behandling med < COVERSYL och associerade namn >; detta är mer vanligt hos patienter som samtidigt behandlas med diuretika.
Försiktighet bör iakttas eftersom dessa patienter kan ha salt och/ eller vätskebrist.
10 EMEA 2005 Om möjligt bör diuretikabehandlingen avbrytas 2 till 3 dagar innan behandling med < COVERSYL och associerade namn > påbörjas (se avsnitt 4. 4 ” Varningar och försiktighetsmått ”).
Hos hypertonipatienter för vilka pågående diuretikabehandling inte kan avbrytas bör behandling med < COVERSYL och associerade namn > inledas med en 2 mg dos.
Njurfunktion och serumkalium bör övervakas.
Den påföljande doseringen av < COVERSYL och associerade namn > bör anpassas efter blodtryckssvaret.
Behandling med diuretika kan återupptas vid behov.
Hos äldre patienter bör behandlingen inledas med en dos på 2 mg vilken gradvis kan ökas till 4 mg efter en månad och sedan vid behov till 8 mg beroende på njurfunktion (se tabell nedan).
Symptomatisk hjärtsvikt:
Det rekommenderas att behandling med < COVERSYL och associerade namn >, vanligen tillsammans med icke- kaliumsparande diuretika och/ eller digoxin och/ eller betablockerare, skall inledas under noggrann medicinsk övervakning med en rekommenderad startdos av 2 mg, som tas på morgonen.
Om denna dos tolereras kan den ökas med 2 mg, efter minst 2 veckors intervall, till 4 mg en gång per dag.
Dosanpassningen skall baseras på den individuella patientens kliniska svar.
Hos patienter med svår hjärtsvikt och andra som bedöms vara högriskpatienter (patienter med nedsatt njurfunktion och tendens till elektrolytstörningar, patienter som får samtidig behandling med diuretika och/ eller behandling ned kärlvidgande medel) bör behandlingen inledas under noggrann övervakning (se 4. 4 ” Varningar och försiktighetsmått ”).
Patienter med hög risk för symptomatisk hypotoni t. ex. patienter med saltbrist med eller utan hyponatremi, patienter med hypovolemi eller patienter som har fått intensiv diuretisk behandling bör om möjligt få dessa tillstånd åtgärdade före behandling med < COVERSYL och associerade namn >.
Blodtryck, njurfunktion och serumkalium bör följas noggrant, både före och under behandling med < COVERSYL och associerade namn > (se avsnitt 4. 4 ” Varningar och försiktighetsmått ”).
Stabil kranskärlssjukdom:
Startdosen för < COVERSYL och associerade namn > är 4 mg en gång dagligen i två veckor, sedan 8 mg en gång dagligen beroende på njurfunktion och förutsatt att 4 mg- dosen tolererats väl.
Äldre patienter skall ges 2 mg en gång dagligen i en vecka, sedan 4 mg en gång dagligen veckan efter, innan dosen höjs till 8 mg en gång dagligen beroende på njurfunktion (se tabell 1 ” dosanpassning vid nedsatt njurfunktion ”).
Dosen skall endast höjas om föregående lägre dos tolererats väl.
Dosanpassning vid nedsatt njurfunktion:
Dosering till patienter med nedsatt njurfunktion bör baseras på kreatininclearance, se tabell 1 nedan:
Tabell 1: dosanpassning vid nedsatt njurfunktion
kreatininclearance (ml/ min) ClCR ≥ 60 4 mg per dag 30 < ClCR < 602 mg per dag 15 < ClCR < 302 mg varannan dag Hemodialyspatienter * ClCR < 152 mg på dialysdagen
rekommenderad dos
* Dialysclearance av perindoprilat är 70 ml/ min.
För patienter i hemodialys skall dosen tas efter dialys.
Dosanpassning vid nedsatt leverfunktion:
Dosanpassning behövs inte för patienter med nedsatt leverfunktion (se avsnitten 4. 4 ” Varningar och försiktighetsmått ” och 5. 2 ” Farmakokinetiska uppgifter ”).
11 EMEA 2005 Pediatrisk användning:
Effekt och säkerhet vid behandling av barn har inte fastställts.
Därför rekommenderas inte användning till barn.
4. 3 Kontraindikationer
• Överkänslighet mot perindopril, mot något hjälpämne eller mot någon annan ACE- hämmare • Angioödem i samband med tidigare behandling med ACE- hämmare • Ärftligt eller idiopatiskt angioödem • Andra eller tredje trimestern av graviditet (se 4. 6 ” Graviditet och amning ”).
4. 4 Varningar och försiktighetsmått
Stabil kranskärlssjukdom:
Om en episod av instabil angina pectoris (oavsett svårighetsgrad) inträffar under den första månaden med perindoprilbehandling, bör nyttan i förhållande till risken noga övervägas innan behandlingen fortsätts.
Hypotoni:
ACE- hämmare kan orsaka blodtrycksfall.
Symptomatisk hypotoni ses sällan hos okomplicerade hypertonipatienter utan är mer vanligt förekommande hos patienter med vätskebrist orsakad av t. ex. diuretikabehandling, saltrestriktioner i dieten, dialys, diarré eller kräkning, eller patienter som har svår reninberoende hypertoni (se avsnitten 4. 5 ” Interaktioner med andra läkemedel och övriga interaktioner ” och 4. 8 ” Biverkningar ”).
Symptomatisk hypotoni har observerats hos patienter med symptomatisk hjärtsvikt, såväl med samtidig njurinsufficiens som utan.
Detta är mer vanligt förekommande hos patienter med högre grad av hjärtsvikt, vilket avspeglas i användning av höga doser loopdiuretica, hyponatremi eller funktionell njursvikt.
Hos patienter med ökad risk för symptomatisk hypotoni bör inledningen av behandlingen och dosanpassningen övervakas noggrant (se 4. 2 ” Dosering och administreringssätt ” och 4. 8 ” Biverkningar ”).
Liknande överväganden gäller för patienter med ischemisk hjärtsjukdom eller cerebrovaskulär sjukdom hos vilka ett kraftigt blodtrycksfall kan orsaka hjärtinfarkt eller slaganfall.
Om hypotoni inträffar bör patienten placeras i ryggläge och, vid behov, ges en intravenös infusion med fysiologisk koksaltlösning.
Hos vissa patienter med kronisk hjärtinsufficiens som har normalt eller lågt blodtryck kan en ytterligare nedgång av systemblodtrycket inträffa med < COVERSYL och associerade namn >.
Denna effekt är väntad och vanligen ingen anledning att avbryta behandlingen.
Om hypotoni blir symptomatisk kan en reduktion av dosen eller avbrytande av behandling med < COVERSYL och associerade namn > bli nödvändig.
Aorta - och mitralklaffstenos/ hypertrofisk kardiomyopati: < COVERSYL och associerade namn > skall, precis som alla ACE- hämmare, ges med försiktighet till patienter med mitralklaffstenos eller hinder i utflödet från vänster kammare, såsom aortastenos eller hypertrofisk kardiomyopati.
Nedsatt njurfunktion:
Vid nedsatt njurfunktion (kreatininclearance < 60 ml/ min) skall den inledande perindopril- dosen anpassas efter patientens kreatininclearance (se 4. 2 ” Dosering och administreringssätt ”), och därefter justeras dosen beroende på patientens behandlingssvar.
Rutinövervakning av kalium och kreatinin utgör en del av normal klinisk praxis för dessa patienter (se 4. 8 ” Biverkningar ”).
Hos patienter med symptomatisk hjärtsvikt kan hypotoni som resulterat av påbörjad behandling med ACE- hämmare leda till ytterligare försämring av njurfunktionen.
Akut njursvikt, vanligtvis reversibel, har rapporterats i denna situation.
Hos vissa patienter, med bilateral njurartärstenos eller stenos i artären till en solitär njure, vilka behandlats med ACE- hämmare, har ökningar av blodurea och serumkreatinin observerats. Dessa 12 EMEA 2005 ökningar har vanligtvis varit reversibla vid avbrytande av behandling.
Detta är särskilt vanligt hos patienter med njurinsufficiens.
Om renovaskulär hypertoni också föreligger innebär det en ökad risk för svår hypotoni och njurinsufficiens.
Hos dessa patienter bör behandling inledas under noggrann medicinsk övervakning, med låga doser och noggrann dostitrering.
Eftersom behandling med diuretika kan utgöra en bidragande faktor till ovanstående tillstånd bör sådan behandling avbrytas och njurfunktionen övervakas under de första veckorna av behandling med < COVERSYL och associerade namn >.
Vissa hypertonipatienter som inte har någon tidigare uppenbar vaskulär njursjukdom har utvecklat förhöjningar i blodurea och serumkreatinin, vanligtvis små och övergående, speciellt när < COVERSYL och associerade namn > har getts samtidigt med ett diuretikum.
Detta inträffar med högre sannolikhet hos patienter med tidigare njurfunktionsnedsättning.
Dosreduktion och/ eller avbrott i behandling med diuretika och/ eller < COVERSYL och associerade namn > kan erfordras.
Hemodialyspatienter:
Anafylaktiska reaktioner har rapporterats hos patienter dialyserade med högfluxmembran och samtidigt behandlade med en ACE- hämmare.
För dessa patienter bör man överväga att använda ett annat dialysmembran eller en annan klass av antihypertensiva medel.
Njurtransplantation:
Det finns ingen erfarenhet av administrering av < COVERSYL och associerade namn > till patienter med en nyligen genomförd njurtransplantation.
Överkänslighet/ angioödem:
Angioödem i ansikte, extremiteter, läppar, slemhinnor, tunga, glottis och/ eller larynx har i sällsynta fall rapporterats hos patienter behandlade med ACE- hämmare, inklusive < COVERSYL och associerade namn > (se 4. 8 ” Biverkningar ”).
Detta kan inträffa när som helst under behandlingen.
I sådana fall skall behandling med < COVERSYL och associerade namn > omedelbart avbrytas och lämplig övervakning initieras och fortsättas tills symptomen helt försvunnit.
I de fall där svullnaden var begränsad till ansiktet och läpparna gick tillståndet i allmänhet tillbaka utan behandling; antihistamin har dock varit till nytta för lindring av symptomen.
Angioödem sammankopplade med larynxödem kan vara livshotande.
Detta kan inkludera administrering av adrenalin och/ eller upprätthållande av öppen luftväg.
Patienten bör vara under noggrann medicinsk övervakning tills en fullständig och bestående återgång av symptomen erhållits.
ACE- hämmare orsakar en högre frekvens av angioödem hos svarta patienter än hos icke- svarta patienter.
Patienter med en anamnes av angioödem utan relation till ACE- hämmarbehandling kan utgöra en riskgrupp för angioödem om de får ACE- hämmare (se 4. 3 ” Kontraindikationer ”).
Anafylaktoida reaktioner under lågdensitetslipoproteinaferes (LDL- aferes):
I sällsynta fall har patienter som får ACE- hämmare under LDL- aferes med dextransulfat råkat ut för livshotande anafylaktiska reaktioner.
Dessa reaktioner kan undvikas genom temporärt uppehåll av ACE- hämmarbehandling före varje aferes.
Anafylaktiska reaktioner under desensibilisering:
Patienter som får ACE- hämmare under desensibiliseringsbehandling (t. ex. bi - eller getinggift) har fått anafylaktiska reaktioner.
Hos dessa patienter har reaktionen undvikits vid temporärt uppehåll av ACE - hämmarbehandling, men de återkom vid återinsättande.
Leversvikt:
I sällsynta fall har ACE- hämmare förknippats med ett syndrom som börjar med kolestatisk gulsot och vidareutvecklas till fulminant levernekros och som (ibland) leder till döden.
Syndromets mekanism är inte känd.
Patienter som får ACE- hämmare och som utvecklar gulsot eller en betydande ökning av leverenzymnivåer skall avbryta ACE- hämmarbehandling och följas upp medicinskt (se 4. 8 ” Biverkningar ”).
13 EMEA 2005 Neutropeni/ agranulocytos/ trombocytopeni/ anemi:
Neutropeni/ agranulocytos, trombocytopeni och anemi har rapporterats hos patienter som får ACE - hämmare.
Neutropeni förekommer sällan hos patienter som har normal njurfunktion och inga andra komplicerande faktorer.
Perindopril bör användas med yttersta försiktighet till patienter med kollagen kärlsjukdom, immunsuppressiv terapi, behandlade med allopurinol eller prokainamid, eller en kombination av dessa faktorer, särskilt vid tidigare nedsatt njurfunktion.
En del av dessa patienter utvecklade allvarliga infektioner, vilka i några fall inte svarade på intensiv antibiotikabehandling.
Om perindopril används till sådana patienter rekommenderas regelbunden kontroll av antal vita blodkroppar, och patienten skall instrueras att rapportera varje tecken på infektion.
Ras:
ACE- hämmare orsakar en högre frekvens av angioödem hos svarta patienter än hos icke- svarta patienter.
Perindopril kan, som andra ACE- hämmare, vara mindre effektiv för blodtryckssänkning hos svarta människor än hos icke- svarta, möjligen beroende på en högre prevalens av låga reninnivåer hos den svarta hypertonipopulationen.
Hosta:
Hosta har rapporterats vid användning av ACE- hämmare.
Kännetecknande är en icke- produktiv, ihållande hosta, som upphör när ACE- hämmarbehandlingen avbryts.
ACE- hämmarinducerad hosta bör beaktas som del av differentialdiagnosen vid hosta.
Kirurgi/ anestesi:
Hos patienter som genomgår större kirurgiska ingrepp eller anestesi med medel som orsakar hypotoni kan < COVERSYL och associerade namn > blockera angiotensin II- bildning sekundärt till kompensatorisk reninfrisättning.
Behandlingen skall avbrytas en dag före det kirurgiska ingreppet.
Om hypotoni uppstår och bedöms bero på denna mekanism kan den korrigeras med volymökning.
Hyperkalemi:
Förhöjningar av serumkalium har observerats hos vissa patienter behandlade med ACE- hämmare, inklusive perindopril.
Patienter med risk att utveckla hyperkalemi inkluderar de med njurinsufficiens, okontrollerad diabetes mellitus, eller de som samtidigt använder kaliumsparande diuretika, kaliumtillägg eller kaliuminnehållande saltsubstitut; eller patienter som tar andra läkemedel förknippade med ökning av serumkalium (t. ex. heparin).
Om samtidig användning av ovan nämnda medel bedöms lämplig rekommenderas regelbunden kontroll av serumkalium.
Diabetespatienter:
Hos diabetespatienter som behandlas med orala diabetesmedel eller insulin skall blodglukosnivån övervakas noggrant under den första månadens behandling med en ACE- hämmare (se 4. 5 ” Interaktioner med andra läkemedel och övriga interaktioner ”).
Litium:
Kombination av litium och perindopril rekommenderas inte (se 4. 5 ” Interaktioner med andra läkemedel och övriga interaktioner ”).
Kaliumsparande diuretika, kaliumtillägg eller kaliuminnehållande saltsubstitut:
Kombination av perindopril med kaliumsparande diuretika, kaliumtillägg eller kaliuminnehållande saltsubstitut rekommenderas inte (se ” Interaktioner med andra läkemedel och övriga interaktioner ”).
Graviditet och amning:
(Se 4. 3 ” Kontraindikationer ” och avsnitt 4. 6 ” Graviditet och amning ”.)
14 EMEA 2005 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Diuretika:
Patienter behandlade med diuretika, särskilt de som har vätske - och/ eller saltbrist, kan uppleva kraftigt blodtrycksfall efter inledning av behandling med en ACE- hämmare.
Risken för hypotona effekter kan reduceras genom att avbryta diuretikabehandlingen eller genom att öka vätske - eller saltintag före behandling med låga och gradvis ökande doser av perindopril.
Kaliumsparande diuretika, kaliumtillägg eller kaliuminnehållande saltsubstitut:
Även om serumkalium vanligtvis ligger kvar inom normala gränser kan hyperkalemi förekomma hos vissa patienter behandlade med perindopril.
Kaliumsparande diuretika (t. ex. spironolakton, triamteren eller amilorid), kaliumtillägg eller kaliuminnehållande saltsubstitut kan leda till avsevärda ökningar av serumkalium.
Därför rekommenderas inte kombination av perindopril med ovannämnda medel (se avsnitt 4. 4).
Om samtidig användning är indikerad på grund av påvisad hypokalemi skall de användas med försiktighet och med frekvent kontroll av serumkalium.
Litium:
Reversibla ökningar av serumlitiumkoncentration och toxicitet har rapporterats vid samtidig administrering av litium och ACE- hämmare.
Samtidig användning av tiaziddiuretika kan öka risken för litiumtoxicitet och förstärka den redan befintliga risken för litiumtoxicitet med ACE- hämmare.
Samtidig användning av perindopril och litium rekommenderas inte, men om kombinationen är nödvändig skall serumlitiumnivåerna övervakas noggrant (se avsnitt 4. 4).
Icke- steroida antiinflammatoriska läkemedel (NSAID) inklusive aspirin ≥ 3 g/ dag:
Administrering av icke- steroida antiinflammatoriska läkemedel kan reducera ACE- hämmares blodtryckssänkande effekt.
Dessutom utövar NSAID och ACE- hämmare en additiv effekt på ökningen av serumkalium och kan resultera i en försämring av njurfunktionen.
Dessa effekter är vanligtvis reversibla.
I sällsynta fall kan akut njursvikt förekomma, särskilt hos patienter med nedsatt njurfunktion såsom hos äldre eller dehydrerade patienter.
Antihypertensiva medel och kärlvidgande medel:
Samtidig användning av dessa medel kan öka perindoprils blodtryckssänkande effekt.
Samtidig användning av nitroglycerin och andra nitrater, eller andra kärlvidgande medel kan ytterligare reducera blodtrycket.
Antidiabetiska läkemedel:
Epidemiologiska undersökningar har visat att samtidig administration av ACE- hämmare och diabetesmedel (insulin, orala hypoglykemiska medel) kan orsaka en ökad blodsockersänkande effekt med risk för hypoglykemi.
Detta synes vara mer vanligt under de första veckorna av kombinerad behandling och hos patienter med nedsatt njurfunktion.
Acetylsalicylsyra, trombolytiska medel, betablockerare, nitrater:
Perindopril kan användas samtidigt som acetylsalicylsyra (när den används som trombolytiskt medel), trombolytiska medel, betablockerare och/ eller nitrater.
Tricykliska antidepressiva medel/ antipsykotika/ anestetika:
Samtidig användning av ACE- hämmare och vissa anestesiläkemedel, tricykliska antidepressiva medel och antipsykotika, kan resultera i ytterligare reduktion av blodtrycket (se avsnitt 4. 4).
Sympatomimetika:
Sympatomimetika kan reducera ACE- hämmares antihypertensiva effekt.
15 EMEA 2005 4. 6 Graviditet och amning
Graviditet: < COVERSYL och associerade namn > skall inte användas under den första trimestern av graviditet.
När graviditet planeras eller är bekräftad skall övergång till alternativ behandling ske snarast möjligt.
Kontrollerade studier med ACE- hämmare har inte gjorts på människa, men i ett begränsat antal fall av exponering under första trimestern förefaller det inte ha varit några missbildningar förenliga med human fetotoxicitet enligt beskrivning nedan.
Perindopril är kontraindicerad under den andra och tredje trimestern av graviditet.
Det är känt att långvarig exponering av ACE- hämmare under den andra och tredje trimestern inducerar human fetotoxicitet (sänkt njurfunktion, oligohydramnios, fördröjd förbening av skallen) och neonatal toxicitet (njursvikt, hypotoni, hyperkalemi) (se 5. 3 ” Prekliniska säkerhetsuppgifter ”).
Om exponering av perindopril förekommit från den andra trimestern av graviditeten rekommenderas ultraljudskontroll av njurfunktion och skalle.
Amning:
Det är inte känt om perindopril utsöndras i human bröstmjölk.
Därför rekommenderas inte användning av < COVERSYL och associerade namn > till ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Vid bilkörning och användande av maskiner bör det tas hänsyn till att yrsel eller trötthet ibland kan förekomma.
4. 8 Biverkningar
Mycket vanliga (> 1/ 10); vanliga (> 1/ 100, < 1/ 10); mindre vanliga (> 1/ 1000, < 1/ 100); sällsynta (> 1/ 10000, < 1/ 1000); mycket sällsynta (< 1/ 10000), inklusive enstaka rapporter.
Psykiska störningar:
Mindre vanliga: humör - eller sömnstörningar
Centrala och perifera nervsystemet:
Vanliga: huvudvärk, yrsel, vertigo, parestesier Mycket sällsynt: förvirring
Ögon:
Vanliga: synrubbningar
Öron och balansorgan:
Vanliga: tinnitus
Hjärta och blodkärl:
Vanliga: hypotoni och effekter relaterade till hypotoni Mycket sällsynta: arytmi, angina pectoris, myocardinfarkt och slaganfall, möjligen sekundärt till kraftig hypotoni hos högriskpatienter (se 4. 4 ” Varningar och försiktighetsmått ”).
Andningsvägar, bröstkorg och mediastinum:
Vanliga: hosta, dyspné Mindre vanliga: bronkialspasm Mycket sällsynta: eosinofil pneumoni, rinit
16 EMEA 2005 Magtarmkanalen:
Vanliga: illamående, kräkning, buksmärta, dysgeusi, dyspepsi, diarré, förstoppning Mindre vanliga: torr mun Mycket sällsynta: pankreatit
Lever och gallvägar:
Mycket sällsynta: hepatit, antingen cytolytisk eller kolestatisk (se 4. 4 ” Varningar och försiktighetsmått ”).
Hud och subkutan vävnad:
Vanliga: utslag, klåda Mindre vanliga: angioödem i ansikte, extremiteter, läppar, slemhinnor, tunga, glottis och/ eller larynx, urticaria (se 4. 4 ” Varningar och försiktighetsmått ”).
Mycket sällsynt: erytema multiforme
Muskuloskeletala systemet, bindväv och benvävnad:
Vanliga: muskelkramper
Njurar och urinvägar:
Akut njursvikt
Reproduktionsorgan och bröstkörtel:
Mindre vanliga: impotens
Allmännasymptom:
Vanliga: asteni Mindre vanliga: svettning
Blodet och lymfsystemet:
Mycket sällsynta rapporter om nedgång av hemoglobin och hematokrit, trombocytopeni, leukopeni/ neutropeni och fall av agranulocytos eller pancytopeni.
Hos patienter med en medfödd brist på G- 6PDH har mycket sällsynta fall av hemolytisk anemi rapporterats (se 4. 4 ” Varningar och försiktighetsmått ”).
Undersökningar:
Ökningar av blodurea och plasmakreatinin, hyperkalemi som är reversibel vid avbrott kan förekomma, särskilt vid njurinsufficiens, allvarlig hjärtsvikt och renovaskulär hypertoni.
Förhöjning av leverenzymer och serumbilirubin har rapporterats i sällsynta fall.
Kliniska prövningar:
Under Europastudiens randomiserade period registrerades endast allvarliga biverkningar.
Få patienter fick allvarliga biverkningar:
16 (0, 3%) av de 6122 perindoprilpatienterna och 12 (0, 2%) av de 6107 placebopatienterna.
Hos perindoprilbehandlade patienter observerades hypotension hos 6 patienter, angioödem hos 3 patienter och plötsligt hjärtstillestånd hos 1 patient.
Fler patienter som fick perindopril avbröt studien på grund av hosta, hypotension eller annan intolerans jämfört med placebopatienter, 6, 0% (n=366) respektive 2, 1% (n=129).
4. 9 Överdosering
Begränsade data är tillgängliga från överdosering hos människor.
Symptom förknippade med överdosering av ACE- hämmare kan inkludera hypotoni, cirkulatorisk chock, elektrolytstörningar, njursvikt, hyperventilering, takykardi, hjärtklappning, bradykardi, yrsel, oro och hosta.
Den rekommenderade behandlingen vid överdosering är intravenös infusion av fysiologisk koksaltlösning.
Om hypotoni inträffar skall patienten placeras i chockläge.
Om tillgängligt, kan behandling med angiotensin II- infusion och/ eller intravenösa katekolaminer också övervägas.
Perindopril kan avlägsnas från cirkulationen genom hemodialys (se 4. 4 ” Varningar och 17 EMEA 2005 försiktighetsmått, Hemodialyspatienter ”).
Pacemakerbehandling är indicerad för behandlingsresistent bradykardi.
Vitaltecken, serumelektrolyter och kreatininkoncentrationer skall övervakas kontinuerligt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
C09A A04
Perindopril är en hämmare av det enzym som konverterar angiotensin I till angiotensin II (Angiotensin Converting Enzyme, ACE).
Konverterande enzym, eller kinas, är ett exopeptidas som tillåter konvertering av angiotensin I till vasokonstriktorn angiotensin II såväl som nedbrytning av vasodilatorn bradykinin till en inaktiv heptapeptid.
Inhibering av ACE resulterar i en reduktion av angiotensin II i plasma, vilket leder till ökad plasmareninaktivitet (genom inhibering av den negativa återkopplingen från reninfrisättningen) och reducerad utsöndring av aldosteron.
Eftersom ACE inaktiverar bradykinin resulterar inhibition av ACE också i en ökad aktivitet av cirkulerande och lokala kallikrein- kininsystem (och således också aktivering av prostaglandinsystemet).
Det är möjligt att denna mekanism bidrar till den blodtryckssänkande effekten av ACE- hämmare och är delvis ansvarig för vissa av dess biverkningar (t. ex. hosta).
Perindopril verkar genom sin aktiva metabolit, perindoprilat.
De andra metaboliterna visar ingen hämning av ACE- aktivitet in vitro.
Hypertoni:
Perindopril är aktiv i alla grader av hypertoni: mild, måttlig, allvarlig; en reduktion av systoliskt och diastoliskt blodtryck i såväl ryggläge som stående har observerats.
Perindopril reducerar perifert vaskulärt motstånd vilket leder till blodtryckssänkning.
En följd därav är ökat perifert blodflöde utan någon effekt på hjärtfrekvensen.
Renalt blodflöde ökar i allmänhet medan den glomerulära filtreringshastigheten (GFR) normalt är oförändrad.
Den antihypertensiva aktiviteten är maximal mellan 4 och 6 timmar efter en engångsdos och varar åtminstone 24 timmar: daleffekten är ungefär 87– 100% av toppeffekten.
Minskningen i blodtryck sker snabbt.
I svarande patienter uppnås normalisering inom en månad och består utan förekomst av takyfylaxi.
Avbrytande av behandling leder inte till någon reboundeffekt.
Perindopril reducerar vänsterkammarhypertrofi.
Det har bekräftats att perindopril visar kärlvidgande egenskaper hos människa.
Större artärers elasticitet förbättras och media/ lumen- kvoten minskar i små artärer.
En adjuvant behandling med tiaziddiuretika ger additativ synergieffekt.
Kombinationen av en ACE - hämmare och en tiazid minskar också risken för hypokalemi inducerad av diuretikabehandlingen.
Hjärtsvikt: < COVERSYL och associerade namn > reducerar hjärtarbetet genom en sänkning av pre- load och after - load.
Undersökningar av patienter med hjärtsvikt har visat: – sänkt vänster och höger ventrikulärt fyllnadstryck, – reducerat totalt perifert vaskulärmotstånd, – ökad hjärtminutvolym och förbättrat hjärtindex.
I jämförande studier var den första administreringen av 2 mg < COVERSYL och associerade namn > till patienter med mild till måttlig hjärtsvikt inte associerad med någon signifikant reduktion av blodtryck jämfört med placebo.
Patienter med stabil kranskärlssjukdom:
EUROPA- studien var en internationell randomiserad dubbelblind placebokontrollerad multicenterstudie som pågick i 4 år.
Tolvtusentvåhundraarton (12218) patienter över 18 år randomiserades till 8 mg perindopril (n=6110) eller placebo (n=6108).
18 EMEA 2005 De deltagande patienterna hade fastställd hjärtsjukdom men utan kliniska tecken på hjärtsvikt.
Sammantaget hade 90% av patienterna genomgått en hjärtinfarkt och/ eller revaskulariserande behandling.
De flesta patienterna fick studiemedicineringen som tillägg till konventionell behandling med trombocythämmare, lipidsänkare och betablockerare.
Det primära effektmåttet var kombinationen av kardiovaskulär mortalitet, icke dödlig hjärtinfarkt och/ eller hjärtstillestånd med framgångsrik återupplivning.
Behandling med 8 mg perindopril en gång dagligen resulterade i en signifikant absolut riskreduktion av det primära effektmåttet med 1, 9% (relativ riskreduktion på 20%, 95% CI [9, 4; 28, 6] – p < 0, 001).
Hos patienter med tidigare hjärtinfarkt och/ eller revaskularisering observerades en absolut riskreduktion på 2, 2% motsvarande en RRR på 22, 4% (95% CI [12, 0; 31, 6] – p < 0, 001) för det primära effektmåttet, vid jämförelse med placebo.
5. 2 Farmakokinetiska uppgifter
Absorptionen av perindopril efter oral administrering är snabb och toppkoncentrationen uppnås inom 1 timme.
Biotillgängligheten är 65 till 70%.
Omkring 20% av den totala mängden perindopril som absorberas omvandlas till perindoprilat, den aktiva metaboliten.
Perindopril ger, förutom aktivt perindoprilat, ytterligare fem metaboliter, alla inaktiva.
Perindoprils plasmahalveringstid är 1 timme.
Perindoprilats maximala plasmakoncentration uppnås inom 3 till 4 timmar.
Eftersom intagande av föda minskar omvandlingen till perindoprilat och därmed biotillgängligheten skall < COVERSYL och associerade namn > administreras oralt i en engångsdos dagligen på morgonen före frukost.
Distributionsvolymen är ungefär 0, 2 l/ kg för obundet perindoprilat.
Proteinbindningen är låg (bindning av perindoprilat till angiotensinkonverterande enzym är lägre än 30%), men koncentrationsberoende.
Perindoprilat elimineras i urinen och halveringstiden för den obundna fraktionen är ungefär 3 till 5 timmar.
Disassociering av perindoprilat bundet till angiotensinkonverterande enzym leder till en ” effektiv ” eliminationshalveringstid på 25 timmar, vilket resulterar i steady state inom 4 dagar.
Efter upprepad administrering observeras ingen ackumulation av perindopril.
Eliminationen av perindoprilat är nedsatt hos äldre och också hos patienter med hjärt - eller njursvikt.
Dosanpassning vid njurinsufficiens är önskvärd, baserat på graden av funktionsnedsättning (kreatininclearance).
Dialysclearance av perindoprilat är 70 ml/ min.
Perindoprils kinetik är modifierad i patienter med cirros: leverclearance av modermolekylen är reducerad till hälften.
Mängden av perindoprilat som bildas är dock inte reducerad och därför erfordras ingen dosanpassning (se också avsnitten 4. 2 ” Dosering och administrationsmetod ” och 4. 4 ” Varningar och försiktighetsmått ”).
5. 3 Prekliniska säkerhetsuppgifter
I de kroniska orala toxicitetsstudierna (råtta och apa) är målorganet njuren, med reversibel skada.
Ingen mutagenicitet har observerats i in vitro eller in vivo studier.
Reproduktionstoxikologiska studier (råtta, mus, kanin och apa) visade inga tecken på embryotoxicitet eller teratogenisitet.
Hämmare av angiotensinkonverterande enzym har emellertid, som klass, visats inducera ogynnsamma effekter på sen fosterutveckling, resulterande i fosterdöd och medfödda effekter hos gnagare och kanin: njurlesioner och en ökning av peri - och postnatal mortalitet har observerats.
Ingen carcinogenicitet har observerats i långtidsstudier på råtta och mus.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
< [Kompletteras nationellt] >
19 EMEA 2005 6. 2 Inkompatibiliteter
< [Kompletteras nationellt] >
6. 3 Hållbarhet
< [Kompletteras nationellt] >
6. 4 Särskilda förvaringsanvisningar
< [Kompletteras nationellt] >
6. 5 Förpackningstyp och innehåll
< [Kompletteras nationellt] >
6. 6 Anvisningar för användning och hantering < samt destruktion >
< [Kompletteras nationellt] >
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
< [Se bilaga I. - Kompletteras nationellt] >
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
< [Kompletteras nationellt] >
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
< [Kompletteras nationellt] >
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
20 EMEA 2005 1.
LÄKEMEDLETS NAMN
< COVERSYL och associerade namn (se Annex I) >, < styrka >, tabletter
< [Se bilaga I. - Kompletteras nationellt] >
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
< COVERSYL och associerade namn > 4 mg:
4 mg perindopril tert- butylamin salt, motsvarande 3, 338 mg perindopril
Varje tablett innehåller:
4 mg perindopril tert- butylamin salt, motsvarande 3, 338 mg perindopril < [Kompletteras nationellt] > Beträffande hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett < [Kompletteras nationellt] >
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Hypertoni:
Behandling av hypertoni
Behandling av symptomatisk hjärtsvikt
Stabil kranskärlssjukdom:
Reduktion av risken för hjärtkomplikationer hos patienter som tidigare genomgått hjärtinfarkt och/ eller revaskulariserande behandling.
4. 2 Dosering och administreringssätt
Det rekommenderas att < COVERSYL och associerade namn > tas en gång per dag, på morgonen före frukost.
Dosen bör anpassas individuellt efter patientens tillstånd (se 4. 4 ” Varningar och försiktighetsmått ”) och blodtryckssvar.
Hypertoni: < COVERSYL och associerade namn > kan användas i monoterapi eller i kombination med andra typer av blodtryckssänkande läkemedel.
Den rekommenderade startdosen är 4 mg en gång dagligen på morgonen.
Patienter med ett starkt aktivt renin- angiotensin- aldosteron- system (speciellt vid renovaskulär hypertoni, salt och/ eller vätskebrist, hjärtdekompensation eller svår hypertoni) kan uppleva ett kraftigt blodtrycksfall efter initialdosen.
En startdos på 2 mg rekommenderas för dessa patienter och behandlingen bör inledas under medicinsk övervakning.
Efter en månads behandling kan dosen ökas till 8 mg en gång per dag.
Symptomatisk hypotoni kan förekomma efter inledning av behandling med < COVERSYL och associerade namn >; detta är mer vanligt hos patienter som samtidigt behandlas med diuretika.
Försiktighet bör iakttas eftersom dessa patienter kan ha salt och/ eller vätskebrist.
21 EMEA 2005 Om möjligt bör diuretikabehandlingen avbrytas 2 till 3 dagar innan behandling med < COVERSYL och associerade namn > påbörjas (se avsnitt 4. 4 ” Varningar och försiktighetsmått ”).
Hos hypertonipatienter för vilka pågående diuretikabehandling inte kan avbrytas bör behandling med < COVERSYL och associerade namn > inledas med en 2 mg dos.
Njurfunktion och serumkalium bör övervakas.
Den påföljande doseringen av < COVERSYL och associerade namn > bör anpassas efter blodtryckssvaret.
Behandling med diuretika kan återupptas vid behov.
Hos äldre patienter bör behandlingen inledas med en dos på 2 mg vilken gradvis kan ökas till 4 mg efter en månad och sedan vid behov till 8 mg beroende på njurfunktion (se tabell nedan).
Symptomatisk hjärtsvikt:
Det rekommenderas att behandling med < COVERSYL och associerade namn >, vanligen tillsammans med icke- kaliumsparande diuretika och/ eller digoxin och/ eller betablockerare, skall inledas under noggrann medicinsk övervakning med en rekommenderad startdos av 2 mg, som tas på morgonen.
Om denna dos tolereras kan den ökas med 2 mg, efter minst 2 veckors intervall, till 4 mg en gång per dag.
Dosanpassningen skall baseras på den individuella patientens kliniska svar.
Hos patienter med svår hjärtsvikt och andra som bedöms vara högriskpatienter (patienter med nedsatt njurfunktion och tendens till elektrolytstörningar, patienter som får samtidig behandling med diuretika och/ eller behandling ned kärlvidgande medel) bör behandlingen inledas under noggrann övervakning (se 4. 4 ” Varningar och försiktighetsmått ”).
Patienter med hög risk för symptomatisk hypotoni t. ex. patienter med saltbrist med eller utan hyponatremi, patienter med hypovolemi eller patienter som har fått intensiv diuretisk behandling bör om möjligt få dessa tillstånd åtgärdade före behandling med < COVERSYL och associerade namn >.
Blodtryck, njurfunktion och serumkalium bör följas noggrant, både före och under behandling med < COVERSYL och associerade namn > (se avsnitt 4. 4 ” Varningar och försiktighetsmått ”).
Stabil kranskärlssjukdom:
Startdosen för < COVERSYL och associerade namn > är 4 mg en gång dagligen i två veckor, sedan 8 mg en gång dagligen beroende på njurfunktion och förutsatt att 4 mg- dosen tolererats väl.
Äldre patienter skall ges 2 mg en gång dagligen i en vecka, sedan 4 mg en gång dagligen veckan efter, innan dosen höjs till 8 mg en gång dagligen beroende på njurfunktion (se tabell 1 ” dosanpassning vid nedsatt njurfunktion ”).
Dosen skall endast höjas om föregående lägre dos tolererats väl.
Dosanpassning vid nedsatt njurfunktion:
Dosering till patienter med nedsatt njurfunktion bör baseras på kreatininclearance, se tabell 1 nedan:
Tabell 1: dosanpassning vid nedsatt njurfunktion
kreatininclearance (ml/ min) ClCR ≥ 60 4 mg per dag 30 < ClCR < 602 mg per dag 15 < ClCR < 302 mg varannan dag Hemodialyspatienter * ClCR < 152 mg på dialysdagen
rekommenderad dos
* Dialysclearance av perindoprilat är 70 ml/ min.
För patienter i hemodialys skall dosen tas efter dialys.
Dosanpassning vid nedsatt leverfunktion:
Dosanpassning behövs inte för patienter med nedsatt leverfunktion (se avsnitten 4. 4 ” Varningar och försiktighetsmått ” och 5. 2 ” Farmakokinetiska uppgifter ”).
Pediatrisk användning:
Effekt och säkerhet vid behandling av barn har inte fastställts.
Därför rekommenderas inte användning till barn.
22 EMEA 2005 4. 3 Kontraindikationer
• Överkänslighet mot perindopril, mot något hjälpämne eller mot någon annan ACE- hämmare • Angioödem i samband med tidigare behandling med ACE- hämmare • Ärftligt eller idiopatiskt angioödem • Andra eller tredje trimestern av graviditet (se 4. 6 ” Graviditet och amning ”).
4. 4 Varningar och försiktighetsmått
Stabil kranskärlssjukdom:
Om en episod av instabil angina pectoris (oavsett svårighetsgrad) inträffar under den första månaden med perindoprilbehandling, bör nyttan i förhållande till risken noga övervägas innan behandlingen fortsätts.
Hypotoni:
ACE- hämmare kan orsaka blodtrycksfall.
Symptomatisk hypotoni ses sällan hos okomplicerade hypertonipatienter utan är mer vanligt förekommande hos patienter med vätskebrist orsakad av t. ex. diuretikabehandling, saltrestriktioner i dieten, dialys, diarré eller kräkning, eller patienter som har svår reninberoende hypertoni (se avsnitten 4. 5 ” Interaktioner med andra läkemedel och övriga interaktioner ” och 4. 8 ” Biverkningar ”).
Symptomatisk hypotoni har observerats hos patienter med symptomatisk hjärtsvikt, såväl med samtidig njurinsufficiens som utan.
Detta är mer vanligt förekommande hos patienter med högre grad av hjärtsvikt, vilket avspeglas i användning av höga doser loopdiuretica, hyponatremi eller funktionell njursvikt.
Hos patienter med ökad risk för symptomatisk hypotoni bör inledningen av behandlingen och dosanpassningen övervakas noggrant (se 4. 2 ” Dosering och administreringssätt ” och 4. 8 ” Biverkningar ”).
Liknande överväganden gäller för patienter med ischemisk hjärtsjukdom eller cerebrovaskulär sjukdom hos vilka ett kraftigt blodtrycksfall kan orsaka hjärtinfarkt eller slaganfall.
Om hypotoni inträffar bör patienten placeras i ryggläge och, vid behov, ges en intravenös infusion med fysiologisk koksaltlösning.
Hos vissa patienter med kronisk hjärtinsufficiens som har normalt eller lågt blodtryck kan en ytterligare nedgång av systemblodtrycket inträffa med < COVERSYL och associerade namn >.
Denna effekt är väntad och vanligen ingen anledning att avbryta behandlingen.
Om hypotoni blir symptomatisk kan en reduktion av dosen eller avbrytande av behandling med < COVERSYL och associerade namn > bli nödvändig.
Aorta - och mitralklaffstenos/ hypertrofisk kardiomyopati: < COVERSYL och associerade namn > skall, precis som alla ACE- hämmare, ges med försiktighet till patienter med mitralklaffstenos eller hinder i utflödet från vänster kammare, såsom aortastenos eller hypertrofisk kardiomyopati.
Nedsatt njurfunktion:
Vid nedsatt njurfunktion (kreatininclearance < 60 ml/ min) skall den inledande perindopril- dosen anpassas efter patientens kreatininclearance (se 4. 2 ” Dosering och administreringssätt ”), och därefter justeras dosen beroende på patientens behandlingssvar.
Rutinövervakning av kalium och kreatinin utgör en del av normal klinisk praxis för dessa patienter (se 4. 8 ” Biverkningar ”).
Hos patienter med symptomatisk hjärtsvikt kan hypotoni som resulterat av påbörjad behandling med ACE- hämmare leda till ytterligare försämring av njurfunktionen.
Akut njursvikt, vanligtvis reversibel, har rapporterats i denna situation.
Hos vissa patienter, med bilateral njurartärstenos eller stenos i artären till en solitär njure, vilka behandlats med ACE- hämmare, har ökningar av blodurea och serumkreatinin observerats. Dessa ökningar har vanligtvis varit reversibla vid avbrytande av behandling.
Detta är särskilt vanligt hos patienter med njurinsufficiens.
Om renovaskulär hypertoni också föreligger innebär det en ökad risk för svår hypotoni och njurinsufficiens.
Hos dessa patienter bör behandling inledas under noggrann medicinsk övervakning, med låga doser och noggrann dostitrering.
Eftersom behandling med diuretika 23 EMEA 2005 kan utgöra en bidragande faktor till ovanstående tillstånd bör sådan behandling avbrytas och njurfunktionen övervakas under de första veckorna av behandling med < COVERSYL och associerade namn >.
Vissa hypertonipatienter som inte har någon tidigare uppenbar vaskulär njursjukdom har utvecklat förhöjningar i blodurea och serumkreatinin, vanligtvis små och övergående, speciellt när < COVERSYL och associerade namn > har getts samtidigt med ett diuretikum.
Detta inträffar med högre sannolikhet hos patienter med tidigare njurfunktionsnedsättning.
Dosreduktion och/ eller avbrott i behandling med diuretika och/ eller < COVERSYL och associerade namn > kan erfordras.
Hemodialyspatienter:
Anafylaktiska reaktioner har rapporterats hos patienter dialyserade med högfluxmembran och samtidigt behandlade med en ACE- hämmare.
För dessa patienter bör man överväga att använda ett annat dialysmembran eller en annan klass av antihypertensiva medel.
Njurtransplantation:
Det finns ingen erfarenhet av administrering av < COVERSYL och associerade namn > till patienter med en nyligen genomförd njurtransplantation.
Överkänslighet/ angioödem:
Angioödem i ansikte, extremiteter, läppar, slemhinnor, tunga, glottis och/ eller larynx har i sällsynta fall rapporterats hos patienter behandlade med ACE- hämmare, inklusive < COVERSYL och associerade namn > (se 4. 8 ” Biverkningar ”).
Detta kan inträffa när som helst under behandlingen.
I sådana fall skall behandling med < COVERSYL och associerade namn > omedelbart avbrytas och lämplig övervakning initieras och fortsättas tills symptomen helt försvunnit.
I de fall där svullnaden var begränsad till ansiktet och läpparna gick tillståndet i allmänhet tillbaka utan behandling; antihistamin har dock varit till nytta för lindring av symptomen.
Angioödem sammankopplade med larynxödem kan vara livshotande.
Detta kan inkludera administrering av adrenalin och/ eller upprätthållande av öppen luftväg.
Patienten bör vara under noggrann medicinsk övervakning tills en fullständig och bestående återgång av symptomen erhållits.
ACE- hämmare orsakar en högre frekvens av angioödem hos svarta patienter än hos icke- svarta patienter.
Patienter med en anamnes av angioödem utan relation till ACE- hämmarbehandling kan utgöra en riskgrupp för angioödem om de får ACE- hämmare (se 4. 3 ” Kontraindikationer ”).
Anafylaktoida reaktioner under lågdensitetslipoproteinaferes (LDL- aferes):
I sällsynta fall har patienter som får ACE- hämmare under LDL- aferes med dextransulfat råkat ut för livshotande anafylaktiska reaktioner.
Dessa reaktioner kan undvikas genom temporärt uppehåll av ACE- hämmarbehandling före varje aferes.
Anafylaktiska reaktioner under desensibilisering:
Patienter som får ACE- hämmare under desensibiliseringsbehandling (t. ex. bi - eller getinggift) har fått anafylaktiska reaktioner.
Hos dessa patienter har reaktionen undvikits vid temporärt uppehåll av ACE - hämmarbehandling, men de återkom vid återinsättande.
Leversvikt:
I sällsynta fall har ACE- hämmare förknippats med ett syndrom som börjar med kolestatisk gulsot och vidareutvecklas till fulminant levernekros och som (ibland) leder till döden.
Syndromets mekanism är inte känd.
Patienter som får ACE- hämmare och som utvecklar gulsot eller en betydande ökning av leverenzymnivåer skall avbryta ACE- hämmarbehandling och följas upp medicinskt (se 4. 8 ” Biverkningar ”).
Neutropeni/ agranulocytos/ trombocytopeni/ anemi:
Neutropeni/ agranulocytos, trombocytopeni och anemi har rapporterats hos patienter som får ACE - hämmare.
Neutropeni förekommer sällan hos patienter som har normal njurfunktion och inga andra komplicerande faktorer.
Perindopril bör användas med yttersta försiktighet till patienter med kollagen 24 EMEA 2005 kärlsjukdom, immunsuppressiv terapi, behandlade med allopurinol eller prokainamid, eller en kombination av dessa faktorer, särskilt vid tidigare nedsatt njurfunktion.
En del av dessa patienter utvecklade allvarliga infektioner, vilka i några fall inte svarade på intensiv antibiotikabehandling.
Om perindopril används till sådana patienter rekommenderas regelbunden kontroll av antal vita blodkroppar, och patienten skall instrueras att rapportera varje tecken på infektion.
Ras:
ACE- hämmare orsakar en högre frekvens av angioödem hos svarta patienter än hos icke- svarta patienter.
Perindopril kan, som andra ACE- hämmare, vara mindre effektiv för blodtryckssänkning hos svarta människor än hos icke- svarta, möjligen beroende på en högre prevalens av låga reninnivåer hos den svarta hypertonipopulationen.
Hosta:
Hosta har rapporterats vid användning av ACE- hämmare.
Kännetecknande är en icke- produktiv, ihållande hosta, som upphör när ACE- hämmarbehandlingen avbryts.
ACE- hämmarinducerad hosta bör beaktas som del av differentialdiagnosen vid hosta.
Kirurgi/ anestesi:
Hos patienter som genomgår större kirurgiska ingrepp eller anestesi med medel som orsakar hypotoni kan < COVERSYL och associerade namn > blockera angiotensin II- bildning sekundärt till kompensatorisk reninfrisättning.
Behandlingen skall avbrytas en dag före det kirurgiska ingreppet.
Om hypotoni uppstår och bedöms bero på denna mekanism kan den korrigeras med volymökning.
Hyperkalemi:
Förhöjningar av serumkalium har observerats hos vissa patienter behandlade med ACE- hämmare, inklusive perindopril.
Patienter med risk att utveckla hyperkalemi inkluderar de med njurinsufficiens, okontrollerad diabetes mellitus, eller de som samtidigt använder kaliumsparande diuretika, kaliumtillägg eller kaliuminnehållande saltsubstitut; eller patienter som tar andra läkemedel förknippade med ökning av serumkalium (t. ex. heparin).
Om samtidig användning av ovan nämnda medel bedöms lämplig rekommenderas regelbunden kontroll av serumkalium.
Diabetespatienter:
Hos diabetespatienter som behandlas med orala diabetesmedel eller insulin skall blodglukosnivån övervakas noggrant under den första månadens behandling med en ACE- hämmare (se 4. 5 ” Interaktioner med andra läkemedel och övriga interaktioner ”).
Litium:
Kombination av litium och perindopril rekommenderas inte (se 4. 5 ” Interaktioner med andra läkemedel och övriga interaktioner ”).
Kaliumsparande diuretika, kaliumtillägg eller kaliuminnehållande saltsubstitut:
Kombination av perindopril med kaliumsparande diuretika, kaliumtillägg eller kaliuminnehållande saltsubstitut rekommenderas inte (se ” Interaktioner med andra läkemedel och övriga interaktioner ”).
Graviditet och amning:
(Se 4. 3 ” Kontraindikationer ” och avsnitt 4. 6 ” Graviditet och amning ”.)
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Diuretika:
Patienter behandlade med diuretika, särskilt de som har vätske - och/ eller saltbrist, kan uppleva kraftigt blodtrycksfall efter inledning av behandling med en ACE- hämmare.
Risken för hypotona effekter kan reduceras genom att avbryta diuretikabehandlingen eller genom att öka vätske - eller saltintag före behandling med låga och gradvis ökande doser av perindopril.
25 EMEA 2005 Kaliumsparande diuretika, kaliumtillägg eller kaliuminnehållande saltsubstitut:
Även om serumkalium vanligtvis ligger kvar inom normala gränser kan hyperkalemi förekomma hos vissa patienter behandlade med perindopril.
Kaliumsparande diuretika (t. ex. spironolakton, triamteren eller amilorid), kaliumtillägg eller kaliuminnehållande saltsubstitut kan leda till avsevärda ökningar av serumkalium.
Därför rekommenderas inte kombination av perindopril med ovannämnda medel (se avsnitt 4. 4).
Om samtidig användning är indikerad på grund av påvisad hypokalemi skall de användas med försiktighet och med frekvent kontroll av serumkalium.
Litium:
Reversibla ökningar av serumlitiumkoncentration och toxicitet har rapporterats vid samtidig administrering av litium och ACE- hämmare.
Samtidig användning av tiaziddiuretika kan öka risken för litiumtoxicitet och förstärka den redan befintliga risken för litiumtoxicitet med ACE- hämmare.
Samtidig användning av perindopril och litium rekommenderas inte, men om kombinationen är nödvändig skall serumlitiumnivåerna övervakas noggrant (se avsnitt 4. 4).
Icke- steroida antiinflammatoriska läkemedel (NSAID) inklusive aspirin ≥ 3 g/ dag:
Administrering av icke- steroida antiinflammatoriska läkemedel kan reducera ACE- hämmares blodtryckssänkande effekt.
Dessutom utövar NSAID och ACE- hämmare en additiv effekt på ökningen av serumkalium och kan resultera i en försämring av njurfunktionen.
Dessa effekter är vanligtvis reversibla.
I sällsynta fall kan akut njursvikt förekomma, särskilt hos patienter med nedsatt njurfunktion såsom hos äldre eller dehydrerade patienter.
Antihypertensiva medel och kärlvidgande medel:
Samtidig användning av dessa medel kan öka perindoprils blodtryckssänkande effekt.
Samtidig användning av nitroglycerin och andra nitrater, eller andra kärlvidgande medel kan ytterligare reducera blodtrycket.
Antidiabetiska läkemedel:
Epidemiologiska undersökningar har visat att samtidig administration av ACE- hämmare och diabetesmedel (insulin, orala hypoglykemiska medel) kan orsaka en ökad blodsockersänkande effekt med risk för hypoglykemi.
Detta synes vara mer vanligt under de första veckorna av kombinerad behandling och hos patienter med nedsatt njurfunktion.
Acetylsalicylsyra, trombolytiska medel, betablockerare, nitrater:
Perindopril kan användas samtidigt som acetylsalicylsyra (när den används som trombolytiskt medel), trombolytiska medel, betablockerare och/ eller nitrater.
Tricykliska antidepressiva medel/ antipsykotika/ anestetika:
Samtidig användning av ACE- hämmare och vissa anestesiläkemedel, tricykliska antidepressiva medel och antipsykotika, kan resultera i ytterligare reduktion av blodtrycket (se avsnitt 4. 4).
Sympatomimetika:
Sympatomimetika kan reducera ACE- hämmares antihypertensiva effekt.
4. 6
Graviditet: < COVERSYL och associerade namn > skall inte användas under den första trimestern av graviditet.
Kontrollerade studier med ACE- hämmare har inte gjorts på människa, men i ett begränsat antal fall av exponering under första trimestern förefaller det inte ha varit några missbildningar förenliga med human fetotoxicitet enligt beskrivning nedan.
Perindopril är kontraindicerad under den andra och tredje trimestern av graviditet.
Det är känt att långvarig exponering av ACE- hämmare under den andra och tredje trimestern inducerar human fetotoxicitet (sänkt njurfunktion, oligohydramnios, fördröjd förbening av skallen) och neonatal toxicitet (njursvikt, hypotoni, hyperkalemi) (se 5. 3 ” Prekliniska säkerhetsuppgifter ”).
26 EMEA 2005 Om exponering av perindopril förekommit från den andra trimestern av graviditeten rekommenderas ultraljudskontroll av njurfunktion och skalle.
Amning:
Det är inte känt om perindopril utsöndras i human bröstmjölk.
Därför rekommenderas inte användning av < COVERSYL och associerade namn > till ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Vid bilkörning och användande av maskiner bör det tas hänsyn till att yrsel eller trötthet ibland kan förekomma.
4. 8 Biverkningar
Mycket vanliga (> 1/ 10); vanliga (> 1/ 100, < 1/ 10); mindre vanliga (> 1/ 1000, < 1/ 100); sällsynta (> 1/ 10000, < 1/ 1000); mycket sällsynta (< 1/ 10000), inklusive enstaka rapporter.
Psykiska störningar:
Mindre vanliga: humör - eller sömnstörningar
Centrala och perifera nervsystemet:
Vanliga: huvudvärk, yrsel, vertigo, parestesier Mycket sällsynt: förvirring
Ögon:
Vanliga: synrubbningar
Öron och balansorgan:
Vanliga: tinnitus
Hjärta och blodkärl:
Vanliga: hypotoni och effekter relaterade till hypotoni Mycket sällsynta: arytmi, angina pectoris, myocardinfarkt och slaganfall, möjligen sekundärt till kraftig hypotoni hos högriskpatienter (se 4. 4 ” Varningar och försiktighetsmått ”).
Andningsvägar, bröstkorg och mediastinum:
Vanliga: hosta, dyspné Mindre vanliga: bronkialspasm Mycket sällsynta: eosinofil pneumoni, rinit
Magtarmkanalen:
Vanliga: illamående, kräkning, buksmärta, dysgeusi, dyspepsi, diarré, förstoppning Mindre vanliga: torr mun Mycket sällsynta: pankreatit
Lever och gallvägar:
Mycket sällsynta: hepatit, antingen cytolytisk eller kolestatisk (se 4. 4 ” Varningar och försiktighetsmått ”).
Hud och subkutan vävnad:
Vanliga: utslag, klåda Mindre vanliga: angioödem i ansikte, extremiteter, läppar, slemhinnor, tunga, glottis och/ eller larynx, urticaria (se 4. 4 ” Varningar och försiktighetsmått ”).
Mycket sällsynt: erytema multiforme
27 EMEA 2005 Muskuloskeletala systemet, bindväv och benvävnad:
Vanliga: muskelkramper
Njurar och urinvägar:
Akut njursvikt
Reproduktionsorgan och bröstkörtel:
Mindre vanliga: impotens
Allmännasymptom:
Vanliga: asteni Mindre vanliga: svettning
Blodet och lymfsystemet:
Mycket sällsynta rapporter om nedgång av hemoglobin och hematokrit, trombocytopeni, leukopeni/ neutropeni och fall av agranulocytos eller pancytopeni.
Hos patienter med en medfödd brist på G- 6PDH har mycket sällsynta fall av hemolytisk anemi rapporterats (se 4. 4 ” Varningar och försiktighetsmått ”).
Undersökningar:
Ökningar av blodurea och plasmakreatinin, hyperkalemi som är reversibel vid avbrott kan förekomma, särskilt vid njurinsufficiens, allvarlig hjärtsvikt och renovaskulär hypertoni.
Förhöjning av leverenzymer och serumbilirubin har rapporterats i sällsynta fall.
Kliniska prövningar:
Under Europastudiens randomiserade period registrerades endast allvarliga biverkningar.
Få patienter fick allvarliga biverkningar:
16 (0, 3%) av de 6122 perindoprilpatienterna och 12 (0, 2%) av de 6107 placebopatienterna.
Hos perindoprilbehandlade patienter observerades hypotension hos 6 patienter, angioödem hos 3 patienter och plötsligt hjärtstillestånd hos 1 patient.
Fler patienter som fick perindopril avbröt studien på grund av hosta, hypotension eller annan intolerans jämfört med placebopatienter, 6, 0% (n=366) respektive 2, 1% (n=129).
4. 9 Överdosering
Begränsade data är tillgängliga från överdosering hos människor.
Symptom förknippade med överdosering av ACE- hämmare kan inkludera hypotoni, cirkulatorisk chock, elektrolytstörningar, njursvikt, hyperventilering, takykardi, hjärtklappning, bradykardi, yrsel, oro och hosta.
Den rekommenderade behandlingen vid överdosering är intravenös infusion av fysiologisk koksaltlösning.
Om hypotoni inträffar skall patienten placeras i chockläge.
Om tillgängligt, kan behandling med angiotensin II- infusion och/ eller intravenösa katekolaminer också övervägas.
Perindopril kan avlägsnas från cirkulationen genom hemodialys (se 4. 4 ” Varningar och försiktighetsmått, Hemodialyspatienter ”).
Pacemakerbehandling är indicerad för behandlingsresistent bradykardi.
Vitaltecken, serumelektrolyter och kreatininkoncentrationer skall övervakas kontinuerligt.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
C09A A04
Perindopril är en hämmare av det enzym som konverterar angiotensin I till angiotensin II (Angiotensin Converting Enzyme, ACE).
Konverterande enzym, eller kinas, är ett exopeptidas som tillåter konvertering av angiotensin I till vasokonstriktorn angiotensin II såväl som nedbrytning av vasodilatorn bradykinin till en inaktiv heptapeptid.
Inhibering av ACE resulterar i en reduktion av angiotensin II i plasma, vilket leder till ökad plasmareninaktivitet (genom inhibering av den negativa 28 EMEA 2005 återkopplingen från reninfrisättningen) och reducerad utsöndring av aldosteron.
Eftersom ACE inaktiverar bradykinin resulterar inhibition av ACE också i en ökad aktivitet av cirkulerande och lokala kallikrein- kininsystem (och således också aktivering av prostaglandinsystemet).
Det är möjligt att denna mekanism bidrar till den blodtryckssänkande effekten av ACE- hämmare och är delvis ansvarig för vissa av dess biverkningar (t. ex. hosta).
Perindopril verkar genom sin aktiva metabolit, perindoprilat.
De andra metaboliterna visar ingen hämning av ACE- aktivitet in vitro.
Hypertoni:
Perindopril är aktiv i alla grader av hypertoni: mild, måttlig, allvarlig; en reduktion av systoliskt och diastoliskt blodtryck i såväl ryggläge som stående har observerats.
Perindopril reducerar perifert vaskulärt motstånd vilket leder till blodtryckssänkning.
En följd därav är ökat perifert blodflöde utan någon effekt på hjärtfrekvensen.
Renalt blodflöde ökar i allmänhet medan den glomerulära filtreringshastigheten (GFR) normalt är oförändrad.
Den antihypertensiva aktiviteten är maximal mellan 4 och 6 timmar efter en engångsdos och varar åtminstone 24 timmar: daleffekten är ungefär 87– 100% av toppeffekten.
Minskningen i blodtryck sker snabbt.
I svarande patienter uppnås normalisering inom en månad och består utan förekomst av takyfylaxi.
Avbrytande av behandling leder inte till någon reboundeffekt.
Perindopril reducerar vänsterkammarhypertrofi.
Det har bekräftats att perindopril visar kärlvidgande egenskaper hos människa.
Större artärers elasticitet förbättras och media/ lumen- kvoten minskar i små artärer.
En adjuvant behandling med tiaziddiuretika ger additativ synergieffekt.
Kombinationen av en ACE - hämmare och en tiazid minskar också risken för hypokalemi inducerad av diuretikabehandlingen.
Hjärtsvikt: < COVERSYL och associerade namn > reducerar hjärtarbetet genom en sänkning av pre- load och after - load.
Undersökningar av patienter med hjärtsvikt har visat: – sänkt vänster och höger ventrikulärt fyllnadstryck, – reducerat totalt perifert vaskulärmotstånd, – ökad hjärtminutvolym och förbättrat hjärtindex.
I jämförande studier var den första administreringen av 2 mg < COVERSYL och associerade namn > till patienter med mild till måttlig hjärtsvikt inte associerad med någon signifikant reduktion av blodtryck jämfört med placebo.
Patienter med stabil kranskärlssjukdom:
EUROPA- studien var en internationell randomiserad dubbelblind placebokontrollerad multicenterstudie som pågick i 4 år.
Tolvtusentvåhundraarton (12218) patienter över 18 år randomiserades till 8 mg perindopril (n=6110) eller placebo (n=6108).
De deltagande patienterna hade fastställd hjärtsjukdom men utan kliniska tecken på hjärtsvikt.
Sammantaget hade 90% av patienterna genomgått en hjärtinfarkt och/ eller revaskulariserande behandling.
De flesta patienterna fick studiemedicineringen som tillägg till konventionell behandling med trombocythämmare, lipidsänkare och betablockerare.
Det primära effektmåttet var kombinationen av kardiovaskulär mortalitet, icke dödlig hjärtinfarkt och/ eller hjärtstillestånd med framgångsrik återupplivning.
Behandling med 8 mg perindopril en gång dagligen resulterade i en signifikant absolut riskreduktion av det primära effektmåttet med 1, 9% (relativ riskreduktion på 20%, 95% CI [9, 4; 28, 6] – p < 0, 001).
Hos patienter med tidigare hjärtinfarkt och/ eller revaskularisering observerades en absolut riskreduktion på 2, 2% motsvarande en RRR på 22, 4% (95% CI [12, 0; 31, 6] – p < 0, 001) för det primära effektmåttet, vid jämförelse med placebo.
29 EMEA 2005 5. 2 Farmakokinetiska uppgifter
Absorptionen av perindopril efter oral administrering är snabb och toppkoncentrationen uppnås inom 1 timme.
Biotillgängligheten är 65 till 70%.
Omkring 20% av den totala mängden perindopril som absorberas omvandlas till perindoprilat, den aktiva metaboliten.
Perindopril ger, förutom aktivt perindoprilat, ytterligare fem metaboliter, alla inaktiva.
Perindoprils plasmahalveringstid är 1 timme.
Perindoprilats maximala plasmakoncentration uppnås inom 3 till 4 timmar.
Eftersom intagande av föda minskar omvandlingen till perindoprilat och därmed biotillgängligheten skall < COVERSYL och associerade namn > administreras oralt i en engångsdos dagligen på morgonen före frukost.
Distributionsvolymen är ungefär 0, 2 l/ kg för obundet perindoprilat.
Proteinbindningen är låg (bindning av perindoprilat till angiotensinkonverterande enzym är lägre än 30%), men koncentrationsberoende.
Perindoprilat elimineras i urinen och halveringstiden för den obundna fraktionen är ungefär 3 till 5 timmar.
Disassociering av perindoprilat bundet till angiotensinkonverterande enzym leder till en ” effektiv ” eliminationshalveringstid på 25 timmar, vilket resulterar i steady state inom 4 dagar.
Efter upprepad administrering observeras ingen ackumulation av perindopril.
Eliminationen av perindoprilat är nedsatt hos äldre och också hos patienter med hjärt - eller njursvikt.
Dosanpassning vid njurinsufficiens är önskvärd, baserat på graden av funktionsnedsättning (kreatininclearance).
Dialysclearance av perindoprilat är 70 ml/ min.
Perindoprils kinetik är modifierad i patienter med cirros: leverclearance av modermolekylen är reducerad till hälften.
Mängden av perindoprilat som bildas är dock inte reducerad och därför erfordras ingen dosanpassning (se också avsnitten 4. 2 ” Dosering och administrationsmetod ” och 4. 4 ” Varningar och försiktighetsmått ”).
5. 3 Prekliniska säkerhetsuppgifter
I de kroniska orala toxicitetsstudierna (råtta och apa) är målorganet njuren, med reversibel skada.
Ingen mutagenicitet har observerats i in vitro eller in vivo studier.
Reproduktionstoxikologiska studier (råtta, mus, kanin och apa) visade inga tecken på embryotoxicitet eller teratogenisitet.
Hämmare av angiotensinkonverterande enzym har emellertid, som klass, visats inducera ogynnsamma effekter på sen fosterutveckling, resulterande i fosterdöd och medfödda effekter hos gnagare och kanin: njurlesioner och en ökning av peri - och postnatal mortalitet har observerats.
Ingen carcinogenicitet har observerats i långtidsstudier på råtta och mus.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
< [Kompletteras nationellt] >
6. 2 Inkompatibiliteter
< [Kompletteras nationellt] >
6. 3 Hållbarhet
< [Kompletteras nationellt] >
6. 4 Särskilda förvaringsanvisningar
< [Kompletteras nationellt] >
30 EMEA 2005 6. 5 Förpackningstyp och innehåll
< [Kompletteras nationellt] >
6. 6 Anvisningar för användning och hantering < samt destruktion >
< [Kompletteras nationellt] >
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
< [Se bilaga I. - Kompletteras nationellt] >
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
< [Kompletteras nationellt] >
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
< [Kompletteras nationellt] >
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
31 EMEA 2005
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORM, STYRKOR, ADMINISTRERINGSSÄTT AV LÄKEMEDLET SAMT SÖKANDE OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA
1 Medlemsstat
Innehavare av godkännande Läkemedlets namn Losartankalium och för försäljning hydroklortiazid
Styrka
Läkemedelsform
Administreringssätt
Österrike
Merck Sharp & Dohme GmbH Cosaar Plus - Filmtabletten Donau- City- Straße 6, 1220 Wien Austria
50 mg losartan potassium - 12, 5 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Österrike
Merck Sharp & Dohme GmbH Fortzaar- Filmtabletten Donau- City- Straße 6, 1220 Wien Austria
100 mg losartan potassium - 25 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Belgien
Merck Sharp & Dohme BV - COZAAR PLUS FORTE 100 100 mg losartan Chaussée de Waterloo 1135 - MG/ 25 MG potassium - B- 1180 Brussels 25 mg Belgium hydrochlorothiazide
Filmdragerad tablett
Oral användning
Belgien
Merck Sharp & Dohme BV - Chaussée de Waterloo 1135 - B- 1180 Brussels Belgium
COZAAR PLUS 50 MG/ 12, 5 MG
50 mg losartan potassium - 12, 5 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Belgien
Therabel Pharma S. A. - Rue Egide Van Ophem 108 - B - 1180 Brussels, Belgium
LOORTAN PLUS FORTE 100 100 mg losartan MG/ 25 MG potassium - 25 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Belgien
Therabel Pharma S. A. - Rue Egide Van Ophem 108 - B - 1180 Brussels, Belgium
LOORTAN PLUS 50 MG/ 12, 5 50 mg losartan MG potassium - 12, 5 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Bulgarien
Merck Sharp & Dohme Bulgaria EOOD 55 Nikola Vaptzarov blvd.
EXPO 2000, east wing, sections B1 & B2, 1st fl.
1407 Sofia Bulgaria
Hyzaar 50 mg losartan potassium - 12, 5 mg hydrochlorothiazide 2
Filmdragerad tablett
Oral användning
Cypern
Merck Sharp & Dohme BV, Postbus 581, 2003 PC, Haarlem, The Netherlands
100 mg losartan potassium - 25 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Cypern
Merck Sharp & Dohme BV, Postbus 581, 2003 PC, Haarlem, The Netherlands
50 mg losartan potassium - 12, 5 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Danmark
Merck Sharp & Dohme BV, Postbus 581, 2003 PC, Haarlem, The Netherlands
50 mg losartan potassium - 12, 5 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Danmark
Merck Sharp & Dohme BV, Postbus 581, 2003 PC, Haarlem, The Netherlands
100 mg losartan potassium - 25 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Danmark
Merck Sharp & Dohme BV, Postbus 581, 2003 PC, Haarlem, The Netherlands
100 mg / 12, 5 mg
100 mg losartan potassium - 12, 5 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Danmark
Merck Sharp & Dohme BV,
100 mg losartan
Filmdragerad
Oral användning
Estland
Merck Sharp & Dohme OÜ Peterburi tee 46, Tallinn 11415, Estonia
50 mg losartan Filmdragerad potassium - tablett 12, 5 mg hydrochlorothiazide
Oral användning
Estland
Merck Sharp & Dohme OÜ Peterburi tee 46, Tallinn 11415, Estonia
FORTZAAR
100 mg losartan Filmdragerad potassium - tablett 25 mg hydrochlorothiazide
Oral användning
Finland
Merck Sharp & Dohme B. V.
Waarderweg 39 P. O. Box 581 2031 BN Haarlem The Netherlands
Cozaar Comp
50 mg losartan Filmdragerad potassium - tablett 12, 5 mg hydrochlorothiazide
Oral användning
Finland
Merck Sharp & Dohme B. V.
Waarderweg 39 P. O. Box 581 2031 BN Haarlem The Netherlands
Cozaar Comp
100 mg losartan Filmdragerad potassium - tablett 12, 5 mg hydrochlorothiazide
Oral användning
Finland
Merck Sharp & Dohme B. V.
Waarderweg 39 P. O. Box 581 2031 BN Haarlem The Netherlands
Cozaar Comp Forte
100 mg losartan Filmdragerad potassium - tablett 25 mg hydrochlorothiazide
Oral användning
Frankrike
Merck Sharp Dohme Chibret 3 av.
Hoche 75114 Paris Cedex 08 France
Fortzaar 100 mg/ 25 mg film- coated tablets
100 mg losartan potassium - 25 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Frankrike
Merck Sharp Dohme Chibret 3 av.
Hoche 75114 Paris Cedex 08 France
Hyzaar 100 mg/ 25 mg film- coated tablets
100 mg losartan potassium - 25 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Frankrike
Merck Sharp Dohme Chibret 3 av.
Hoche 75114 Paris Cedex 08 France
Fortzaar 50 mg/ 12, 5 mg film- coated tablets
50 mg losartan potassium - 12, 5 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Frankrike
Merck Sharp Dohme Chibret 3 av.
Hoche 75114 Paris Cedex 08 France
Hyzaar 50 mg/ 12, 5 mg film- coated tablets
50 mg losartan potassium - 12, 5 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Frankrike
Merck Sharp Dohme Chibret 3 av.
Hoche 75114 Paris Cedex 08 France
Fortzaar 100 mg/ 12, 5 mg film- coated tablets
100 mg losartan potassium - 12, 5 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Tyskland
MSD Chibropharm GmbH Postfach 1202 D- 85530 Haar, Germany
LORZAAR PLUS 50/ 12, 5 mg 50 Filmtabletten
mg losartan potassium - 12, 5 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
4 Tyskland
MSD Chibropharm GmbH Postfach 1202 D- 85530 Haar, Germany
CARDOPAL PLUS 50/ 12, 5 mg Filmtabletten
50 mg losartan potassium - 12, 5 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Tyskland
VARIPHARM ARZNEIMITTEL GMBH Lindenplatz 1 85540, Haar Germany
LORZAAR VARIPHARM PLUS 50/ 12, 5 mg Filmtabletten
50 mg losartan potassium - 12, 5 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Tyskland
MSD Chibropharm GmbH Postfach 1202 D- 85530 Haar, Germany
FORTZAAR 100/ 25 mg Filmtabletten
100 mg losartan potassium - 25 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Tyskland
VARIPHARM ARZNEIMITTEL GMBH Lindenplatz 1 85540, Haar, Germany
FORTZAAR VARIPHARM 100/ 25 mg Filmtabletten
100 mg losartan potassium - 25 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Tyskland
MSD Chibropharm GmbH Postfach 1202 D- 85530 Haar, Germany
LORZAAR PLUS forte 100/ 12, 5 mg Filmtabletten
100 mg losartan potassium - 12, 5 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Grekland
VIANEX A. E.
HYZAAR
50 mg losartan
Filmdragerad
Oral användning
Tatoiou Street, Nea Erythraia 14671, Greece
potassium - 12, 5 mg hydrochlorothiazide
tablett
Grekland
VIANEX A. E.
Tatoiou Street, Nea Erythraia 14671, Greece
HYZAAR 100/ 25
100 mg losartan potassium - 25 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Hyzaar 50/ 12. 5 mg
50 mg losartan potassium - 12, 5 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
5 Ungern
Merck Sharp & Dohme Hungary Ltd 50, Alkotas str.
H- 1123 Budapest, Hungary
100 mg losartan potassium - 25 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Irland
Merck Sharp & Dohme Limited Hertford Road Hoddesdon Hertfordshire EN11 9BU United Kingdom
50 mg losartan potassium - 12, 5 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Irland
Merck Sharp & Dohme Limited, Hertford Road, Hoddesdon, Hertfordshire, EN11 9BU, United Kingdom
Cozaar ’ Comp 100mg/ 25mg film- coated tablets
100 mg losartan potassium - 25 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Italien
Merck Sharp & Dohme (Italia) S. p. A.
Via G.
Fabbroni 6, 00191 Rome, Italy
HIZAAR 50 mg + 12, 5 mg compresse rivestite con film
50 mg losartan potassium - 12, 5 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Italien
Merck Sharp & Dohme (Italia) S. p. A.
Via G.
Fabbroni 6, 00191 Rome, Italy
HIZAAR 100 mg + 25 mg compresse rivestite con film
100 mg losartan potassium - 25 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Italien
Merck Sharp & Dohme (Italia) S. p. A.
FORZAAR 100 mg + 25 mg 100 mg compresse rivestite con film
losartan potassium - 25 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Fabbroni, 6 00191 Rome, Italy
NEO- LOTAN PLUS 50 mg + 50 mg losartan 12, 5 mg compresse rivestite potassium - con film 12, 5 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Italien
Neopharmed S. p. A.
Via G.
Fabbroni, 6 00191 Rome, Italy
NEO- LOTAN PLUS 100 mg + 100 mg losartan 25 mg compresse rivestite con potassium - film 25 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
6
Italien
Sigma- Tau Industrie Farmaceutiche Riunite S. p. A. - viale Shakespeare 47, 00144 Rome, Italy Sigma- Tau Industrie
LOSAZID 50 mg + 12, 5 mg compresse rivestite con film
50 mg losartan potassium - 12, 5 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Italien
Farmaceutiche Riunite S. p. A. - viale Shakespeare 47, 00144 Rome, Italy
100 mg losartan potassium - 25 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Lettland
SIA Merck Sharp & Dohme Latvia, Latvija; Skanstes street 13, LV- 1013, Riga, Latvia
50 mg losartan potassium - 12, 5 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Lettland
SIA Merck Sharp & Dohme Latvia, Latvija; Skanstes street 13, LV- 1013, Riga, Latvia
Fortzaar 100 mg/ 25 mg
100 mg losartan potassium - 25 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
UAB Merck Sharp & Dohme, FORTZAAR Litauen
Geležinio Vilko 18A, LT - 01112 Vilnius, Lithuania
(Losartan/ Hydrochlorothiazide)
100 mg losartan potassium - 25 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
UAB Merck Sharp & Dohme, HYZAAR Litauen
Geležinio Vilko 18A, LT - 01112 Vilnius, Lithuania
(Losartan/ Hydrochlorothiazide)
50 mg losartan potassium - 12, 5 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Luxemburg
Merck Sharp & Dohme BV - COZAAR PLUS FORTE 100 100 mg losartan Chaussée de Waterloo 1135 - MG/ 25 MG potassium - B- 1180 Brussels, Belgium 25 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Luxemburg
Merck Sharp & Dohme BV - COZAAR PLUS 50 MG/ 12, 5 50 mg losartan Chaussée de Waterloo 1135 - MG potassium - B- 1180 Brussels, Belgium 12, 5 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Luxemburg
Therabel Pharma S. A. - Rue LOORTAN PLUS FORTE 100 100 mg losartan Egide Van Ophem 108 - B - mg/ 25 mg potassium - 1180 Brussels, Belgium 25 mg hydrochlorothiazide 7
Filmdragerad tablett
Oral användning
Luxemburg
Therabel Pharma S. A. - Rue Egide Van Ophem 108 - B - 1180 Brussels, Belgium
LOORTAN PLUS 50 mg/ 12, 5 50 mg losartan mg potassium - 12, 5 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Malta
Merck Sharp & Dohme Ltd., Hertfordshire Road, Hoddesdon, Hertfordshire, EN11 9BU, United Kingdom
"Cozaar Comp" 50/ 12. 5 mg 50 mg losartan pilloli miksija b’ rita potassium - 12, 5 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Malta
Merck Sharp & Dohme Ltd., Hertfordshire Road, Hoddesdon, Hertfordshire, EN11 9BU, United Kingdom
"Cozaar Comp" 100 mg losartan 100/ 25 mg potassium - pilloli miksija b’ rita 25 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Malta
Merck Sharp & Dohme Ltd., Hertfordshire Road, Hoddesdon, Hertfordshire, EN11 9BU, United Kingdom
"Cozaar Comp" 100 mg losartan 100/ 12, 5 mg potassium - pilloli miksija b’ rita 12, 5 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Nederländerna
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem The Netherlands
100 mg losartan potassium - 12, 5 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Nederländerna
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem The Netherlands
100 mg losartan potassium - 25 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Nederländerna
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem The Netherlands MSD Polska Sp. z o. o.
50 mg losartan potassium - 12, 5 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Polen
ul.
Chłodna 51 00- 867 Warsaw, Poland
50 mg losartan potassium - 12, 5 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Polen
ul.
Chłodna 51 00- 867 Warsaw, Poland
HYZAAR FORTE
100 mg losartan potassium - 25 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
8 Polen
Merck Sharp & Dohme, Lda.
Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo P. O.
Box 214 2770- 192 Paço d 'Arcos, Portugal
COZAAR Plus
50 mg losartan potassium - 12, 5 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Portugal
Merck Sharp & Dohme, Lda.
Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo P. O.
Box 214 2770- 192 Paço d 'Arcos, Portugal
COZAAR Plus
100 mg losartan potassium - 12, 5 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Portugal
Merck Sharp & Dohme, Lda.
Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo P. O.
Box 214 2770- 192 Paço d 'Arcos, Portugal
FORTZAAR
100 mg losartan potassium - 25 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Portugal
Heptafarma - Companhia Farmacêutica, Sociedade Unipessoal, Lda Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo P. O.
Box 214 2770- 192 Paço d 'Arcos, Portugal
SIAARA
100 mg losartan potassium - 25 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Portugal
LABORATÓRIO MEDINFAR, Produtos Farmacêuticos, SA Rua Manuel Ribeiro de Pavia, 1- 1° Venda Nova 2700- 547 Amadora, Portugal
LORTAAN Plus
50 mg losartan potassium - 12, 5 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Portugal
LABORATÓRIO MEDINFAR, Produtos Farmacêuticos, SA Rua Manuel Ribeiro de Pavia, 1- 1° Venda Nova 2700- 547 Amadora, Portugal
LORTAAN Plus
100 mg losartan potassium - 12, 5 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Portugal
Frosst Portuguesa – Produtos Farmacêuticos, Lda.
Quinte da Fonte Edificio Vasco da Gama, 19 P. O.
BOX 214 Porto Salvo 2780- 730 Paço d´Arcos, Portugal
Losartan + Hidroclorotiazida Frosst HYZAAR® 50 mg/ 12, 5 mg,
100 mg losartan potassium - 12, 5 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Rumänien
Merck Sharp & Dohme Romania S. R. L.
Bucharest Business Park Şos.
Bucureşti- Ploieşti, Nr.
1A, Clădirea C1, Etaj 3 Sector 1, Bucureşti, România
comprimate filmate FORTZAAR® 100 / 25 mg,,
50 mg losartan potassium - 12, 5 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Rumänien
Merck Sharp & Dohme Romania S. R. L.
Bucharest Business Park Şos.
Bucureşti- Ploieşti, Nr.
1A, Clădirea C1, Etaj 3 Sector 1, Bucureşti, România
comprimate filmate
100 mg losartan potassium - 25 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Slovenien
Merck Sharp & Dohme, inovativna zdravila d. o. o., Smartinska cesta 140, 1000 Ljubljana, Slovenia
HYZAAR
50 mg losartan potassium - 12, 5 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Slovenien
Merck Sharp & Dohme, inovativna zdravila d. o. o., Smartinska cesta 140, 1000 Ljubljana, Slovenia
100 mg losartan potassium - 12, 5 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
10 Slovenien
Merck Sharp & Dohme, inovativna zdravila d. o. o., Smartinska cesta 140, 1000 Ljubljana, Slovenia
100 mg losartan potassium - 25 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Spanien
MERCK SHARP AND DOHME DE ESPAÑA, S. A.
C / Josefa Valcárcel, 38 28027 MADRID, Spain
50 mg losartan potassium - 12, 5 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Spanien
MERCK SHARP AND DOHME DE ESPAÑA, S. A.
C / Josefa Valcárcel, 38 28027 MADRID, Spain
100 mg losartan potassium - 25 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Sverige
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem The Netherlands
Cozaar Comp 50 mg/ 12, 5 mg 50 mg losartan filmdragerade tabletter potassium - 12, 5 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Sverige
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem The Netherlands
Cozaar Comp 100 mg/ 12, 5 mg 100 mg losartan filmdragerade tabletter potassium - 12, 5 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Sverige
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem The Netherlands
Cozaar Comp Forte 100 mg/ 25 100 mg losartan mg filmdragerade tabletter potassium - 25 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Storbritannien
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon, Herts EN11 9BU, United Kingdom
COZAAR- COMP 50/ 12. 5MG 50 mg losartan FILM COATED TABLETS potassium - 12, 5 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Storbritannien
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon,
COZAAR- COMP 100/ 25MG 100 mg losartan FILM COATED TABLETS potassium - 25 mg
Filmdragerad tablett
Oral användning
Herts EN11 9BU, United Kingdom
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon, Herts EN11 9BU, United Kingdom
COZAAR- Comp 100 mg/ 12. 5 mg Film- coated tablets
100 mg losartan potassium - 12. 5 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Island
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem The Netherlands
COZAAR- COMP 50/ 12. 5MG 50 mg losartan potassium - 12, 5 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Island
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem The Netherlands
COZAAR- COMP Forte 100 mg losartan potassium - 25 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Island
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem The Netherlands
COZAAR- COMP 100/ 12. 5MG 100 mg losartan potassium - 12, 5 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Norge
MSD BV Waarderweg 39 2031 BN Haarlem The Netherlands
Cozaar Comp 50 mg losartan potassium - 12, 5 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Norge
MSD BV Waarderweg 39 2031 BN Haarlem The Netherlands
Cozaar Comp 100 mg losartan potassium - 12, 5 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
Norge
MSD BV Waarderweg 39 2031 BN Haarlem The Netherlands
Cozaar Comp Forte 100 mg losartan potassium - 25 mg hydrochlorothiazide
Filmdragerad tablett
Oral användning
12 BILAGA II
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄLEN TILL ÄNDRING AV PRODUKTRESUMÉERNA, MÄRKNINGEN OCH BIPACKSEDELN
13 VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV COZAAR COMP MED SYNONYMER (SE BILAGA I)
Cozaar Comp och Cozaar Comp Forte (losartan/ hydroklortiazid) har inkluderats i den förteckning över produkter för vilka produktresuméer ska harmoniseras som har utarbetats av CMD( h), enligt artikel 30. 2 i direktiv 2001/ 83/ EG, i dess ändrade lydelse.
På grund av skillnader i de nationella beslut om godkännande av ovannämnda läkemedel (och deras synonymer) som fattats av medlemsstater hänsköt Danmark ärendet till CHMP/ EMEA: s sekretariat enligt artikel 30 i direktiv 2001/ 83/ EG i dess ändrade lydelse för att lösa skillnader i de nationellt godkända produktresuméerna och därigenom harmonisera de skiljaktiga produktresuméerna i hela EU.
Losartan är en oralt aktiv angiotensin II- receptorantagonist som verkar på receptorsubtypen AT1 och därmed blockerar effekten av angiotensin II i RAS- systemet (renin- angiotensin).
Hydroklortiazid (HCTZ) är ett tiaziddiuretikum som även har använts som ett antihypertensivt medel.
HCTZ har en diuretisk effekt som ger mindre plasmavolym, vilket resulterar i ökad plasmareninaktivitet, ökad utsöndring av aldosteron, ökad förlust av urin K+ och HCO- 3 samt minskad plasma K+.
De delar som skilde sig mest åt i de befintliga produktresuméerna var avdelning 4. 1 Terapeutiska indikationer, avdelning 4. 3 Kontraindikationer och avdelning 4. 4 Varningar och försiktighetsmått.
Terapeutiska indikationer (avdelning 4. 1 i produktresumén)
- Behandling av essentiell hypertoni hos patienter för vilka blodtrycket inte kontrolleras
tillfredsställande enbart genom monoterapi med hydroklortiazid eller losartan Effekt och säkerhet har fastställts för indikationen ” Behandling av essentiell hypertoni hos patienter för vilka blodtrycket inte kontrolleras tillfredsställande enbart genom monoterapi med hydroklortiazid eller losartan ”.
CHMP ansåg därför att denna indikation är godtagbar.
- Som första behandling hos patienter med måttlig till svår hypertoni och hos patienter med hög eller
mycket hög vänsterkammarhypertrofi, CHMP fann att nytta/ riskförhållandet för indikationen initial behandling av hypertoni med den fasta doskombinationen (FDC) inte är positivt och att denna indikation därför inte är godtagbar.
Tillgängliga uppgifter visar inte att en första behandling med FDC skulle vara till fördel jämfört med ett stegvis tillvägagångssätt inom ramen för den godkända indikationen.
Det fanns inte någon relevant skillnad vad gäller antalet patienter med allvarlig hypertoni som visade en relevant blodtryckssänkande effekt under de första 4 veckorna.
Mer än 50 procent av de patienter som uppnådde målblodtrycket på FDC inom 4 veckor behövde inte någon kombinationsbehandling.
De här patienterna (9, 4 procent) skulle ha blivit överbehandlade om de hade behandlats med FDC under lång tid.
Jämfört med de endast 8, 2 procent av patienter som kan uppnå målblodtrycket något snabbare jämfört med ett stegvis tillvägagångssätt är nytta/ riskförhållandet negativt både för patienter med allvarlig hypertoni och för patienter med lindrig till måttlig hypertoni.
Eftersom innehavaren av godkännandet för försäljning inte har lämnat in data som visar på en tydlig population för vilken FDC skulle vara till fördel vad gäller det kardiovaskulära utfallet kunde nytta/ riskförhållandet för indikationen som första behandling bedömas, och denna indikation är inte godkänd av CHMP.
- Minskad risk för kardiovaskulär morbiditet och mortalitet hos hypertoniska patienter med
vänsterkammarhypertrofi Under hänskjutningsförfarandet föreslog innehavaren av godkännande för försäljning att indikationen skulle ändras så att ” kardiovaskulär morbiditet och mortalitet ” ersätts med ” stroke ”.
14 minskningen av kardiovaskulär morbiditet och mortalitet (mätt som den samlade förekomsten av kardiovaskulära dödsfall, stroke och hjärtinfarkt) istället för enbart stroke.
Det är denna indikation som sökanden för närvarande föreslår, och den har registrerats i 15 av EU: s medlemsstater.
Skälen till denna bredare indikation är att LIFE- studien inte var en placebo- kontrollerad studie, som endast studerade effekterna på stroke jämfört med placebo, utan en aktivt kontrollerad studie, där en antihypertensiv (blodtryckssänkande) losartanbaserad behandling jämfördes med en atenololbaserad behandling med primär sammansatt endpoint bestående av kardiovaskulära dödsfall, stroke och hjärtinfarkt.
Denna sammansatta endpoint kan betraktas som representativ för kardiovaskulär morbiditet och mortalitet, och har resulterat i denna indikation för många läkemedel som har diskuterats i CHMP (till exempel statiner).
När studien genomfördes hade det visats att betablockering, ensamt eller i kombination med diuretikum, minskade förekomsten av många kardiovaskulära händelser med 15– 45 procent.
I LIFE- studien noterades en ytterligare gynnsam effekt på stroke av den losartanbaserade behandlingsstrategin, och effekterna var likartade vad gäller hjärtinfarkt och kardiovaskulär mortalitet, vilket tyder på att betablockeringens påvisat gynnsamma effekter på kardiovaskulär morbiditet och mortalitet i allmänhet även gäller för losartan.
Sedan dess har atenolols gynnsamma effekter på kardiovaskulär morbiditet och mortalitet ifrågasatts.
RR på 1, 26 (95 procents KI:
Den observerade 25- procentiga riskreduktionen med losartan jämfört med atenolol innebär därmed att losartan har en strokeförebyggande effekt i samma storleksordning som andra läkemedel mot hypertoni.
Därför, även om en majoritet av CHMP i plenum beslöt att den föreslagna indikationen för losartan som monoterapi kan godkännas och stöds med följande formulering: ” minskad risk för stroke hos hypertoniska patienter med vänsterkammarhypertrofi, dokumenterat med EKG ”, gäller följande överväganden för FDC:
CHMP är bekymrat över att det inte finns några belägg för att vart och ett av de två ämnena i Cozaar Comp (losartan och HCTZ) bidrar till den indikation som ansökan gäller enligt riktlinjerna för läkemedel med fasta doskombinationer.
I losartangruppen fick 44 procent av patienterna HCTZ; i atenololgruppen var det 38 procent.
Innehavaren av godkännande för försäljning har inte inkommit med data som visar att de patienter som fick HCTZ hade en klinisk fördel när det gäller kliniska endpoints jämfört med dem som inte fick HCTZ.
Innehavaren av godkännande för försäljning uppmanades att inkomma med data om säkerhet och effekt för dessa undergrupper av patienter (Losartan, Atenolol, Losartan + HCTZ, Atenolol + HCTZ) för att få ökad insikt om hur HCTZ bidrar till det samlade nytta/ riskförhållandet.
Dessutom anses det inte möjligt att godkänna en indikation som förebyggande för endast HCTZ som bygger på data från LIFE- studien.
Därför kom CHMP fann att nytta/ riskförhållandet för indikationen Minskad risk för kardiovaskulär morbiditet och mortalitet (eller risk för stroke) hos hypertoniska patienter med vänsterkammarhypertrofi är negativt och att denna indikation inte kan godkännas för FDC.
Avdelning 4. 3 Kontraindikationer CHMP ansåg att följande kontraindikationer bör ingå i produktresumén i alla medlemsstater: svårt nedsatt njurfunktion; elektrolytstörningar som till exempel hyponatremi, hypokalemi, hyperkalcemi; hyperurikemi; graviditet och amning; Lapp- laktas- brist; leverinsufficiens; Addisons sjukdom.
Gruppen för arbetsdelning inom pediatrik har fortfarande inte avslutat sitt arbete, och en definitiv formulering om studier på barn och ungdomar kan endast utarbetas efter att detta arbete har avslutats.
Varningar och försiktighetsmått:
Gruppen för arbetsdelning inom pediatrik
15 har fortfarande inte avslutat sitt arbete, och en definitiv formulering om studier på barn och ungdomar kan endast utarbetas efter att detta arbete har avslutats.
Graviditet och amning CHMP ansåg att den ordalydelse i produktresumén som gäller graviditet och amning (avdelningarna 4. 3, 4. 4 och 4. 6) bör ändras så att utfallet av rapporten från arbetsgruppen för biverkningsbevakning (PhVWP) om ACE- hämmare och angiotensin II- receptorantagonister samt rekommendationerna om användning under graviditetens första trimester (EMEA/ CHMP/ PhVVP/ 474692/ 2007) inkluderas.
Graviditet och amning skall kontraindikeras och en lämplig ordalydelse skall införas i avdelningarna 4. 3, 4. 4 och 4. 6 i produktresumén samt i relevanta avdelningar i bipacksedeln.
SKÄL TILL ÄNDRING AV PRODUKTRESUMÉER, MÄRKNING OCH BIPACKSEDEL
CHMP rekommenderar ändring av de godkännanden för försäljning av Cozaar Comp med synonymer för vilka produktresumé, märkning och bipacksedel finns i bilaga III (se bilaga I) av följande skäl:
- Det hänskjutna ärendet avsåg harmonisering av produktresuméer, märkning och bipacksedel.
- Produktresuméer, märkning och bipacksedel som föreslagits av innehavarna av godkännande för
försäljning har bedömts på grundval av den framlagda dokumentationen och den vetenskapliga diskussionen inom kommittén.
- CHMP beslutade att godkännandet för försäljning kunde harmoniseras för följande indikation:
• Behandling av hypertoni hos patienter för vilka blodtrycket inte kontrolleras tillfredsställande med losartan eller hydroklortiazid.
- CHMP har kommit fram till att uppgifterna inte stöder följande indikationer och att dessa därför ska
avlägsnas från godkännandet för försäljning:
• Som första behandling hos patienter med måttlig till svår hypertoni och hos patienter med hög eller mycket hög kardiovaskulär risk.
• Minskning av kardiovaskulär morbiditet och mortalitet (eller risk för stroke) hos hypertoniska patienter med vänsterkammarhypertrofi.
- Graviditet och amning bör vara kontraindicerade och lämpliga formuleringar infogas i
avdelningarna 4. 3, 4. 4 och 4. 6 i produktresumén, och relevanta avdelningar i bipacksedeln.
16 BILAGA III
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
17 PRODUKTRESUMÉ
18 1.
LÄKEMEDLETS NAMN
Cozaar Comp och associerade namn (se bilaga I) 50 mg/ 12, 5 mg filmdragerade tabletter Cozaar Comp och associerade namn (se bilaga I) 100 mg/ 12, 5 mg filmdragerade tabletter Cozaar Comp Forte och associerade namn (se bilaga I) 100 mg/ 25 mg filmdragerade tabletter
[Kompletteras nationellt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Cozaar Comp 50 mg/ 12, 5 mg En tablett innehåller 50 mg losartan (som kaliumsalt) och 12, 5 mg hydroklorotiazid (HCTZ) som aktiva innehållsämnen.
Cozaar Comp 100 mg/ 12, 5 mg En tablett innehåller 100 mg losartan (som kaliumsalt) och 12, 5 mg hydroklorotiazid (HCTZ) som aktiva innehållsämnen.
Cozaar Comp Forte 100 mg/ 25 mg En tablett innehåller 100 mg losartan (som kaliumsalt) och 25 mg hydroklorotiazid (HCTZ) som aktiva innehållsämnen.
Hjälpämne Cozaar Comp 50 mg/ 12, 5 mg En tablett innehåller 63, 13 mg laktosmonohydrat.
Cozaar Comp 100 mg/ 12, 5 mg En tablett innehåller 88, 40 mg laktosmonohydrat.
Cozaar Comp Forte 100 mg/ 25 mg En tablett innehåller 126, 26 mg laktosmonohydrat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
[Kompletteras nationellt]
3.
LÄKEMEDELSFORM
Filmdragerade tabletter.
Cozaar Comp 50 mg/ 12, 5 mg Gul, oval, filmdragerad tablett, med ena sidan märkt 717 och den andra sidan slät eller skårad.
Brytskåran är inte till för att dela tabletten i lika stora doser utan bara för att underlätta nedsväljning.
Cozaar Comp 100 mg/ 12, 5 mg Vit, oval, filmdragerad tablett, med ena sidan märkt 745 och den andra sidan slät.
Cozaar Comp Forte 100 mg/ 25 mg Ljusgul, oval, filmdragerad tablett, med ena sidan märkt 747 och den andra sidan slät.
[Kompletteras nationellt]
19 4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Cozaar Comp/ Cozaar Comp Forte är indicerat för behandling av essentiell hypertoni hos patienter med otillräcklig blodtryckskontroll med losartan eller hydroklortiazid i monoterapi.
4. 2 Dosering och administreringssätt
Cozaar Comp/ Cozaar Comp Forte kan användas tillsammans med andra blodtryckssänkande läkemedel.
Cozaar Comp/ Cozaar Comp Forte tabletter ska sväljas tillsammans med ett glas vatten.
Cozaar Comp/ Cozaar Comp Forte kan tas med eller utan föda.
Hypertoni Losartan och hydroklortiazid ska inte användas som inledande behandling, utan hos patienter med otillräcklig blodtryckskontroll vid behandling med losartankalium eller hydroklortiazid i monoterapi.
Dostitrering med de individuella komponenterna (losartan och hydroklortiazid) rekommenderas.
När det anses kliniskt lämpligt kan ett direkt byte från monoterapi till den fasta kombinationen övervägas hos patienter med otillräcklig blodtryckskontroll.
Vanlig underhållsdos av Cozaar Comp är en tablett Cozaar Comp 50 mg/ 12, 5 mg (losartan 50 mg/ HCTZ 12, 5 mg) en gång dagligen.
För de patienter som inte svarar tillräckligt på Cozaar Comp 50 mg/ 12, 5 mg kan dosen ökas till en tablett Cozaar Comp Forte 100 mg/ 25 mg (losartan 100 mg/ HCTZ 25 mg) en gång dagligen.
Den maximala dosen är en tablett Cozaar Comp Forte 100 mg/ 25 mg en gång dagligen.
Blodtryckssänkande effekt uppnås vanligen inom 3 till 4 veckor efter påbörjad behandling.
Cozaar Comp 100 mg/ 12, 5 mg (losartan 100 mg/ HCTZ 12, 5 mg) finns tillgängliga för de patienter som titreras upp till 100 mg Cozaar Comp och som behöver ytterligare blodtryckskontroll.
Patienter med nedsatt njurfunktion och patienter i hemodialys Ingen initial dosjustering är nödvändig hos patienter med måttligt nedsatt njurfunktion (dvs kreatininclearance 30- 50 ml/ min).
Losartan - och hydroklortiazidtabletter rekommenderas inte till patienter som genomgår hemodialys.
Losartan/ HCTZ- tabletter ska inte användas hos patienter med kraftigt nedsatt njurfunktion (dvs kreatininclearance < 30 ml/ min) (se avsnitt 4. 3).
Patienter med minskad blodvolym Salt - och vätskebrist bör korrigeras före behandling med losartan/ HCTZ- tabletter.
Patienter med nedsatt leverfunktion Losartan/ HCTZ är kontraindicerat hos patienter med kraftigt nedsatt leverfunktion (se avsnitt 4. 3).
Äldre Dosjustering är vanligtvis inte nödvändig hos äldre.
Barn och ungdomar (< 18 år) Data på barn och ungdomar saknas.
Losartan / hydroklortiazid bör därför inte ges till barn och ungdomar.
4. 3 Kontraindikationer
• överkänslighet mot losartan, sulfonamidderivat (som hydroklortiazid) eller mot något hjälpämne • terapiresistent hypokalemi eller hyperkalcemi
20 • kraftigt nedsatt leverfunktion; gallstas och gallvägsobstruktion • refraktär hyponatremi • symtomatisk hyperurikemi/ gikt • andra och tredje trimestern av graviditet (se avsnitt 4. 6). • amning (se avsnitt 4. 6) • kraftigt nedsatt njurfunktion (dvs kreatininclearance < 30 ml/ min) • anuri.
4. 4 Varningar och försiktighet
Losartan
Angioödem Patienter med angioödem i anamnesen (svullnad av ansikte, läppar, svalg och/ eller tunga) bör följas noggrant (se avsnitt 4. 8).
Hypotoni vid elektrolyt - / vätskerubbningar Symtomatisk hypotoni, särskilt efter den första dosen, kan förekomma hos patienter med vätske - och/ eller saltbrist på grund av kraftig diuretikabehandling, saltreducerad kost, diarré eller kräkningar.
Innan behandling med Cozaar Comp/ Cozaar Comp Forte påbörjas bör dessa tillstånd korrigeras (se avsnitt 4. 2 och 4. 3).
Elektrolytrubbningar Elektrolytrubbningar är vanliga hos patienter med nedsatt njurfunktion, med eller utan diabetes, och bör åtgärdas.
Plasmakoncentrationer av kalium och kreatininclearance bör därför följas noggrant, särskilt hos patienter med hjärtsvikt och ett kreatininclearance mellan 30- 50 ml/ min.
Samtidig användning av kaliumsparande diuretika, kaliumsupplement eller saltersättningsmedel som innehåller kalium tillsammans med losartan/ hydroklortiazid rekommenderas inte (se avsnitt 4. 5).
Nedsatt leverfunktion Baserat på farmakokinetisk data som visar signifikant ökade plasmakoncentrationer av losartan hos cirrotiska patienter, bör Cozaar Comp/ Cozaar Comp Forte användas med försiktighet hos patienter med lätt till måttligt nedsatt leverfunktion i anamnesen.
Terapeutisk erfarenhet med losartan hos patienter med kraftigt nedsatt leverfunktion saknas.
Cozaar Comp/ Cozaar Comp Forte är därför kontraindicerat hos patienter med kraftigt nedsatt leverfunktion (se avsnitt 4. 2, 4. 3 och 5. 2).
Nedsatt njurfunktion Som en följd av att man hämmar renin- angiotensin- aldosteronsystemet, har förändringar av njurfunktionen inklusive njursvikt rapporterats (framför allt hos patienter vars njurfunktion huvudsakligen är beroende av aktiviteten i renin- angiotensin- aldosteronsystemet t ex patienter med svår hjärtsvikt eller underliggande njursjukdom).
Dessa njurfunktionsförändringar kan vara reversibla vid utsättande av behandlingen.
Losartan bör användas med försiktighet hos patienter med bilateral njurartärstenos eller njurartärstenos vid en kvarvarande njure.
Njurtransplantation Erfarenhet saknas hos patienter som nyligen genomgått en njurtransplantation.
Primär hyperaldosteronism Patienter med primär aldosteronism svarar vanligtvis inte på antihypertensiva läkemedel som verkar genom hämning av renin- angiotensin- systemet.
Behandling med Cozaar Comp/ Cozaar Comp Forte rekommenderas därför inte.
21 Kardiovaskulär och cerebrovaskulär sjukdom Liksom med alla antihypertensiva läkemedel, skulle en hjärtinfarkt eller stroke kunna utlösas av en överdriven blodtryckssänkning hos patienter med ischemisk kardiovaskulär och cerebrovaskulär sjukdom.
Hjärtsvikt Hos patienter med hjärtsvikt, med eller utan nedsatt njurfunktion, finns det (som för andra läkemedel som påverkar renin- angiotensinsystemet) en risk för allvarlig arteriell hypotoni och (ofta akut) nedsatt njurfunktion.
Aorta - och mitralisklaffstenos, obstruktiv hypertrofisk kardiomyopati Liksom med andra vasodilaterande läkemedel bör försiktighet iakttas vid behandling av patienter med aorta - eller mitralisklaffstenos, eller obstruktiv hypertrofisk kardiomyopati.
Etniska skillnader Liksom för ACE- hämmare verkar losartan och andra angiotensinantagonister inte sänka blodtrycket lika effektivt hos svarta människor som hos icke- svarta, möjligen beroende på en högre prevalens av tillstånd med låg reninnivå hos den svarta hypertensiva populationen.
Graviditet Behandling med Cozaar Comp/ Cozaar Comp Forte bör inte påbörjas under graviditet.
Om inte fortsatt behandling med losartan/ HTCZ anses nödvändig, bör patienter som planerar graviditet, byta till alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med Cozaar Comp/ Cozaar Comp Forte avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Hydroklortiazid
Hypotoni och salt - / vätskerubbning Liksom med all blodtryckssänkande behandling, kan symtomatisk hypotoni uppträda hos vissa patienter.
Patienter bör uppmärksammas för kliniska tecken på rubbningar i vätske - eller elektrolytbalansen t ex vätskebrist, hyponatremi, hypokloremisk alkalos, hypomagnesemi eller hypokalemi vilket kan förekomma under tillstötande diarré eller kräkningar.
Regelbundna kontroller av serumelektrolyter bör utföras med lämpliga intervall hos dessa patienter.
Hyponatremi kan förekomma hos ödematösa patienter i samband med väderlek med höga temperaturer.
Metabola och endokrina effekter Tiazidbehandling kan försämra glukostoleransen.
Dosjustering av diabetesläkemedel inklusive insulin kan erfordras (se avsnitt 4. 5).
Latent diabetes mellitus kan bli manifest under tiazidbehandling.
Tiazider kan minska urinutsöndringen av kalcium och orsaka intermittenta och lätt förhöjda kalciumvärden i serum.
Tydlig hyperkalcemi kan vara tecken på latent hyperparatyroidism.
Tiazidbehandling bör sättas ut innan test avseende paratyroideafunktion utförs.
Tiazider kan vara förenade med förhöjda kolesterol - och triglyceridvärden.
Tiazider kan hos vissa patienter framkalla hyperurikemi och/ eller gikt.
Då losartan minskar urinsyranivåerna, kan losartan i kombination med hydroklortiazid minska diuretika- inducerad hyperurikemi.
Nedsatt leverfunktion Tiazider bör användas med försiktighet hos patienter med nedsatt leverfunktion eller progressiv leversjukdom, då det kan orsaka intrahepatisk kolestas och då mindre förändringar i vätske - och elektrolytbalansen kan framkalla leverkoma.
Cozaar Comp/ Cozaar Comp Forte är kontraindicerat hos patienter med kraftigt nedsatt leverfunktion (se avsnitt 4. 3 och 5. 2).
22 Övrigt Hos patienter som behandlas med tiazider kan överkänslighetsreaktioner inträffa oavsett om anamnes på allergi eller bronkialastma finns.
Försämring eller aktivering av lupus erytematosus (SLE) har rapporterats vid användning av tiazider.
Hjälpämne Patienter med sällsynta ärftliga tillstånd såsom galaktosintolerans, total laktasbrist eller glukos - galaktos malabsorption bör inte använda detta läkemedel (se avsnitt 6. 1).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Losartan
Rifampicin och flukonazol har visats reducera nivåerna av aktiv metabolit.
Den kliniska betydelsen av dessa interaktioner har inte utvärderats.
Liksom för andra läkemedel som blockerar angiotensin II- systemet eller dess effekter, kan samtidig användning av kaliumsparande läkemedel (t ex spironolakton, triamteren och amilorid), kaliumsupplement eller saltersättningsmedel som innehåller kalium, medföra ökningar av kaliumkoncentrationen i serum.
Samtidig behandling rekommenderas inte.
Liksom för andra läkemedel som påverkar utsöndringen av natrium, kan utsöndringen av litium reduceras.
Vid samtidig behandling med litiumsalt och angiotensin II- antagonister bör därför litiumnivån i serum följas noggrant.
När angiotensin II- antagonister ges samtidigt med NSAID (dvs selektiva COX- 2- hämmare, acetylsalicylsyra vid antiinflammatoriska doser och icke- selektiva NSAID) kan den antihypertensiva effekten försvagas.
Samtidig användning av angiotensin II- antagonister eller diuretika tillsammans med NSAID kan leda till en ökad risk för försämrad njurfunktion, inklusive möjlig akut njursvikt och en ökning av kalium i serum, särskilt hos patienter med redan nedsatt njurfunktion.
Kombinationen skall ges med försiktighet, särskilt hos äldre.
Patienterna ska vara adekvat hydrerade och man bör överväga uppföljning av njurfunktionen efter insättandet av samtidig behandling och regelbundet därefter.
Hos vissa patienter med njurfunktionsnedsättning som behandlas med NSAID, inkluderande selektiva cyklooxygenas- 2- hämmare (COX- 2- hämmare), kan samtidig behandling med angiotensin II - antagonister resultera i ytterligare försämring av njurfunktionen.
Dessa effekter är vanligtvis reversibla.
Alkohol, barbiturater, narkotika eller antidepressiva Förstärkning av ortostatisk hypotoni kan uppträda.
23 Kolestyramin och kolestipolhartser Absorptionen av hydroklortiazid minskar i närvaro av hartser för anjonbyte.
Enkeldoser av endera kolestyramin eller kolestipolhartser binder hydroklortiazid och minskar absorptionen i gastrointestinaltrakten med upp till 85% respektive 43%.
Kortikosteroider, ACTH Förstärker elektrolytbrist, särskilt hypokalemi.
Pressoraminer (t ex adrenalin) Svaret på pressoraminer kan eventuellt minska men inte tillräckligt för att förhindra deras användning.
Icke- polariserande muskelrelaxantia (t ex tubocurarin) Svaret på muskelrelaxantia kan möjligen öka.
Litium Diuretika minskar renalt clearance för litium och ökar risken för litiumtoxicitet; samtidig användning rekommenderas inte.
Läkemedel för behandling av gikt (t ex probenecid, sulfinpyrazon och allopurinol) Dosjustering av den urinsyradrivande behandlingen kan vara nödvändig eftersom hydroklortiazid kan höja nivån av urinsyra i serum.
Samtidig användning av tiazider kan leda till ökad incidens av överkänslighetsreaktioner mot allopurinol.
Antikolinergika (t ex atropin, biperiden) Kan leda till ökad biotillgänglighet för tiazid- diuretika genom minskad gastrointestinal motilitet och ventrikeltömningshastighet.
Cytotoxiska läkemedel (t ex cyklofosfamid, metotrexat) Tiazider kan minska den renala utsöndringen av cytotoxiska läkemedel och potentiera deras myelosuppressiva effekt.
Salicylater I fall av höga doser salicylater kan hydroklortiazid förstärka salicylaters toxiska effekt på det centrala nervsytemet.
Metyldopa Enskilda fall av hemolytisk anemi har förekommit vid samtidig användning av hydroklortiazid och metyldopa.
Cyklosporin Samtidig behandling med cyklosporin kan öka risken för hyperurikemi och giktliknande komplikationer.
Digitalisglykosider Tiazid- inducerad hypokalemi eller hypomagnesemi kan leda till digitalisinducerade hjärtarytmier.
Läkemedel som påverkas av störningar i serumkalium Regelbunden uppföljning av serumkalium och EKG rekommenderas när losartan/ hydroklortiazid ges tillsammans med läkemedel som påverkas av förändringar i kaliumnivån i serum (t ex digitalisglykosider, antiarytmika) och följande läkemedel (inkluderar vissa antiarytmika) som kan leda till torsade de pointes (ventrikulär takykardi), där hypokalemi är en predisponerande faktor för torsade de pointes:
- klass Ia antiarytmika (t ex kinidin, hydrokinidin, disopyramid)
- klass III antiarytmika (t ex amiodaron, sotalol, dofetilid, ibutilid)
24
- vissa antipsykotiska läkemedel (t ex tioridazin, klorpromazin, levopromazin, trifluoperazin,
cyamemazin, sulpirid, sultoprid, amisulprid, tiaprid, pimozid, haloperidol, droperidol)
- övriga (t ex bepridil, cisaprid, difemanil, erytromycin IV, halofantrin, mizolastin, pentamidin,
Kalciumsalter Tiazid- diuretika kan öka serumkalcium på grund av minskad utsöndring.
Om kalciumtillskott måste förskrivas, bör serumkalciumnivåerna följas och utgöra underlag för justering av kalciumdosen.
Läkemedel/ laboratorietest interaktioner På grund av dess effekter på kalciummetabolism kan tiazider interagera med paratyreoideafunktionstest (se avsnitt 4. 4).
Karbamazepin Risk för symtomatisk hyponatremi.
Klinisk och biologisk uppföljning krävs.
Joderat kontrastmedel I fall av diuretikainducerad dehydrering finns en ökad risk för akut njursvikt, särskilt vid höga doser av joderat kontrastmedel.
Patienten bör rehydreras innan behandling.
Amfotericin B (parenteral), kortikosteroider, ACTH eller laxativ Hydroklortiazid kan intensifiera elektrolytrubbningar, särskilt hypokalemi.
4. 6 Graviditet och amning
Graviditet Cozaar Comp/ Cozaar Comp Forte bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
Cozaar Comp/ Cozaar Comp Forte är kontraindicerat under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE- hämmare under graviditetens första trimester är inte entydiga, men en något ökad risk kan inte uteslutas.
Kontrollerade epidemiologiska data saknas för angiotensin II- antagonister men likartade risker kan föreligga för denna läkemedelsgrupp.
Om inte fortsatt behandling med angiotensin II- antagonister anses nödvändig, bör patienter som planerar graviditet byta till alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med Cozaar Comp/ Cozaar Comp Forte avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
(Se också avsnitt 5. 3).
Om exponering för Cozaar Comp/ Cozaar Comp Forte förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt Cozaar Comp/ Cozaar Comp Forte bör observeras noggrant med avseende på hypotoni (se avsnitt 4. 3 och 4. 4).
Hydroklortiazid kan reducera plasmavolymen såväl som det uteroplacentala blodflödet.
Tiazider passerar placentabarriären och förekommer i navelsträngsblod.
De kan orsaka elektrolytrubbningar hos fostret och möjligen andra reaktioner som uppträtt hos vuxna.
Fall av neonatal trombocytopeni och fetal eller neonatal gulsot har rapporterats när gravida kvinnor behandlats med tiazider.
Amning Det är inte känt om losartan utsöndras i bröstmjölk hos människa.
Losartan utsöndras dock i bröstmjölk hos lakterande råttor.
Tiazider utsöndras i bröstmjölk hos människa och kan hämma amning.
På grund av den potentiella risken för biverkningar hos det ammande barnet, är Cozaar Comp/ Cozaar Comp Forte kontraindicerat vid amning (se avsnitt 4. 3).
25 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Speciellt vid inledande behandling eller vid dosökning.
4. 8 Biverkningar
Biverkningarna presenteras inom varje frekvensområde enligt följande indelning:
(> 1/ 10) Vanlig:
(> 1/ 100, < 1/ 10) Mindre vanlig:
(> 1/ 1 000, < 1/ 100) Sällsynt:
(> 1/ 10 000, < 1/ 1 000) Mycket sällsynt:
(< 1/ 10 000) Okänd:
(kan inte uppskattas från tillgänglig data).
I kliniska studier med losartankalium och hydroklortiazid, har inga biverkningar som är specifika för kombinationen observerats.
Biverkningar har varit begränsade till de som har rapporterats tidigare med losartankalium och/ eller hydroklortiazid.
I kontrollerade kliniska studier på essentiell hypertoni, var yrsel den enda biverkningen som rapporterades som läkemedelsrelaterad och som förekom med en högre incidens än placebo hos ≥1% hos patienter behandlade med losartan och hydroklortiazid.
Utöver dessa biverkningar har följande ytterligare biverkningar rapporterats efter godkännandet:
Lever och gallvägar Sällsynt: hepatit
Undersökningar Sällsynt: hyperkalemi, stegringar av S- ALAT
Ytterligare biverkningar som har observerats med de enskilda komponenterna och vilka kan vara potentiella biverkningar med losartankalium/ hydroklortiazid är följande:
Losartan
Blodet och lymfsystemet Mindre vanlig: anemi, Henoch- Schönleins purpura, ekkymos, hemolys
Immunsystemet Sällsynt: anafylaktisk reaktion, angioödem, urtikaria
Metabolism och nutrition Mindre vanlig: anorexi, gikt
Psykiska störningar Vanlig: insomnia Mindre vanlig: ängslan, ångestsyndrom, paniksyndrom, förvirring, depression, förändrat drömmönster, sömnstörningar, somnolens, nedsatt minnesförmåga
Centrala och perifera nervsystemet Vanlig: huvudvärk, yrsel Mindre vanlig: nervositet, parestesier, perifer nefropati, tremor, migrän, synkope
26 Ögon Mindre vanlig: dimsyn, brännande känsla i ögat, konjunktivit, minskad synskärpa
Öron och balansorgan Mindre vanlig: vertigo, tinnitus
Hjärtat Mindre vanlig: hypotoni, ortostatisk hypotoni, sternalgi, angina pectoris, AV- block grad II, cerebrovaskulär händelse, hjärtinfarkt, palpitationer, arytmier (förmaksflimmer, sinus bradykardi, takykardi, ventrikulär takykardi, ventrikelflimmer)
Blodkärl Mindre vanlig: vaskulit
Andningsvägar bröstkorg och mediastinum Vanlig: hosta, övre luftvägsinfektion, nästäppa, sinuit, besvär med bihålorna Mindre vanlig: svalgobehag, faryngit, laryngit, dyspné, bronkit, epistaxis, rinit, andnöd
Magtarmkanalen Vanlig: buksmärta, nausea, diarré, dyspepsi Mindre vanlig: förstoppning, dentalsmärta, muntorrhet, flatulens, gastrit, kräkningar
Lever och gallvägar Okänd: onormal leverfunktion
Hud och subkutan vävnad Mindre vanlig: alopeci, dermatit, torr hud, erytem, flush, fotosensibilitet, pruritus, utslag, urtikaria, svettningar
Muskuloskeletala systemet och bindväv Vanlig: muskelkramp, ryggvärk, smärta i ben, myalgi Mindre vanlig: smärta i armar, ledsvullnad, smärta i knän, muskuloskeletal smärta, smärta i axel, stelhet, artralgi, artrit, koxalgi, fibromylagi, muskelsvaghet
Njurar och urinvägar Mindre vanlig: nokturi, frekventa urintömningar, urinvägsinfektion
Reproduktionsorgan och bröstkörtel Mindre vanlig: minskad libido, impotens
Allmänna symtom och/ eller symtom vid administreringsstället Vanlig: asteni, trötthet, bröstsmärta Mindre vanlig: ansiktsödem, feber
Undersökningar Vanlig: hyperkalemi, liten reduktion av hematokrit och hemoglobin Mindre vanlig: liten ökning av S- urea och S- kreatinin Sällsynt: ökning av leverenzym och bilirubin
Hydroklortiazid
Blodet och lymfsystemet Mindre vanlig: agranulocytos, aplastisk anemi, hemolytisk anemi, leukopeni, purpura, trombocytopeni
Immunsystemet Sällsynt: anafylaktisk reaktion
27 Metabolism och nutrition Mindre vanlig: anorexi, hyperglykemi, hyperurikemi, hypokalemi, hyponatremi
Psykiska störningar Mindre vanlig: insomnia
Centrala och perifera nervsystemet Vanlig: cefalalgi
Ögon Mindre vanlig: övergående dimsyn, xantopsi
Blodkärl Mindre vanlig: nekrotiserande angit (vaskulit, kutan vaskulit)
Andningsvägar, bröstkorg och mediastinum Mindre vanlig: respiratorisk distress inkluderande pneumoni och lungödem
Magtarmkanalen Mindre vanlig: sialoadenit, spasmer, magirritation, nausea, kräkningar, diarré, förstoppning
Lever och gallvägar Mindre vanlig: ikterus (intrahepatisk gallstas), pankreatit
Hud och subkutan vävnad Mindre vanlig: fotosensibilitet, urtikaria, toxisk epidermal nekrolys
Muskuloskeletala systemet och bindväv Mindre vanlig: muskelkramp
Njurar och urinvägar Mindre vanlig: glukosuri, intestinal nefrit, nedsatt njurfunktion, njursvikt
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig: feber, yrsel
4. 9 Överdosering
Ingen specificerad information om överdosering med Cozaar Comp/ Cozaar Comp Forte finns tillgänglig.
Överdosering behandlas symtomatisk och stödjande.
Behandling med Cozaar Comp/ Cozaar Comp Forte bör avslutas och patienten övervakas noggrant.
Föreslagna åtgärder inkluderar framkallande av kräkning om intaget nyligen gjorts samt korrigering av dehydrering, elektrolytrubbningar, leverkoma och hypertension med sedvanliga metoder.
Losartan Data avseende överdosering hos människa är begränsad.
De troligaste tecknen på överdosering torde vara hypotoni och takykardi; bradykardi kan uppkomma från parasympatisk (vagal) stimulering.
Om symtomatisk hypotoni skulle förekomma, bör stödjande behandling inledas.
Varken losartan eller den aktiva metaboliten elimineras vid hemodialys.
Hydroklorotiazid De vanligaste tecknen och symtom som observerats är de som orsakats av elektrolytbrist (hypokalemi, hypokloremi, hyponatremi) och dehydrering orsakad av för kraftig diures.
Om digitalis administrerats samtidigt kan hypokalemin förstärka hjärtrytmrubbningar.
28 Det har inte fastslagits i vilken utsträckning hydroklortiazid elimineras genom hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Angiotensin II- antagonister och diuretika, ATC kod:
C09DA01
Komponenterna i Cozaar Comp/ Cozaar Comp Forte har visats ha en additiv effekt på blodtryckssänkningen dvs sänker blodtrycket mer än de enskilda komponenterna var för sig.
Denna effekt är troligen ett resultat av komplementära effekter av de båda komponenterna.
Som ett resultat av dess diuretiska effekt ökar hydroklortiazid plasma- renin aktiviteten och aldosteron sekretionen, minskar S- kalium och ökar angiotensin II- nivåerna.
Tillförsel av losartan hämmar alla patofysiologiskt relevanta effekter av angiotensin II och kan via hämning av aldosteron bidra till minskning av den kaliumförlust som är förenad med diuretika.
Losartan har visats ge en svag och övergående ökning av utsöndringen av urinsyra.
Kombinationen losartan/ hydroklortiazid bidrar till att minska diuretika- inducerad hyperurikemi.
Den blodtryckssänkande effekten kvarstår under 24 timmar.
I kliniska studier som pågått under åtminstone ett år bibehölls den blodtryckssänkande effekten vid fortsatt behandling.
Trots den signifikanta sänkningen av blodtrycket hade behandlingen med Cozaar Comp/ Cozaar Comp Forte ingen kliniskt signifikant effekt på hjärtfrekvensen.
I kliniska studier, efter 12 veckors behandling med losartan 50 mg/ hydroklortiazid 12, 5 mg, var dalvärdet för det diastoliska blodtrycket i sittande ställning reducerat med i genomsnitt upp till 13, 2 mmHg.
Cozaar Comp/ Cozaar Comp Forte minskar blodtrycket effektivt hos män och kvinnor, svarta och icke- svarta och hos yngre (< 65 år) och äldre (≥65 år) patienter och är effektiv vid alla svårighetsgrader av hypertoni.
Losartan
Losartan är en syntetiskt framställd peroral angiotensin II- receptor (typ AT1) antagonist.
Angiotensin II, en potent vasokonstriktor, är det primärt aktiva hormonet hos renin - angiotensinsystemet och har en central roll i patofysiologin vid hypertoni.
Angiotension II binder till AT1 receptorn i olika vävnader (t ex vaskulär glatt muskulatur, binjure, njurar och hjärta) och framkallar en rad viktiga fysiologiska effekter, inkluderande vasokonstriktion och aldosteronfrisättning.
Angiotensin II stimulerar också cellproliferation hos glatt muskulatur.
Losartan blockerar selektivt AT1 - receptorn.
In vitro och in vivo blockerar losartan och dess farmakologiskt aktiva karboxylsyrametabolit E- 3174 alla fysiologiskt kända effekter av angiotensin II, oavsett ursprung eller syntesväg.
Losartan har ingen agonistaktivitet och blockerar inte heller andra hormonreceptorer eller jonkanaler som är av betydelse för hjärt- kärlfunktion.
Losartan hämmar inte heller ACE (kinase II), det enzym som bryter ner bradykinin.
Man förväntar sig därför inte någon ökning av oönskade bradykininmedierade effekter.
Under behandling med losartan resulterade avlägsnande av angiotensin IIs negativa återkoppling av reninfrisättning, i ökad plasma- renin aktivitet (PRA).
Ökning av PRA leder till en ökning av angiotensin II i plasma.
Trots dessa ökningar bibehålls blodtryckssänkande effekt och supression av aldosteronplasmakoncentrationer, vilket indikerar effektiv angiotensin II- receptorblockad.
Efter utsättande av losartan, föll PRA och angiotensin II- nivåer till dess utgångsvärden inom 3 dagar.
29 Både losartan och dess huvudsakliga aktiva metabolit har en större affinitet till AT1 - receptorn än till AT2 - receptorn.
Den aktiva metaboliten är 10 till 40 gånger mer aktiv än losartan baserat på viktförhållandet.
I en studie specifikt utformad för att utvärdera förekomsten av hosta hos patienter som behandlades med losartan jämfört med patienter som behandlades med ACE- hämmare, var den rapporterade incidensen hos patienter som fick losartan eller hydroklortiazid likvärdig och signifikant mindre än hos patienter som fick ACE- hämmare.
Utöver detta, i en total analys av 16 dubbel- blinda kliniska studier med 4 131 patienter, var incidensen av spontana rapporter på hosta hos patienter som behandlades med losartan likvärdig (3, 1%) jämfört med placebo (2, 6%) eller hydroklortiazid (4, 1%), men där incidensen med ACE- hämmare var 8, 8%.
Hos hypertensiva patienter utan diabetes med proteinuri, ger behandling med losartankalium en signifikant minskning av proteinuri, fraktionerad albuminutsöndring och IgG.
Glomerulusfiltrationen bibehålls oförändrad medan filtrationsfraktionen minskar.
Losartan ger vanligtvis minskade urinsyranivåer i serum (vanligen < 24 µmol/ l (< 0, 4 mg/ dl)) vilket kvarstår vid kronisk behandling.
Losartan har inga effekter på autonoma reflexer och ingen kvarstående effekt på noradrenalin i plasma.
Hos patienter med vänsterkammarhypertrofi gav losartandoser på 25 mg och 50 mg positiva hemodynamiska och neurohormonella effekter karaktäriserade av en hjärtindexökning och sänkningar av pulmonaliskapillär- inkilningstrycket, systemisk kärlresistens, genomsnittligt systemiskt artärblodtryck och hjärtfrekvens samt en minskning av cirkulerande aldosteron och noradrenalinnivåer.
Förekomsten av hypotoni var dosrelaterad hos dessa hjärtsviktpatienter.
Hypertonistudier I kontrollerade kliniska studier har behandling med losartan en gång dagligen hos patienter med lätt till måttllig essentiell hypertoni visat statistiskt signifikanta sänkningar i systoliskt och diastoliskt blodtryck.
Mätningar av blodtrycket 24 timmar efter dosering jämfört med 5- 6 timmar efter dosering visade blodtryckssänkning över 24 timmar; den naturliga dygnsrytmen bibehölls.
Blodtryckssänkning vid slutet av dosintervallet var 70- 80% av den effekt som sågs 5- 6 timmar efter dosering.
Utsättning av losartanbehandling hos hypertensiva patienter ledde inte till en hastig blodtrycksstegring ("rebound hypertension").
Trots markanta sänkningar av blodtrycket hade losartan inga kliniskt betydelsefulla effekter på hjärtfrekvensen.
Effekten av losartan är likvärdig hos män och kvinnor samt hos yngre (under 65 års ålder) och äldre hypertensiva patienter.
LIFE studien The Losartan Intervention For Endpoint reduction in hypertension (LIFE) - studien var en randomiserad, trippel- blind studie med aktiv kontroll, hos 9 193 hypertensiva patienter i åldern 55 till 80 år med EKG- dokumenterad vänsterkammarhypertrofi.
Patienter randomiserades till losartan 50 mg en gång dagligen eller atenolol 50 mg en gång dagligen.
Om målblodtrycket (< 140/ 90 mmHg) inte uppnåddes, lade man först till hydroklortiazid (12, 5 mg) och, om nödvändigt, ökade man losartan - eller atenololdosen till 100 mg en gång dagligen.
Andra antihypertensiva läkemedel, med undantag av ACE- hämmare, angiotensin II- antagonister eller β- blockare, lades till om nödvändigt för att uppnå målblodtryck.
Genomsnittlig uppföljningstid var 4, 8 år.
Det primära effektmåttet var sammansatt av kardiovaskulär morbiditet och mortalitet mätt som en minskning av den kombinerade incidensen av dödlighet i hjärt- kärlsjukdom, stroke och hjärtinfarkt.
Blodtrycket sänktes signifikant till likvärdiga nivåer i de båda grupperna.
Behandling med losartan resulterade i en riskreduktion på 13, 0% (p=0, 021, 95% konfidensintervall 0, 77- 0, 98) jämfört med
Resultatet berodde huvudsakligen på en signifikant reduktion av strokeincidensen.
Behandling med losartan gav en riskreduktion för stroke med 25% jämfört med atenololbehandling (p=0, 001, 95% konfidensintervall 0, 63- 0, 89).
Antal fall av död i hjärt- kärlsjukdom och hjärtinfarkt skiljde sig inte signifikant mellan behandlingsgrupperna.
Hydroklortiazid är ett tiaziddiuretikum.
Mekanismen för den blodtryckssänkande effekten av tiazider är inte helt känd.
Tiazider påverkar njurtubulis förmåga att reabsorbera elektrolyter och ökar utsöndringen av natrium och klorid i ungefär samma omfattning.
Den diuretiska effekten av hydroklortiazid leder till minskad plasmavolym, ökad plasma- reninaktivitet och ökad aldosteronsekretion, vilket innebär ökade förluster av kalium och bikarbonat i urinen samt minskat S- kalium.
Renin- aldosteron- effekten medieras av angiotensin II, vilket innebär att samtidig administrering av en angiotensin II- receptorantagonist tenderar att motverka tiazidmedierad sänkning av kaliumnivån i plasma.
Efter peroralt intag börjar den diuretiska effekten inom 2 timmar, når sitt högsta värde inom 4 timmar och kvarstår under cirka 6 till 12 timmar.
Den blodtryckssänkande effekten kvarstår under 24 timmar.
5. 2 Farmakokinetiska egenskaper
Absorbtion
Losartan Efter peroral administrering absorberas losartan väl och genomgår första passage- metabolism, varvid en aktiv karboxylsyrametabolit och andra inaktiva metaboliter bildas.
Den systemiska biotillgängligheten för losartan tabletter är cirka 33%.
Maximal plasmakoncentration av losartan och dess aktiva metabolit uppnås inom cirka en respektive 3- 4 timmar.
Man såg ingen kliniskt signifikant effekt på plasmakoncentrationen av losartan vid administrering tillsammans med en standardiserad måltid.
Distribution
Losartan ≥99% av såväl losartan som dess aktiva metabolit binds till plasmaprotein, huvudsakligen albumin.
Distributionsvolymen av losartan är 34 liter.
Studier på råtta tyder på att losartan passerar blod- hjärnbarriären dåligt, om något alls.
Hydroklortiazid Hydroklortiazid passerar över placentabarriären men inte blod- hjärnbarriären samt utsöndras i bröstmjölk.
Biotransformation
Losartan Cirka 14% av given intravenös eller peroral dos losartan omvandlas till den aktiva metaboliten.
Efter intravenös eller peroral tillförsel av radioaktivt märkt (14C) losartankalium, härör cirkulerande radioaktivitet i plasma huvudsakligen från losartan och dess aktiva metabolit.
Minimal omvandling av losartan till dess aktiva metabolit sågs hos cirka 1% av de studerade individerna.
Utöver den aktiva metaboliten, bildas också inaktiva metaboliter, inkluderande två huvudsakliga metaboliter som bildas genom hydroxylering av butyl- sidokedjan och en mindre förekommande metabolit, en N- 2 tetrazolglukuronid.
31 Elimination
Losartan Plasma clearance för losartan och dess aktiva metabolit är cirka 600 ml/ min respektive 50 ml/ min.
Renalt clearance för losartan och dess aktiva metabolit är cirka 74 ml/ min respektive 26 ml/ min.
Cirka 4% av en peroral dos utsöndras oförändrad i urinen och cirka 6% utsöndras som aktiv metabolit i urinen.
Farmakokinetiken för losartan och dess aktiva metabolit är linjär vid oral dosering med losartankalium upp till 200 mg.
Efter peroral administrering avklingar plasmakoncentrationerna för losartan och dess aktiva metabolit multiexponentiellt med en terminal halveringstid på cirka 2 respektive 6- 9 timmar.
Vid dosering 100 mg dagligen ackumuleras varken losartan eller dess aktiva metabolit signifikant i plasma.
Utsöndringen av losartan och dess metaboliter via både urinen och gallan bidrar till elimineringen.
Efter tillförsel av peroral/ intravenös dos av radioaktivt märkt (14C) losartan i människa, återfinns cirka 35% / 43% av radioaktiviteten i urinen och 58% / 50% i feces.
Hydroklortiazid Hydroklortiazid metaboliseras inte men elimineras snabbt via njuren.
När man följt plasmanivåer under minst 24 timmar, har man sett att plasmahalveringstiden har varierat mellan 5, 6 till 14, 8 timmar.
Minst 61% av den perorala dosen elimineras oförändrad inom 24 timmar.
Speciella patientgrupper
Losartan- Hydroklortiazid Plasmakoncentrationerna av losartan och dess aktiva metabolit och absorbtionen av hydroklortiazid skiljer sig inte signifikant mellan äldre och yngre patienter med hypertoni.
Losartan Hos patienter med mild till måttlig alkoholinducerad levercirros var plasmakoncentrationerna för losartan och dess aktiva metabolit efter peroral administrering 5 respektive 1, 7 gånger högre än hos unga frivilliga män.
Varken losartan eller den aktiva metaboliten kan elimineras genom hemodialys.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmäntoxicitet, gentoxicitet och karcinogenicitet visade inte några särskilda risker för människa.
De observerade effekterna i dessa studier med kombinationen kom huvudsakligen från losartan- komponenten.
Administrering av kombinationen losartan/ hydroklortiazid inducerade en minskning av röda blodkroppsparametrar (erytrocyter, hemoglobin, hematokrit), förhöjda värden av S- urea- N, en minskning av hjärtvikten (utan en histologisk korrelation) och gastrointestinala förändringar (lesioner, sår, erosion, blödningar i magsäckslemhinnan).
Man såg inga tecken på teratogenicitet hos råtta eller kanin som behandlades med kombinationen losartan/ hydroklortiazid.
Reproduktionstoxicitet hos råtta, visad genom en lätt ökad förekomst av övertaliga revben hos F1- avkomman, observerades när honråttor behandlades före och under dräktigheten.
Liksom observerad i andra studier med losartan i monoterapi, förekom allvarliga fetala - och neonatala effekter, inkluderande renal toxicitet och fosterdöd, när dräktiga råttor behandlades med kombinationen losartan/ hydroklortiazid under sen dräktighet och/ eller laktation.
32 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Cozaar Comp 50 mg/ 12, 5 mg, Cozaar Comp 100 mg/ 12, 5 mg och Cozaar Comp Forte 100 mg/ 25 mg:
En tablett innehåller följande hjälpämnen: mikrokristallin cellulosa (E460) laktosmonohydrat pregelatiniserad stärkelse magnesiumstearat (E572) hydroxipropylcellulosa (E463) hypromellos (E464)
Cozaar Comp 50 mg/ 12, 5 mg filmdragerad tablett innehåller 4, 24 mg (0, 108 mEq) kalium.
Cozaar Comp 100 mg/ 12, 5 mg filmdragerad tablett innehåller 8, 48 mg (0, 216 mEq) kalium.
Cozaar Comp Forte 100 mg/ 25 mg filmdragerad tablett innehåller 8, 48 mg (0, 216 mEq) kalium.
Cozaar Comp 50 mg/ 12, 5 mg och Cozaar Comp Forte 100 mg/ 25 mg innehåller även titandioxid (E171), kinolingult (E104) och karnaubavax (E903).
Cozaar Comp 100 mg/ 12, 5 mg innehåller även: vitt färgkoncentrat (de individuella innehållsämnena i koncentratet; hydroxipropylcellulosa (E463), hypromellos (E464) och titandioxid (E171)) och karnaubavax (E903).
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
Cozaar Comp 50 mg/ 12, 5 mg, Cozaar Comp Forte 100 mg/ 25:
3 år.
Cozaar Comp 100 mg/ 12, 5 mg filmdragerade tabletter:
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen.
Tillslut burken väl.
6. 5 Förpackningstyp och innehåll
PVC/ PE/ PVDC blisterförpackningar med aluminiumförslutning innehållande 4, 7, 10, 14, 20, 28, 30, 50, 56, 84, 98 eller 280 tabletter.
HDPE burk innehållande 100 tabletter.
PVC/ PE/ PVDC blisterförpackningar med aluminiumförslutning innehållande 14, 15, 28, 30, 50, 56, 84, 90, 98 eller 280 tabletter.
HDPE burk innehållande 100 tabletter.
PVC/ PE/ PVDC blisterförpackningar med aluminiumförslutning innehållande 7, 14, 28, 30, 50, 56, 84, 90, 98 eller 280 tabletter.
HDPE burk innehållande 100 tabletter.
Eventuell kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
< {DD/ MM/ ÅÅÅÅ} > < {DD/ månad/ ÅÅÅÅ} >
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
35 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG till Cozaar Comp 50 mg/ 12, 5 mg filmdragerade tabletter blisterförpackning
1.
LÄKEMEDLETS NAMN
Cozaar Comp 50 mg/ 12, 5 mg filmdragerade tabletter losartan/ hydroklortiazid
2.
DEKLARATION AV AKTIV SUBSTANS
En tablett innehåller 50 mg losartankalium och 12, 5 mg hydroklortiazid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
4, 7, 10, 14, 20, 28, 30, 50, 56, 84, 98 eller 280 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
Förvara blisterkartan i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
36 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
37 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER Cozaar Comp 50 mg/ 12, 5 mg filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
Cozaar Comp 50 mg/ 12, 5 mg filmdragerade tabletter losartan/ hydroklortiazid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I. - Kompletteras nationellt]
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
5.
ÖVRIGT
38 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG till Cozaar Comp 50 mg/ 12, 5 mg filmdragerade tabletter HDPE burk
1.
LÄKEMEDLETS NAMN
Cozaar Comp 50 mg/ 12, 5 mg filmdragerade tabletter losartan/ hydroklortiazid
2.
DEKLARATION AV AKTIV SUBSTANS
En tablett innehåller 50 mg losartankalium och 12, 5 mg hydroklortiazid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
100 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
Tillslut burken väl.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
39 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
40 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
BURK till Cozaar Comp 50 mg/ 12, 5 mg filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
Cozaar Comp 50 mg/ 12, 5 mg filmdragerade tabletter losartan/ hydroklortiazid
2.
DEKLARATION AV AKTIV SUBSTANS
En tablett innehåller 50 mg losartankalium och 12, 5 mg hydroklortiazid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
100 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
Tillslut burken väl.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
41 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
N/ A
42 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG till Cozaar Comp 100 mg/ 12, 5 mg filmdragerade tabletter blisterförpackning
1.
LÄKEMEDLETS NAMN
Cozaar Comp 100 mg/ 12, 5 mg filmdragerade tabletter losartan/ hydroklortiazid
2.
DEKLARATION AV AKTIV SUBSTANS
En tablett innehåller 100 mg losartankalium och 12, 5 mg hydroklortiazid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14, 15, 28, 30, 50, 56, 84, 90, 98 eller 280 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
Förvara blisterkartan i ytterkartongen.
43 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
44 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER Cozaar Comp 100 mg/ 12, 5 mg filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
Cozaar Comp 100 mg/ 12, 5 mg filmdragerade tabletter losartan/ hydroklortiazid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I. - Kompletteras nationellt]
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
5.
ÖVRIGT
45 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG till Cozaar Comp 100 mg/ 12, 5 mg filmdragerade tabletter HDPE burk
1.
LÄKEMEDLETS NAMN
Cozaar Comp 100 mg/ 12, 5 mg filmdragerade tabletter losartan/ hydroklortiazid
2.
DEKLARATION AV AKTIV SUBSTANS
En tablett innehåller 100 mg losartankalium och 12, 5 mg hydroklortiazid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
100 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
Tillslut burken väl.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
46 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
47 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
BURK till Cozaar Comp 100 mg/ 12, 5 mg filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
Cozaar Comp 100 mg/ 12, 5 mg filmdragerade tabletter losartan/ hydroklortiazid
2.
DEKLARATION AV AKTIV SUBSTANS
En tablett innehåller 100 mg losartankalium och 12, 5 mg hydroklortiazid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
100 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
Tillslut burken väl.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
48 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
N/ A
49 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG till Cozaar Comp Forte 100 mg/ 25 mg filmdragerade tabletter blisterförpackning
1.
LÄKEMEDLETS NAMN
Cozaar Comp Forte 100 mg/ 25 mg filmdragerade tabletter losartan/ hydroklortiazid
2.
DEKLARATION AV AKTIV SUBSTANS
En tablett innehåller 100 mg losartankalium och 25 mg hydroklortiazid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7, 14, 28, 30, 50, 56, 84, 90, 98 eller 280 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
Förvara blisterkartan i ytterkartongen.
50 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
51 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER Cozaar Comp Forte 100 mg/ 25 mg mg filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
Cozaar Comp Forte 100 mg/ 25 mg filmdragerade tabletter losartan/ hydroklortiazid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I. - Kompletteras nationellt]
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
5.
ÖVRIGT
52 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG till Cozaar Comp Forte 100 mg/ 25 mg filmdragerade tabletter HDPE burk
1.
LÄKEMEDLETS NAMN
Cozaar Comp Forte 100 mg/ 25 mg filmdragerade tabletter losartan/ hydroklortiazid
2.
DEKLARATION AV AKTIV SUBSTANS
En tablett innehåller 10 mg losartankalium och 25 mg hydroklortiazid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
100 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
Tillslut burken väl.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
53 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
54 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
BURK till Cozaar Comp Forte 100 mg/ 25 mg filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
Cozaar Comp Forte 100 mg/ 25 mg filmdragerade tabletter losartan/ hydroklortiazid
2.
DEKLARATION AV AKTIV SUBSTANS
En tablett innehåller 100 mg losartankalium och 25 mg hydroklortiazid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
100 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
Tillslut burken väl.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
55 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
N/ A
57 BIPACKSEDEL:
Ge det inte till andra.
Det kan skada dem, även om de
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Cozaar Comp/ Cozaar Comp Forte är och vad det används för 2.
Innan du tar Cozaar Comp/ Cozaar Comp Forte 3.
Hur du tar Cozaar Comp/ Cozaar Comp Forte 4.
Hur Cozaar Comp/ Cozaar Comp Forte ska förvaras 6.
Övriga upplysningar
1.
VAD COZAAR COMP/ COZAAR COMP FORTE ÄR OCH VAD DET ANVÄNDS FÖR
Cozaar Comp/ Cozaar Comp Forte är en kombination av en angiotensin II- receptorantagonist (losartan) och ett diuretika (hydroklortiazid).
Cozaar Comp/ Cozaar Comp Forte används för behandling av essentiell hypertoni (högt blodtryck).
2.
Ta inte Cozaar Comp/ Cozaar Comp Forte
innehållsämnen i detta läkemedel
antibakteriella läkemedel såsom kombinationen trimetoprim och sulfametoxazol, fråga din läkare om du är osäker)
- om du är, tror att du är eller planerar att bli gravid under behandlingen (se också Graviditet och
amning)
- om du ammar
- om du har kraftigt nedsatt leverfunktion
- om du har kraftigt nedsatt njurfunktion eller om dina njurar inte producerar någon urin
- om du har låga kalium - eller natriumnivåer eller höga kalciumnivåer som inte kan korrigeras
- om du tidigare har upplevt svullnad av ansikte, läppar, svalg och/ eller tunga
- om du behandlas med diuretika (vattendrivande läkemedel)
- om du äter saltfattig kost
- om du har förträngning i blodkärlen som leder till dina njurar (njurartärstenos) eller om du
nyligen har genomgått en njurtransplantation
- om du har förträngning i dina artärer (arteroskleros), angina pectoris, (bröstsmärta på grund av
nedsatt hjärtfunktion)
- om du har aorta - eller mitralisklaffstenos (förträngningar av hjärtats klaffar) eller hypertrofisk
- om du har haft ett allergiskt tillstånd, astma eller ett tillstånd som orsakar ledvärk, hudutslag och
- om du har höga kalcium - eller låga kaliumnivåer eller står på kaliumsparande kost
- om du ska genomgå narkos (även hos tandläkaren) eller innan ett kirurgiskt ingrepp, eller om du
Du ska då tala om för läkaren eller medicinsk personal att du tar losartankalium och hydroklortiazidtabletter
- om du lider av primär hyperaldosteronism (ett syndrom där dina binjurar bildar för mycket av
hormonet aldosteron, orsakad av en rubbning i binjuren).
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Tala också om för din läkare att du tar Cozaar Comp/ Cozaar Comp Forte inför en planerad undersökning med joderat kontrastmedel.
Intag av Cozaar Comp/ Cozaar Comp Forte med mat och dryck Alkohol bör undvikas under tiden du tar dessa tabletter.
Körförmåga och användning av maskiner När du påbörjar behandling med detta läkemedel, bör du inte utföra handlingar som kan kräva skärpt uppmärksamhet (t ex framföra motorfordon eller utföra farliga arbeten) tills dess att du vet hur väl du tolererar ditt läkemedel.
Viktig information om något innehållsämne i Cozaar Comp/ Cozaar Comp Forte Cozaar Comp/ Cozaar Comp Forte innehåller laktos.
Om din läkare har talat om för dig att du inte tål vissa sockerarter bör du kontakta läkare innan du tar detta läkemedel.
3.
HUR DU TAR COZAAR COMP/ COZAAR COMP FORTE
Ta alltid Cozaar Comp/ Cozaar Comp Forte enligt läkarens anvisningar.
Din läkare avgör lämplig dos med Cozaar Comp/ Cozaar Comp Forte, beroende på ditt medicinska tillstånd och om du tar andra läkemedel.
Det är viktigt att du fortsätter att ta Cozaar Comp/ Cozaar Comp Forte enligt din läkares ordination för att bibehålla en jämn kontroll av ditt blodtryck.
Högt blodtryck Vanlig underhållsdos är för de flesta patienter en tablett Cozaar Comp 50 mg/ 12, 5 mg en gång dagligen för att kontrollera blodtrycket över en 24- timmars period.
Dosen kan ökas till två tabletter en gång dagligen av losartan/ hydroklortiazid 50 mg/ 12, 5 mg filmdragerade tabletter eller byte till en tablett av losartan/ hydroklortiazid 100 mg/ 25 mg filmdragerade tabletter (en starkare styrka) en gång dagligen.
Maximal daglig dos är två losartan/ hydroklortiazid 50 mg/ 12, 5 mg filmdragerade tabletter eller en losartan/ hydroklortiazid 100 mg/ 25 mg filmdragerad tablett en gång dagligen.
Om du har tagit för stor mängd av Cozaar Comp/ Cozaar Comp Forte I fall av överdos, kontakta din läkare omedelbart så att vård kan ges omgående.
Symtom på överdos är blodtrycksfall, hjärtklappning, långsam puls, förändringar i blodkompositionen och vätskebrist.
Om du har glömt att ta Cozaar Comp/ Cozaar Comp Forte Försök att ta Cozaar Comp / Cozaar Comp Forte enligt ordination.
Ta inte dubbel dos för att kompensera för glömd dos, utan ta nästa dos som vanligt.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Cozaar Comp/ Cozaar Comp Forte orsaka biverkningar men alla användare behöver inte få dem.
Om du upplever något av följande, sluta ta Cozaar Comp/ Cozaar Comp Forte och tala med din läkare omedelbart eller uppsök sjukvård:
En allvarlig allergisk reaktion (utslag, klåda, svullnad av bl a ansikte, läppar, mun eller svalg vilket kan orsaka svälj - och andningssvårigheter).
Detta är en allvarlig men sällsynt biverkning, vilken inträffar hos fler än 1 av 10 000 och färre än 1 av 1 000 patienter.
Du kan behöva akut medicinsk vård eller sjukhusinläggning.
Följande biverkningar har rapporterats:
60 • diarré, buksmärta, illamående, dålig matsmältning • muskelvärk eller - kramp, smärta i ben, ryggvärk • insomnia, huvudvärk, yrsel • svaghet, trötthet, bröstsmärta • ökade kaliumnivåer (vilket kan orsaka onormal hjärtrytm), minskade hemoglobinnivåer.
Mindre vanlig: inträffar hos fler än 1 av 1 000 och färre än 1 av 100 patienter • anemi, röda eller bruna hudfläckar (i vissa fall särskilt på fötterna, ben, armar och skinkorna, med ledvärk, svullnad av händer och fötter och magont), blåmärken, minskat antal vita blodkroppar, koagulationsproblem och blåmärken • aptitförlust, ökade nivåer av urinsyra eller gikt, ökade blodsockernivåer, elektrolytrubbningar • ängslan, nervositet, paniksyndrom (återkommande panikattacker), förvirring, depression, förändrat drömmönster, sömnstörningar, sömnighet, nedsatt minnesförmåga • domningar och stickningar eller liknande förnimmelser, smärta i extremiteter, darrningar, migrän, svimning • dimsyn, brännande känsla i ögat, konjunktivit, minskad synskärpa, gulseende • ringningar, surrande, dån eller klickanden i öronen • lågt blodtryck, vilket kan vara förenat med kroppsställning (man känner sig yr eller svag när man ställer sig upp), angina (bröstsmärta) oregelbunden hjärtrytm, cerebrovaskulär händelse (TIA, "mini- stroke"), hjärtinfarkt, hjärtklappning • inflammation i blodkärl, vilken ofta är förenad med hudutslag eller blåmärken • ont i halsen, andfåddhet, bronkit, lunginflammation, vatten i lungorna (vilket orsakar andningssvårigheter), näsblod, rinnande näsa, nästäppa • förstoppning, väderspänning, magirritation, magspasmer, kräkningar, torr mun, inflammation i salivkörteln, tandvärk • gulsot (gulfärgade ögonvitor och hud), bukspottkörtelinflammation • nässelfeber, klåda, hudinflammation, utslag, hudrodnad, ljuskänslighet, torr hud, flush (hudrodnad, värmekänsla, klåda eller stickningar, särskilt på huvud, hals, bröst och övre rygg), svettningar, håravfall • smärta i armar, axlar, höfter, knän eller andra leder, ledsvullnad, stelhet, muskelsvaghet • frekvent urinering inklusive på natten, njurfunktionsnedsättning inkluderande njurinflammation, urinvägsinfektion, socker i urinen • minskad sexuell lust, impotens • ansiktssvullnad, feber.
Sällsynt: inträffar hos fler än 1 av 10 000 och färre än 1 av 1 000 patienter • hepatit (inflammation i levern), onormala leverfunktionstest.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
HUR COZAAR COMP/ COZAAR COMP FORTE SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i originalförpackningen.
Tillslut burken väl.
Förvara blisterkartan i ytterkartongen.
Öppna inte blisterförpackningen förrän du ska ta ditt läkemedel.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
61 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration De aktiva substanserna är losartankalium och hydroklortiazid.
Cozaar Comp 50 mg/ 12, 5 mg innehåller de aktiva substanserna 50 mg losartankalium och 12, 5 mg hydroklorotiazid.
Cozaar Comp 100 mg/ 12, 5 mg innehåller de aktiva substanserna 100 mg losartankalium och 12, 5 mg hydroklorotiazid.
Cozaar Comp Forte 100 mg/ 25 mg innehåller de aktiva substanserna 100 mg losartankalium och 25 mg hydroklorotiazid.
Cozaar Comp 50 mg/ 12, 5 mg, Cozaar Comp 100 mg/ 12, 5 mg och Cozaar Comp Forte 100 mg/ 25 mg innehåller följande hjälpämnen: mikrokristallin cellulosa (E460), laktosmonohydrat, pregelatiniserad stärkelse, magnesiumstearat (E572), hydroxipropylcellulosa (E463) och hypromellos (E464).
Cozaar Comp 50 mg/ 12, 5 mg innehåller 4, 24 mg (0, 108 mEq) kalium.
Cozaar Comp 100 mg/ 12, 5 mg och Cozaar Comp Forte 100 mg/ 25 mg innehåller 8, 48 mg (0, 216 mEq) kalium.
Cozaar Comp 50 mg/ 12, 5 mg och Cozaar Comp Forte 100 mg/ 25 mg innehåller även titandioxid (E171), kinolingult (E104) och karnaubavax (E903).
Cozaar Comp 100 mg/ 12, 5 mg innehåller även: vitt färgkoncentrat (de individuella innehållsämnena i koncentratet; hydroxipropylcellulosa (E463), hypromellos (E464) och titandioxid (E171)) och karnaubavax (E903).
Läkemedlets utseende och förpackningsstorlekar Cozaar Comp 50 mg/ 12, 5 mg tillhandahålls som skårade eller oskårade filmdragerade tabletter.
Cozaar Comp 100 mg/ 12, 5 mg tillhandahålls som oskårade filmdragerade tabletter.
Cozaar Comp Forte 100 mg/ 25 mg tillhandahålls som oskårade filmdragerade tabletter.
Cozaar Comp / Cozaar Comp Forte finns i följande förpackningar:
Cozaar Comp 50 mg/ 12, 5 mg:
PVC/ PE/ PVDC blisterförpackningar med aluminiumförslutning innehållande 4, 7, 10, 14, 20, 28, 30, 50, 56, 84, 98 eller 280 tabletter.
HDPE burk innehållande 100 tabletter.
PVC/ PE/ PVDC blisterförpackningar med aluminiumförslutning innehållande 14, 15, 28, 30, 50, 56, 84, 90, 98 eller 280 tabletter.
HDPE burk innehållande 100 tabletter.
PVC/ PE/ PVDC blisterförpackningar med aluminiumförslutning innehållande 7, 14, 28, 30, 50, 56, 84, 90, 98 eller 280 tabletter.
HDPE burk innehållande 100 tabletter.
Eventuell kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
< [Kompletteras nationellt] >
62 Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen:
Belgien Belgien Belgien Belgien Bulgarien Cypern Cypern Danmark Danmark Danmark Danmark Estland Estland Finland Finland Frankrike
COZAAR PLUS FORTE 100 MG/ 25 MG COZAAR PLUS 50 MG/ 12, 5 MG LOORTAN PLUS FORTE 100 MG/ 25 MG LOORTAN PLUS 50 MG/ 12, 5 MG Hyzaar FORTZAAR HYZAAR Cozaar Comp.
Cozaar Comp.
Forte Cozaar Comp.
100 mg / 12, 5 mg Fortzaar HYZAAR FORTZAAR Cozaar Comp Cozaar Comp Forte Fortzaar 100 mg/ 25 mg film- coated tablets
Frankrike
Hyzaar 100 mg/ 25 mg film- coated tablets
Frankrike
Fortzaar 50 mg/ 12, 5 mg film- coated tablets
Frankrike
Hyzaar 50 mg/ 12, 5 mg film- coated tablets
Frankrike
Fortzaar 100 mg/ 12, 5 mg film- coated tablets
Grekland Grekland Irland Irland Island Island Island Italien Italien Italien Italien Italien Italien Lettland Lettland Litauen
HYZAAR HYZAAR 100/ 25 ‘ Cozaar ’ Comp 50mg/ 12. 5mg film- coated tablets Cozaar ’ Comp 100mg/ 25mg film- coated tablets COZAAR- COMP 50/ 12. 5MG COZAAR- COMP Forte COZAAR- COMP 100/ 12. 5MG HIZAAR 50 mg + 12, 5 mg compresse rivestite con film FORZAAR 100 mg + 25 mg compresse rivestite con film NEO- LOTAN PLUS 50 mg + 12, 5 mg compresse rivestite con film NEO- LOTAN PLUS 100 mg + 25 mg compresse rivestite con film LOSAZID 50 mg + 12, 5 mg compresse rivestite con film LOSAZID 100 mg + 25 mg compresse rivestite con film HYZAAR 50 mg/ 12, 5 mg; Fortzaar 100 mg/ 25 mg FORTZAAR (Losartan/ Hydrochlorothiazide)
Litauen Luxemburg Luxemburg Luxemburg Luxemburg
HYZAAR (Losartan/ Hydrochlorothiazide) COZAAR PLUS FORTE 100 MG/ 25 MG COZAAR PLUS 50 MG/ 12, 5 MG LOORTAN PLUS FORTE 100 mg/ 25 mg LOORTAN PLUS 50 mg/ 12, 5 mg
63 Malta "Cozaar Comp" 50/ 12. 5 mg pilloli miksija b’ rita Malta "Cozaar Comp" 100/ 25 mg pilloli miksija b’ rita Malta "Cozaar Comp" 100/ 12, 5 mg pilloli miksija b’ rita Nederländerna Nederländerna Nederländerna Norge Norge Polen Polen Portugal Portugal Portugal Portugal Portugal Rumänien Rumänien
Cozaar Plus 100/ 12, 5 Fortzaar 100/ 25 Hyzaar 50/ 12, 5 Cozaar Comp Cozaar Comp Forte HYZAAR HYZAAR FORTE COZAAR Plus FORTZAAR SIAARA LORTAAN Plus Losartan + Hidroclorotiazida Frosst HYZAAR® 50 mg/ 12, 5 mg, comprimate filmate FORTZAAR® 100 / 25 mg,, comprimate filmate
Slovenien Slovenien Spanien Spanien Storbritannien Storbritannien Storbritannien
HYZAAR FORTZAAR Cozaar Plus Fortzaar COZAAR- COMP 50/ 12. 5MG FILM COATED TABLETS COZAAR- COMP 100/ 25MG FILM COATED TABLETS COZAAR- Comp 100 mg/ 12. 5 mg Film- coated tablets
Sverige Sverige Sverige Tyskland Tyskland Tyskland Tyskland Tyskland Tyskland Ungern Ungern Österrike Österrike
Cozaar Comp 50 mg/ 12, 5 mg filmdragerade tabletter Cozaar Comp 100 mg/ 12, 5 mg filmdragerade tabletter Cozaar Comp Forte 100 mg/ 25 mg filmdragerade tabletter LORZAAR PLUS 50/ 12, 5 mg Filmtabletten CARDOPAL PLUS 50/ 12, 5 mg Filmtabletten LORZAAR VARIPHARM PLUS 50/ 12, 5 mg Filmtabletten FORTZAAR 100/ 25 mg Filmtabletten FORTZAAR VARIPHARM 100/ 25 mg Filmtabletten LORZAAR PLUS forte 100/ 12, 5 mg Filmtabletten Hyzaar 50/ 12. 5 mg Hyzaar Forte 100/ 25 mg Cosaar Plus - Filmtabletten Fortzaar- Filmtabletten
Denna bipacksedel godkändes senast
64
European Medicines Agency Evaluation of Medicines for Human Use
London den 3 september 2008 Dok. ref.
EMEA/ CHMP/ 494935/ 2008
KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP)
YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARARNDE ENLIGT ARTIKEL 30 FÖR Cozaar Comp med synonymer Internationellt generiskt namn (INN): losartan + hydroklortiazid
BAKGRUNDSINFORMATION
Cozaar Comp med synonymer, 50/ 12, 5 mg; 100/ 12, 5 mg; 200/ 25 mg, filmdragerade tabletter är en fast doskombination av losartan och hydroklortiazid.
Losartan är en oralt aktiv angiotensin II- receptorantagonist som verkar på receptorsubtypen AT1 och därmed blockerar effekten av angiotensin II i RAS- systemet (renin- angiotensin).
Hydroklortiazid (HCTZ) är ett tiaziddiuretikum som även används som blodtryckssänkande medel.
Kombinationen losartan/ hydroklortiazid är indicerad för behandling av hypertension hos patienter vars blodtryck inte kontrolleras adekvat med losartan eller hydroklortiazid.
Den 23 februari 2007 lämnade Danmark i enlighet med artikel 30 i direktiv 2001/ 83/ EG, i dess senaste lydelse, in en hänskjutning till EMEA för harmonisering av produktresuméer, märkning och bipacksedel som har godkänts nationellt för läkemedlet Cozaar Comp med synonymer.
Grunden för hänskjutningen var att skillnader förelåg mellan de produktresuméer för Cozaar Comp som är godkända i medlemsstaterna när det gäller följande indikationer: behandling av hypertension hos patienter vars blodtryck inte kontrolleras adekvat med losartan eller hydroklortiazid; som förstahandsbehandling av patienter med måttlig till svår hypertension och av patienter med hög eller mycket hög kardiovaskulär risk; för att minska risken för kardiovaskulär morbiditet och mortalitet hos hypertensiva patienter med vänsterkammarhypertrofi.
Förfarandet inleddes den 22 mars 2007.
Innehavaren av godkännandet för försäljning tillhandahöll kompletterande information den 23 juli 2007.
Vid sitt möte den 21– 24 april 2008 fann CHMP i ljuset av alla inlämnade uppgifter och den vetenskapliga diskussionen inom kommittén att förslaget till harmonisering av produktresumé, märkning och bipacksedel kan godkännas och bör genomföras.
Den 24 april 2008 avgav CHMP ett positivt yttrande med rekommendation om harmonisering av produktresumé, märkning och bipacksedel för Cozaar Comp med synonymer.
Listan över berörda produktnamn finns i bilaga I.
De vetenskapliga slutsatserna finns i bilaga II och ändrad produktresumé, märkning och bipacksedel i bilaga III.
Ett beslut utfärdades av Europeiska kommissionen den 3 september 2008.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORM, STYRKOR, ADMINISTRERINGSSÄTT AV LÄKEMEDLET SAMT SÖKANDE OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA
1 Medlemsstat
Innehavare av godkännande för
Läkemedlets namn Losartankalium
Styrka
Läkemedelsform
Administreringssätt
Innehåll
Merck Sharp & Dohme GmbH Donau- City- Straße 6, 1220 Wien, Austria
Cosaar 12, 5 mg - Filmtabletten
12, 5 mg
Filmdragerad tablett
Oral användning
Österrike
Merck Sharp & Dohme GmbH Donau- City- Straße 6, 1220 Wien, Austria
Cosaar 50 mg - Filmtabletten
50 mg
Filmdragerad tablett
Oral användning
Österrike
Merck Sharp & Dohme GmbH Donau- City- Straße 6, 1220 Wien, Austria
Cosaar 100 mg - Filmtabletten
100 mg
Filmdragerad tablett
Oral användning
N/ A
Merck Sharp & Dohme BV - Chaussée de Waterloo 1135 - B- 1180 Brussels, Belgium
COZAAR 100 mg
100 mg
Filmdragerad tablett
Oral användning
N/ A
Merck Sharp & Dohme BV - Chaussée de Waterloo 1135 - B- 1180 Brussels, Belgium
COZAAR 50 MG
50 mg
Filmdragerad tablett
Oral användning
N/ A
Merck Sharp & Dohme BV - Chaussée de Waterloo 1135 - B- 1180 Brussels, Belgium
COZAAR 12, 5 mg
12, 5 mg
Filmdragerad tablett
Oral användning
N/ A
Merck Sharp & Dohme BV - Chaussée de Waterloo 1135 - B- 1180 Brussels, Belgium
COZAAR CARDIO START
21 X 12, 5 MG + 14 X 50 MG
Filmdragerad tablett
Oral användning
N/ A
Therabel Pharma S. A. - Rue Egide Van Ophem 108 - B- 1180 Brussels, Belgium
LOORTAN 100 mg
100 mg
Filmdragerad tablett
Oral användning
N/ A
Therabel Pharma S. A. - Rue Egide Van Ophem 108 - B- 1180 Brussels, Belgium
LOORTAN 50 mg
50 mg
Filmdragerad tablett
Oral användning
N/ A
Therabel Pharma S. A. - Rue Egide Van Ophem 108 - B- 1180 Brussels, Belgium
LOORTAN 12, 50 mg 12, 5mg
Filmdragerad tablett
Oral användning
N/ A
Therabel Pharma S. A. - Rue Egide Van Ophem 108 - B- 1180 Brussels, Belgium
LOORTAN CARDIO 21 X 12, 5 START MG + 14 X 50 MG
Filmdragerad tablett
Oral användning
N/ A
2 Bulgarien
Merck Sharp & Dohme Bulgaria EOOD 55 Nikola Vaptzarov blvd.
EXPO 2000, east wing, sections B1 & B2, 1st fl.
1407 Sofia, Bulgaria
Cozaar
50 mg
Filmdragerad tablett
Oral användning
Cypern
Merck Sharp & Dohme BV, Postbus 581, 2003 PC, Haarlem, The Netherlands
COZAAR
50MG
Filmdragerad tablett
Oral användning
Cypern
Merck Sharp & Dohme BV, Postbus 581, 2003 PC, Haarlem, The Netherlands
COZAAR
100MG
Filmdragerad tablett
Oral användning
Danmark
Merck Sharp & Dohme BV, Postbus 581, 2003 PC, Haarlem, The Netherlands
Cozaar
12, 5 mg
Filmdragerad tablett
Oral användning
Danmark
Merck Sharp & Dohme BV, Postbus 581, 2003 PC, Haarlem, The Netherlands
Cozaar
50 mg
Filmdragerad tablett
Oral användning
Danmark
Merck Sharp & Dohme BV, Postbus 581, 2003 PC, Haarlem, The Netherlands
Cozaar
100 mg
Filmdragerad tablett
Oral användning
Danmark
Merck Sharp & Dohme BV, Postbus 581, 2003 PC, Haarlem The Netherlands
Cozaar Startpakke
12, 5 mg + 50 mg
Filmdragerad tablett
Oral användning
Estland
Merck Sharp & Dohme OÜ Peterburi tee 46 11415 Tallinn, Estonia
Cozaar
100mg
Filmdragerad tablett
Oral användning
Estland
Merck Sharp & Dohme OÜ Peterburi tee 46 11415 Tallinn, Estonia
Cozaar
50mg
Filmdragerad tablett
Oral användning
Estland
Merck Sharp & Dohme OÜ Peterburi tee 46 11415 Tallinn, Estonia
Cozaar 12, 5 mg
12, 5mg
Filmdragerad tablett
Oral användning
3 Finland
Merck Sharp & Dohme B. V.
Waarderweg 39 P. O. Box 581 2003 PC HAARLEM the Netherlands
Cozaar
12. 5 mg
Filmdragerad tablett
Oral användning
Finland
Merck Sharp & Dohme B. V.
Waarderweg 39 P. O. Box 581 2003 PC HAARLEM the Netherlands
Cozaar
12. 5 mg and 50 mg (initiation pack)
Filmdragerad tablett
Oral användning
Finland
Merck Sharp & Dohme B. V.
Waarderweg 39 P. O. Box 581 2003 PC HAARLEM the Netherlands
Cozaar
50 mg
Filmdragerad tablett
Oral användning
Finland
Merck Sharp & Dohme B. V.
Waarderweg 39 P. O. Box 581 2003 PC HAARLEM the Netherlands
Cozaar
100 mg
Filmdragerad tablett
Oral användning
Frankrike
Merck Sharp Dohme Chibret 3 av.
Cozaar coated
100 mg film - tablets
100 mg
Filmdragerad tablett
Oral användning
N/ A
Frankrike
Merck Sharp Dohme Chibret 3 av.
Hoche 75114 Paris Cedex 08, France
50 mg scored 50 mg tablets
Filmdragerad tablett
Oral användning
Tyskland
MSD Chibropharm GmbH Postfach 1202 D- 85530 Haar, Germany
CARDOPAL START 12, 5 mg Filmtabletten
Filmdragerad tablett
Oral användning
Tyskland
MSD Chibropharm GmbH Postfach 1202 D- 85530 Haar, Germany
LORZAAR 100 mg Filmtabletten
Filmdragerad tablett
Oral användning
Tyskland
MSD Chibropharm GmbH Postfach 1202 D- 85530 Haar, Germany
LORZAAR 50 mg Filmtabletten
Filmdragerad tablett
Oral användning
Tyskland
MSD Chibropharm GmbH Postfach 1202 D- 85530 Haar, Germany
LORZAAR PROTECT 100 mg Filmtabletten
Filmdragerad tablett
Oral användning
4 Tyskland
MSD Chibropharm GmbH Postfach LORZAAR 1202 D- 85530 Haar, Germany PROTECT 50 mg Filmtabletten
50 mg
Filmdragerad tablett
Oral användning
Tyskland
MSD Chibropharm GmbH Postfach LORZAAR START 12, 5 mg 1202 D- 85530 Haar, Germany 12, 5 mg Filmtabletten
Filmdragerad tablett
Oral användning
Tyskland
MSD Chibropharm GmbH Postfach PINZAAR 100 mg 1202 D- 85530 Haar, Germany Filmtabletten
100 mg
Filmdragerad tablett
Oral användning
Tyskland
MSD Chibropharm GmbH Postfach PINZAAR 50 mg 1202 D- 85530 Haar, Germany Filmtabletten
50 mg
Filmdragerad tablett
Oral användning
Tyskland
VARIPHARM ARZNEIMITTEL LORZAAR GmbH VARIPHARMSTART Lindenplatz 1 85540, Haar, Germany 12, 5 mg Filmtabletten
12, 5 mg
Filmdragerad tablett
Oral användning
Grekland
VIANEX A. E.
COZAAR Tatoiou Street, Nea Erythraia 14671, Greece
12. 5 mg
Filmdragerad tablett
Oral användning
Grekland
VIANEX A. E.
COZAAR Tatoiou Street, Nea Erythraia 14671, Greece
50 mg
Filmdragerad tablett
Oral användning
Grekland
VIANEX A. E.
COZAAR Tatoiou Street, Nea Erythraia 14671, Greece
100 mg
Filmdragerad tablett
Oral användning
Ungern
Merck Sharp & Dohme Hungary Ltd Cozaar 50, Alkotas str.
H- 1123 Budapest, Hungary
12, 5 mg
Filmdragerad tablett
Oral användning
Ungern
Merck Sharp & Dohme Hungary Ltd Cozaar 50, Alkotas str.
H- 1123 Budapest, Hungary
50 mg
Filmdragerad tablett
Oral användning
Ungern
Merck Sharp & Dohme Hungary Ltd Cozaar 50, Alkotas str.
H- 1123 Budapest, Hungary
100 mg
Filmdragerad tablett
Oral användning
Irland
Merck Sharp & Dohme Limited COZAAR 50 mg 50 mg Hertford Road, Hoddesdon, Herts Film- coated Tablets EN11 9BU, United Kingdom
Filmdragerad tablett
Oral användning
N/ A
Irland
Merck Sharp & Dohme Limited COZAAR 100 mg 100 mg Hertford Road, Hoddesdon, Herts Film- coated Tablets EN11 9BU, United Kingdom
Filmdragerad tablett
Oral användning
N/ A
5 Irland
Merck Sharp & Dohme Limited
12. 5mg 12. 5mg
Filmdragerad
Oral användning
N/ A
Hertford Road, Hoddesdon, Herts EN11 9BU, United Kingdom
Film- coated Tablets
tablett
Italien
Via G.
Fabbroni 6, 00191 Rome, Italy
LORTAAN 50 mg 50 mg compresse rivestite con film
Filmdragerad tablett
Italien
Merck Sharp & Dohme (Italia) S. p. A.
Via G.
Fabbroni 6, 00191 Rome, Italy
LORTAAN 12, 5 mg 12. 5 mg compresse rivestite con film
Filmdragerad tablett
Oral användning
Italien
Merck Sharp & Dohme (Italia) S. p. A.
Via G.
LORTAAN 100 mg 100 mg compresse rivestite con film
Filmdragerad tablett
Oral användning
N/ A
Italien
Neopharmed SpA Via G.
Fabbroni 6, 00191 Rome, Italy
NEO- LOTAN 50 mg 50 mg compresse rivestite con film
Filmdragerad tablett
Oral användning
Italien
Neopharmed SpA Via G.
Fabbroni 6, 00191 Rome, Italy
NEO- LOTAN 12, 5 mg compresse rivestite con film
12. 5 mg
Filmdragerad tablett
Oral användning
Italien
Neopharmed SpA Via G.
Fabbroni 6, 00191 Rome, Italy
NEO- LOTAN 100 mg 100 mg compresse rivestite con film
Filmdragerad tablett
Oral användning
Italien
Sigma- Tau Industrie Farmaceutiche Riunite S. p. A. - Viale Shakespeare 47, 00144 Rome, Italy
LOSAPREX 50 mg 50 mg compresse rivestite con film
Filmdragerad tablett
Oral användning
Sigma- Tau Industrie Farmaceutiche Riunite S. p. A. - Viale Shakespeare 47, 00144 Rome, Italy
LOSAPREX 12, 5 mg 12. 5 mg compresse rivestite con film
Filmdragerad tablett
6 Italien
Sigma- Tau Industrie Farmaceutiche Riunite S. p. A. - Viale Shakespeare 47, 00144 Rome, Italy
LOSAPREX 100 mg 100 mg compresse rivestite con film
Filmdragerad tablett
Oral användning
Lettland
SIA Merck Sharp & Dohme Latvia, Latvija;
Cozaar 50 mg film - 50 mg coated tablets
Filmdragerad tablett
Oral användning
SIA Merck Sharp & Dohme Latvia, Latvija; Skanstes street 13, LV- 1013, Riga, Latvia
100 mg film - tablets
Filmdragerad tablett
Litauen
UAB Merck Sharp & Dohme,
12, 5 mg
Filmdragerad
Oral användning
N/ A
Geležinio Vilko 18A, LT - 01112 Vilnius, Lithuania
(Losartan)
tablett
Litauen
UAB Merck Sharp & Dohme, Geležinio Vilko 18A, LT - 01112 Vilnius, Lithuania
Cozaar (Losartan)
50 mg
Filmdragerad tablett
Oral användning
Litauen
UAB Merck Sharp & Dohme, Geležinio Vilko 18A, LT - 01112 Vilnius, Lithuania
Cozaar (Losartan)
100 mg
Filmdragerad tablett
Oral användning
Luxemburg
Merck Sharp & Dohme BV - Chaussée de Waterloo 1135 - B- 1180 Brussels, Belgium
COZAAR 100 mg
100 mg
Filmdragerad tablett
Oral användning
Luxemburg
Merck Sharp & Dohme BV - Chaussée de Waterloo 1135 - B- 1180 Brussels, Belgium
COZAAR 50 MG
50 mg
Filmdragerad tablett
Oral användning
Luxemburg
Merck Sharp & Dohme BV - Chaussée de Waterloo 1135 - B- 1180 Brussels, Belgium
COZAAR 12, 5 mg
12, 5 mg
Filmdragerad tablett
Oral användning
Luxemburg
Merck Sharp & Dohme BV - Chaussée de Waterloo 1135 - B- 1180 Brussels, Belgium
COZAAR CARDIO START
21 X 12, 5 MG + 14 X 50 MG
Filmdragerad tablett
Oral användning
Luxemburg
Therabel Pharma S. A. - Rue Egide Van Ophem 108 - B- 1180 Brussels, Belgium
LOORTAN 100 mg
100 mg
Filmdragerad tablett
Oral användning
7 Luxemburg
Therabel Pharma S. A. - Rue Egide Van Ophem 108 - B- 1180 Brussels, Belgium
LOORTAN
50 mg 50 mg
Filmdragerad tablett
Oral användning
Luxemburg
Therabel Pharma S. A. - Rue Egide Van Ophem 108 - B- 1180 Brussels, Belgium
LOORTAN
Filmdragerad tablett
Oral användning
Luxemburg
Therabel Pharma S. A. - Rue Egide Van Ophem 108 - B- 1180 Brussels, Belgium
LOORTAN START
CARDIO 21 X 12, 5 MG + 14 X 50 MG
Oral användning
Malta
Merck Sharp & Dohme Ltd., Hertford Road, Hoddesdon, Hertfordshire EN11 9BU United Kingdom
100 mg "100mg miksija b’ rita
Filmdragerad tablett
Oral användning
N/ A
Malta
Merck Sharp & Dohme Ltd., Hertford Road, Hoddesdon, Hertfordshire EN11 9BU United Kingdom
50 mg "50mg miksija b’ rita
Filmdragerad tablett
Oral användning
N/ A
Nederländerna
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem The Netherlands
Cozaar 50
50 mg
Filmdragerad tablett
Oral användning
Nederländerna
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem The Netherlands
Cozaar 100
100 mg
Filmdragerad tablett
Oral användning
Polen
MSD Polska Sp. z o. o.
Chłodna 51 00- 867 Warsaw, Poland
COZAAR
12. 5 mg
Filmdragerad tablett
Oral användning
Polen
MSD Polska Sp. z o. o.
Chłodna 51 00- 867 Warsaw, Poland
COZAAR
50 mg
Filmdragerad tablett
Oral användning
Polen
MSD Polska Sp. z o. o.
Chłodna 51 00- 867 Warsaw, Poland
COZAAR
100 mg
Filmdragerad tablett
Oral användning
8 Portugal
Merck Sharp & Dohme, Lda.
Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo P. O.
Box 214 2770- 192 Paço d 'Arcos, Portugal
COZAAR
50 mg
Filmdragerad tablett
Oral användning
Portugal
Merck Sharp & Dohme, Lda.
Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo P. O.
Box 214 2770- 192 Paço d 'Arcos, Portugal
100 mg
100 mg
Filmdragerad tablett
Oral användning
Portugal
Merck Sharp & Dohme, Lda.
Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo P. O.
Box 214 2770- 192 Paço d 'Arcos, Portugal
COZAAR
12. 5 mg
Filmdragerad tablett
Oral användning
Portugal
Merck Sharp & Dohme, Lda.
Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo P. O.
Box 214 2770- 192 Paço d 'Arcos, Portugal
Titulação
mg
tablett
Portugal
LABORATÓRIO MEDINFAR, Produtos Farmacêuticos, SA Rua Manuel Ribeiro de Pavia, 1- 1° Venda Nova 2700- 547 Amadora, Portugal
LORTAAN IC
12, 5 mg
Filmdragerad tablett
Oral användning
Portugal
LABORATÓRIO MEDINFAR, Produtos Farmacêuticos, SA Rua Manuel Ribeiro de Pavia, 1- 1° Venda Nova 2700- 547 Amadora, Portugal
LORTAAN IC - Titulação
12, 5 mg + 50 mg
Filmdragerad tablett
Oral användning
Portugal
LABORATÓRIO MEDINFAR, Produtos Farmacêuticos, SA Rua Manuel Ribeiro de Pavia, 1- 1° Venda Nova 2700- 547 Amadora, Portugal
LORTAAN
50 mg
Filmdragerad tablett
Oral användning
9 Portugal
LABORATÓRIO MEDINFAR, Produtos Farmacêuticos, SA Rua Manuel Ribeiro de Pavia, 1- 1° Venda Nova 2700- 547 Amadora, Portugal
LORTAAN 100mg
100 mg
Filmdragerad tablett
Oral användning
Rumänien
Merck Sharp & Dohme Romania S. R. L.
Bucharest Business Park Şos.
Bucureşti- Ploieşti, Nr.
1A, Clădirea C1, Etaj 3 Sector 1, Bucureşti, România
COZAAR, comprimate filmate, 50 mg
50 mg
Filmdragerad tablett
Oral användning
Slovenien
Merck Sharp & Dohme, inovativna
Oral användning
N/ A
zdravila d. o. o., Šmartinska cesta 140, 1000 Ljubljana, Slovenia
tablett
Slovenien
Merck Sharp & Dohme, inovativna zdravila d. o. o., Šmartinska cesta 140, 1000 Ljubljana, Slovenia
Cozaar 50 mg filmsko 50 mg obložene tablete
Filmdragerad tablett
Oral användning
N/ A
Slovenien
Merck Sharp & Dohme, inovativna zdravila d. o. o., Šmartinska cesta 140, 1000 Ljubljana, Slovenia
Cozaar 100 mg 100 mg filmsko obložene tablete
Filmdragerad tablett
Oral användning
N/ A
Spanien
MERCK SHARP AND DOHME DE ESPAÑA, S. A.
C / Josefa Valcárcel, 38 28027 MADRID, Spain
Cozaar 12, 5 mg Inicio 12, 5 mg
Filmdragerad tablett
Oral användning
Spanien
MERCK SHARP AND DOHME DE ESPAÑA, S. A.
C / Josefa Valcárcel, 38 28027 MADRID, Spain
Cozaar 50 mg 50 mg
Filmdragerad tablett
Oral användning
Spanien
MERCK SHARP AND DOHME DE ESPAÑA, S. A.
C / Josefa Valcárcel, 38 28027 MADRID, Spain
Cozaar 100 mg 100 mg
Filmdragerad tablett
Oral användning
Sverige
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem The Netherlands
Cozaar 12, 5 mg 12, 5 mg filmdragerade tabletter
Filmdragerad tablett
Oral användning
Sverige
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem The Netherlands
Cozaar 12, 5 mg + 50 mg filmdragerade tabletter
Filmdragerad tablett
Oral användning
Sverige
PO Box 581 2003 PC Haarlem The Netherlands
filmdragerade tabletter
tablett
Sverige
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem The Netherlands
Cozaar 100 mg 100 mg filmdragerade tabletter
Filmdragerad tablett
Oral användning
Storbritannien
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon, Herts EN11 9BU, United Kingdom
COZAAR 50 MG 50MG FILM- COATED TABLETS
Filmdragerad tablett
Oral användning
Storbritannien
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon, Herts EN11 9BU, United Kingdom
COZAAR 25 MG 25MG FILM- COATED TABLETS
Filmdragerad tablett
Oral användning
N/ A
Storbritannien
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon, Herts EN11 9BU, United Kingdom
COZAAR 100MG 100MG FILM- COATED TABLETS
Filmdragerad tablett
Oral användning
N/ A
Island
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem The Netherlands
Cozaar 12, 5 mg
Filmdragerad tablett
Oral användning
N/ A
Island
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem The Netherlands
Cozaar 50 mg
Filmdragerad tablett
Oral användning
Island
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem The Netherlands
Cozaar 100 mg
Filmdragerad tablett
Oral användning
Norge
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem The Netherlands
Cozaar 12, 5 mg 11
Filmdragerad tablett
Oral användning
N/ A
Norge
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem The Netherlands
Cozaar
50 mg
Filmdragerad tablett
Oral användning
Norge
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem The Netherlands
Cozaar
100
Filmdragerad tablett
Oral användning
N/ A
12 BILAGA II
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV COZAAR MED SYNONYMER (SE BILAGA I)
Cozaar (losartan) ingick i den förteckning över läkemedel för vilka harmoniserade sammanfattningar av produktens egenskaper bör utarbetas som samordningsgruppen för ömsesidigt erkännande och decentraliserat förfarande – humanläkemedel (CMD( h)) upprättade enligt artikel 30. 2 i direktiv 2001/ 83/ EG.
Syftet är att åtgärda skillnader mellan olika nationellt godkända produktresuméer och därmed harmonisera produktresuméerna i hela Europeiska unionen.
Losartan är en oralt aktiv angiotensin II- receptorantagonist som verkar på receptorsubtypen AT1 och därmed blockerar effekten av angiotensin II i RAS- systemet (renin- angiotensin).
Losartan är indicerat för behandling av hypertoni.
Losartan kan även fördröja progressionen av diabetesnefropati och är också indicerat för att fördröja progressionen av njursjukdom hos patienter med typ 2- diabetes, hypertension och mikroalbuminuri (> 30 mg/ 24 timmar) eller proteinuri (> 900 mg/ 24 timmar).
De delar som skiljde sig mest i den befintliga produktresumén var avdelning 4. 1 Terapeutiska indikationer, avdelning 4. 3 Kontraindikationer och avdelning 4. 4 Varningar och försiktighetsmått.
Terapeutiska indikationer (avdelning 4. 1 i produktresumén)
- Behandling av essentiell hypertoni.
Effekt och säkerhet är väl etablerade för indikationen ” behandling av essentiell hypertoni ”.
CHMP ansåg därför att denna indikation kan godkännas.
- Minskad risk för kardiovaskulär morbiditet och mortalitet hos hypertensiva patienter med vänsterkammarhypertrofi (” LIFE- indikationen ”).
Under hänskjutningsförfarandet föreslog innehavaren av godkännandet för försäljning att indikationen skulle ändras genom att ” kardiovaskulär morbiditet och mortalitet ” ersattes med ” stroke ”.
Efter noggrant övervägande beslutade CHMP att denna indikation kan godkännas.
LIFE- studien har utvärderats tidigare, vilket ledde till registrering av den mer omfattande indikationen, dvs. ” minskning av kardiovaskulär morbiditet och mortalitet ” (mätt som den kombinerade incidensen av kardiovaskulär mortalitet, stroke och myokardinfarkt) i stället för enbart ” stroke ”.
Denna indikation föreslås nu av den sökande och har registrerats i 15 av EU: s medlemsstater.
Den sammansatta primära ändpunkten var kardiovaskulär mortalitet, stroke och myokardinfarkt.
Denna sammansatta ändpunkt kan betraktas som representativ för kardiovaskulär morbiditet och mortalitet och har resulterat i denna indikation för många läkemedel som har diskuterats inom CHMP (t. ex. statiner).
Vid tidpunkten för studien hade enbart betablockerare, eller betablockerare i kombination med diuretika, visats minska frekvensen av många typer av kardiovaskulära händelser med 15– 45%.
I LIFE- studien observerades en ytterligare gynnsam effekt på stroke av den losartanbaserade behandlingsstrategin, och effekterna var likvärdiga för myokardinfarkt och kardiovaskulär mortalitet, vilket tydde på att en generell gynnsam effekt av samma slag som den som hade påvisats för betablockering på kardiovaskulär morbiditet och mortalitet även förelåg för losartan.
Sedan dess har atenolols gynnsamma effekt på kardiovaskulär morbiditet och mortalitet kommit att ifrågasättas.
En översiktsartikel som nyligen publicerades i BMJ visar att just den förebyggande effekten av atenolol på stroke är mindre än för andra läkemedel mot hypertoni, med en relativ risk (RR) på 1, 26 (95% konfidensintervall (KI):
1, 15– 1, 38).
Den observerade 25- procentiga riskreduktionen med losartan jämfört med atenolol innebär därmed att losartan har en strokeförebyggande effekt i samma storleksordning som andra läkemedel mot hypertoni.
14 CHMP beslutade därför efter majoritetsröstning vid ett plenarmöte att den föreslagna indikationen kunde godkännas.
Den stöds med följande formulering: ” minskad risk för stroke hos hypertensiva patienter med vänsterkammarhypertrofi som dokumenterats genom EKG ”.
- Njurprotektion hos patienter med typ 2- diabetes och proteinuri CHMP ansåg att fördelarna är större än riskerna för denna indikation.
Den föreslagna indikationen bygger på resultat från RENAAL- studien, där losartans effekt undersöktes med en sammansatt primär ändpunkt som utgjordes av renala ändpunkter och mortalitet hos patienter med typ 2- diabetes mellitus med proteinuri.
Behandling med losartan gav jämfört med placebo en riskreduktion med 16, 1% av antalet patienter som nådde den sammansatta primära ändpunkten.
Dessutom observerades en signifikant riskreduktion för fördubbling av serumkreatinin och för avancerad njurinsufficiens i den patientgrupp som behandlades med losartan.
Dessa rön betraktades som kliniskt relevanta för denna patientgrupp.
CHMP föreslog därför att indikationen skulle omformuleras till ” Behandling av njursjukdom hos patienter med hypertension och typ 2- diabetes mellitus med proteinuri > 0, 5 g/ dag som en del av en behandling av hypertoni ” för att avspegla inklusionskriterierna i RENAAL- studien.
- Hjärtsvikt (som andrahandsindikation när behandling med ACE- hämmare inte anses lämplig).
CHMP hade betänkligheter på grund av att det inte gick att fastställa tillräckligt väl att fördelarna uppväger riskerna för denna indikation.
Indikationen bygger huvudsakligen på resultaten av de kliniska prövningarna ELITE I och ELITE II.
CHMP ansåg att data från dessa prövningar kan vara otillräckliga för att påvisa de påstådda fördelarna.
ELITE I tydde på en minskad risk för mortalitet på grund av hjärtsvikt hos patienter som tog losartan jämfört med hos patienter som tog kaptopril, men ELITE II hade inte tillräcklig statistisk styrka för att fastställa att losartans effekt var likvärdig med kaptoprils.
Vidare gav studien ingen information om huruvida högre doser av losartan (över 50 mg) kunde ha förbättrat effekten.
En omständighet av betydelse är att en pågående studie (HEAAL), där effekten av 50 mg och 150 mg losartan jämförs hos patienter med hjärtsvikt, kan ge relevant information om dosering och undanröja andra oklarheter, t. ex. de negativa resultat som observerats hos patienter som behandlas med betablockerare och losartan.
Efter majoritetsröstning vid ett plenarmöte i CHMP rekommenderade kommittén att följande ordalydelse skulle föreslås för en andrahandsindikation, med hänsyn till resultaten från ELITE I - och ELITE II- prövningarna: ” Behandling av kronisk hjärtsvikt (hos patienter från 60 års ålder) när behandling med ACE- hämmare inte anses lämplig på grund av inkompatibilitet eller kontraindikationer.
Patienter med hjärtsvikt som har stabiliserats med en ACE- hämmare bör inte byta till losartan.
Patienterna skall ha en ejektionsfraktion för vänster kammare som är lika med eller större än 40% och skall stabiliseras under behandlingen mot kronisk hjärtsvikt.
Kombinationer av losartan och en betablockerare skall användas med försiktighet. ”
Graviditet och amning; Starkt nedsatt leverfunktion; Kärlkramp; Myokardinfarkt; Hjärt- kärlsjukdom; Njurartärstenos; Njurtransplanterade patienter.
Överkänslighet; Angioödem; Operativa ingrepp; Anestesi; Hemodialys; Njurtransplantation; Svarta patienter; Obstruktiv klaffsjukdom.
Graviditet och amning CHMP ansåg att den ordalydelse i produktresumén som gäller graviditet och amning (avdelningarna 4. 3, 4. 4 och 4. 6) bör ändras så att utfallet av rapporten från arbetsgruppen för biverkningsbevakning (PhVWP) om ACE- hämmare och angiotensin II- receptorantagonister samt rekommendationerna om användning under graviditetens första trimester (EMEA/ CHMP/ PhVVP/ 474692/ 2007) inkluderas.
Graviditet och amning skall kontraindikeras och en lämplig ordalydelse skall införas i avdelningarna 4. 3, 4. 4 och 4. 6 i produktresumén samt i relevanta avdelningar i bipacksedeln.
15 Användning av losartan för behandling av barn och ungdomar Utifrån data som lämnades in under hänskjutningsförfarandet enligt artikel 30 och utfallet av EU - samarbetsprojektet för bedömning av dessa pediatriska data ansåg CHMP att slutsatserna från European Paediatric Worksharing- projektet om losartan bör införas i avdelningarna 4. 2, 4. 4, 4. 8, 5. 1 och 5. 2 i produktresumén och i relevanta avdelningar i bipacksedeln.
Följande ordalydelse har lagts till i produktresuméns avdelning 4. 2 Dosering och administreringssätt:
Hypertension hos barn Data om losartans effekt och säkerhet för barn och ungdomar i åldern 6– 16 år vid behandling av hypertoni är begränsade (se 5. 1:
Farmakodynamiska egenskaper).
Begränsade farmakokinetiska data finns tillgängliga för barn över en månads ålder med hypertension (se 5. 2:
Farmakokinetiska egenskaper).
För patienter som kan svälja tabletter är den rekommenderade dosen 25 mg en gång dagligen för patienter mellan 20 och 50 kg.
I undantagsfall kan dosen ökas till högst 50 mg en gång dagligen.
Dosen skall justeras efter blodtryckssvaret.
För patienter som väger över 50 kg är dosen 50 mg en gång dagligen.
Doser över 1, 4 mg/ kg (eller över 100 mg) dagligen har inte studerats på pediatriska patienter.
Losartan rekommenderas inte för barn under 6 års ålder, eftersom data för dessa patientgrupper är begränsade.
Losartan rekommenderas inte för barn med en glomerulär filtreringshastighet < 30 ml/ min/ 1, 73 m2, eftersom inga data finns tillgängliga (se även avdelning 4. 4).
Losartan rekommenderas inte heller för barn med nedsatt leverfunktion (se även avdelning 4. 4).
Följande lydelse har lagts till i produktresuméns avdelning 4. 4 Varningar och försiktighetsmått:
Hypotension och elektrolytobalans/ vätskeobalans Symptomatisk hypotension, särskilt efter den första dosen och efter doshöjning, kan uppträda hos patienter med volym - och/ eller natriumbrist efter kraftig diuretisk behandling, saltfattig kost, diarré eller kräkning.
Dessa tillstånd bör korrigeras före administrering av < COZAAR >, eller så skall en lägre startdos användas (se avdelning 4. 2).
Detta gäller även barn.
Nedsatt leverfunktion Utifrån farmakokinetiska data som visar signifikant förhöjd plasmakoncentration av losartan hos cirrospatienter bör en lägre dos övervägas för patienter med en sjukdomshistoria med nedsatt leverfunktion.
Det finns ingen erfarenhet av losartanbehandling av patienter med starkt nedsatt leverfunktion.
Därför skall losartan inte ges till patienter med starkt nedsatt leverfunktion (se avdelningarna 4. 2, 4. 3 och 5. 2).
Losartan rekommenderas inte heller för barn med nedsatt leverfunktion (se även avdelning 4. 2).
Nedsatt njurfunktion Förändringar av njurfunktionen, bland annat njursvikt, har rapporterats som en följd av hämningen av RAS- systemet (särskilt hos patienter vars njurfunktion är beroende av renin- angiotensin - aldosteronsystemet, t. ex. patienter med svår hjärtsvikt eller vars njurfunktion är nedsatt sedan tidigare).
Dessa förändringar i njurfunktionen kan vara reversibla om behandlingen avbryts.
Losartan skall användas med försiktighet på patienter med bilateral njurartärstenos eller stenos i en njurartär.
16 Losartan rekommenderas inte för barn med en glomerulär filtreringshastighet < 30 ml/ min/ 1, 73 m2 eftersom inga data finns tillgängliga (se även avdelning 4. 2).
Njurfunktionen skall kontrolleras regelbundet under behandling med losartan, eftersom den kan försämras.
Detta gäller särskilt om losartan ges i samband med andra sjukdomstillstånd (feber, uttorkning) som kan försämra njurfunktionen.
Samtidig användning av losartan och ACE- hämmare har visats störa njurfunktionen.
Därför rekommenderas inte samtidig användning.
Följande lydelse har lagts till i produktresuméns avdelning 4. 8 Oönskade effekter:
Biverkningsprofilen för pediatriska patienter förefaller vara densamma som för vuxna patienter.
Data för den pediatriska populationen är begränsade.
Följande lydelse har lagts till i produktresuméns avdelning 5. 1 Farmakodynamiska egenskaper:
Hypertension hos barn Cozaars blodtryckssänkande effekt fastställdes i en klinisk studie med 177 pediatriska patienter med hypertension i åldrarna 6 till 16 år och med en kroppsvikt över 20 kg och en glomerulär filtreringshastighet > 30 ml / min / 1, 73 m2.
Patienter som vägde mellan 20 och 50 kg fick antingen 2, 5, 25 eller 50 mg losartan per dag och patienter som vägde över 50 kg fick antingen 5, 50 eller 100 mg losartan per dag.
Efter tre veckor gav administrering av losartan en gång dagligen en dosberoende sänkning av det undre blodtrycket.
Generellt förelåg en dosrespons.
Dosresponsförhållandet var mycket tydligt i lågdosgruppen jämfört med medeldosgruppen (period I: - 6, 2 mmHg jämfört med - 11, 65 mmHg), men försvagades vid jämförelse mellan medeldosgruppen och högdosgruppen (period 1: - 11, 65 mmHg jämfört med - 12, 21 mmHg).
De lägsta doserna i studien, 2, 5 mg och 5 mg, motsvarande en genomsnittlig dagsdos på 0, 07 mg/ kg, verkade inte ge någon konsekvent blodtryckssänkande effekt.
Dessa resultat bekräftades under period II av studien, då patienterna efter tre veckors behandling randomiserades till att fortsätta med losartan eller placebo.
Skillnaden i blodtryckshöjning jämfört med placebo var störst i medeldosgruppen (6, 70 mmHg för medeldosgruppen och 5, 38 mmHg för högdosgruppen).
Höjningen av det diastoliska trycket var densamma för patienter som fick placebo som för dem som fortsatte med losartan med den lägsta dosen i varje grupp, vilket åter tyder på att den lägsta dosen i varje grupp inte hade någon signifikant blodtryckssänkande effekt.
Långtidseffekterna av losartan på tillväxt, pubertet och allmän utveckling har inte undersökts.
Inte heller har långtidseffekten av blodtryckssänkande behandling med losartan under barndomen med avseende på minskad kardiovaskulär morbiditet och mortalitet fastställts.
Följande lydelse har lagts till i produktresuméns avdelning 5. 2 Farmakokinetiska egenskaper:
Farmakokinetik för pediatriska patienter Losartans farmakokinetik har undersökts på 50 pediatriska patienter med hypertension mellan 1 månads och 16 års ålder efter oral administrering av ca 0, 54– 0, 77 mg/ kg losartan (medeldoser).
Resultaten visade att den aktiva metaboliten bildas från losartan i alla åldersgrupper.
Resultaten visade ungefär samma farmakokinetiska parametrar för losartan efter oral administrering hos småbarn, förskolebarn, skolbarn och tonåringar.
De farmakokinetiska parametrarna för metaboliten skiljde sig mer mellan åldersgrupperna.
Vid jämförelse mellan förskolebarn och tonåringar var skillnaderna statistiskt signifikanta.
Exponeringen hos småbarn var relativt hög.
17 Följande lydelse har lagts till i bipacksedelns avdelning 2 Innan du tar Cozaar:
Användning hos barn och ungdomar
< COZAAR > har prövats på barn.
Vänd dig till din läkare för mer information.
SKÄL TILL ÄNDRING AV PRODUKTRESUMÉER, MÄRKNINGEN OCH BIPACKSEDELN
CHMP rekommenderar ändring av det godkännande för försäljning för vilket produktresumé, märkning och bipacksedel finns i bilaga III för Cozaar med synonymer (se bilaga I) av följande skäl:
- Hänskjutningen gällde harmonisering av produktresuméer, märkning och bipacksedel.
- Produktresuméer, märkning och bipacksedel enligt förslag från innehavaren av godkännandet för
försäljning har bedömts utifrån inlämnad dokumentation och vetenskaplig diskussion inom kommittén.
- CHMP beslutade att godkännandet för försäljning kunde harmoniseras för följande indikationer:
- Behandling av essentiell hypertoni.
- Behandling av njursjukdom hos patienter med hypertension och typ 2- diabetes
mellitus med proteinuri > 0, 5 g/ dag som en del av en behandling av hypertoni.
- Minskad risk för stroke hos hypertensiva patienter med vänsterkammarhypertrofi som
dokumenterats genom EKG (Se avdelning 5. 1 LIFE- studien, ras).
- Behandling av kronisk hjärtsvikt (hos patienter från 60 års ålder) när behandling med
ACE- hämmare inte anses lämplig på grund av inkompatibilitet, särskilt hosta, eller kontraindikation.
Patienter med hjärtsvikt som har stabiliserats med en ACE- hämmare bör inte byta till losartan.
Patienterna skall ha en ejektionsfraktion för vänster kammare som är ≤ 40% och skall stabiliseras under behandlingen mot kronisk hjärtsvikt.
- Graviditet och amning skall kontraindikeras och en lämplig ordalydelse skall införas i avdelningarna
4. 3, 4. 4 och 4. 6 i produktresumén samt i relevanta avdelningar i bipacksedeln.
- Användning av losartan hos pediatriska patienter skall införas i avdelningarna 4. 2, 4. 4, 4. 8, 5. 1 och
5. 2 i produktresumén och i relevanta avdelningar i bipacksedeln.
18 BILAGA III
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
19 PRODUKTRESUMÉ
20 1.
LÄKEMEDLETS NAMN
Cozaar och associerade namn (se bilaga I) 12, 5 mg filmdragerade tabletter Cozaar och associerade namn (se bilaga I) 25 mg filmdragerade tabletter Cozaar och associerade namn (se bilaga I) 50 mg filmdragerade tabletter Cozaar och associerade namn (se bilaga I) 100 mg filmdragerade tabletter Cozaar och associerade namn (se bilaga I) 12, 5 mg + 50 mg filmdragerade tabletter
[Kompletteras nationellt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En Cozaar 12, 5 mg filmdragerad tablett innehåller 12, 5 mg losartan (som kaliumsalt).
En Cozaar 25 mg filmdragerad tablett innehåller 25 mg losartan (som kaliumsalt).
En Cozaar 50 mg filmdragerad tablett innehåller 50 mg losartan (som kaliumsalt).
En Cozaar 100 mg filmdragerad tablett innehåller 100 mg losartan (som kaliumsalt).
En Cozaar 12, 5 mg filmdragerad tablett innehåller 25, 5 mg laktosmonohydrat.
En Cozaar 25 mg filmdragerad tablett innehåller 12, 75 mg laktosmonohydrat.
En Cozaar 50 mg filmdragerad tablett innehåller 25, 5 mg laktosmonohydrat.
En Cozaar 100 mg filmdragerad tablett innehåller 51, 0 mg laktosmonohydrat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
[Kompletteras nationellt]
3.
LÄKEMEDELSFORM
Filmdragerade tabletter.
Cozaar 12, 5 mg tablett Blå, oval, filmdragerad tablett, med ena sidan märkt 11 och den andra sidan slät.
Cozaar 25 mg tablett Vit, oval, filmdragerad tablett, med ena sidan märkt 951 och den andra sidan slät.
Cozaar 50 mg tablett Vit, oval, filmdragerad tablett, med ena sidan märkt 952 och den andra sidan skårad. < Tabletten kan delas i lika stora delar. >
Cozaar 100 mg tablett Vit, droppformad, filmdragerad tablett, med ena sidan märkt 960 och den andra sidan slät.
[Kompletteras nationellt]
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
• Behandling av essentiell hypertoni. • Behandling av njursjukdom hos patienter med hypertoni och typ 2- diabetes mellitus med proteinuri ≥0, 5 g/ dag som del i en blodtryckssänkande behandling.
21 • Behandling av kronisk hjärtsvikt (hos patienter ≥60 år) när behandling med ACE- hämmare inte är lämpligt på grund av biverkningar, särskilt hosta, eller kontraindikation.
Patienter med hjärtsvikt som uppnått tillfredsställande effekt med en ACE- hämmare bör inte byta behandling till losartan.
LIFE- studien, Etniskt ursprung).
4. 2 Dosering och administreringssätt
Losartantabletter ska sväljas tillsammans med ett glas vatten.
Cozaar kan tas med eller utan föda.
Hypertoni Vanlig start - och underhållsdos är 50 mg en gång dagligen för de flesta patienter.
Maximal blodtryckssänkande effekt uppnås inom 3- 6 veckor efter påbörjad behandling.
Hos vissa patienter kan ytterligare blodtryckssänkning erhållas genom att öka dosen till 100 mg en gång dagligen (på morgonen).
Cozaar kan ges tillsammans med andra blodtryckssänkande läkemedel, särskilt med diuretika (t ex hydroklortiazid).
Farmakodynamiska egenskaper).
Farmakokinetiska egenskaper).
Till patienter som kan svälja tabletter, är den rekommenderade dosen 25 mg en gång dagligen hos patienter som väger > 20 till < 50 kg.
I speciella fall kan dosen ökas till maximalt 50 mg en gång dagligen.
Dosen ska justeras i enlighet med blodtryckssvar.
Hos patienter som väger > 50 kg är startdosen 50 mg en gång dagligen.
I speciella fall kan dosen ökas till maximalt 100 mg en gång dagligen.
Doser över 1, 4 mg/ kg (eller över 100 mg) dagligen har inte studerats hos barn.
Losartan rekommenderas inte för användning till barn under 6 års ålder, då data för denna patientgrupp är begränsade.
Losartan rekommenderas inte till barn med glomerulär filtrationshastighet < 30 ml/ min/ 1, 73 m2 då det inte finns tillgängliga data (se även avsnitt 4. 4).
Losartan rekommenderas inte heller till barn med nedsatt leverfunktion (se även avsnitt 4. 4).
Hypertensiva patienter med typ 2- diabetes mellitus och proteinuri ≥0, 5 g/ dag Vanlig startdos är 50 mg en gång dagligen.
Dosen kan ökas till 100 mg en gång dagligen baserat på blodtryckssvar en månad efter påbörjad behandling och därefter.
Cozaar kan ges tillsammans med andra blodtryckssänkande läkemedel (t ex diuretika, kalciumflödeshämmare, alfa - eller betablockare och centralt verkande läkemedel) såväl som insulin och andra vanligen använda hypoglykemiska läkemedel (t ex sulfonureider, glitazoner och glukosidashämmare).
Hjärtsvikt Vanlig startdos hos patienter med hjärtsvikt är 12, 5 mg Cozaar en gång dagligen.
Dostitrering sker vanligtvis med en veckas intervall (dvs 12, 5 mg dagligen, 25 mg dagligen, 50 mg dagligen) upp till vanlig underhållsdos om 50 mg en gång dagligen, med ledning av vad patienten tolererar.
För att minska risk för stroke hos patienter med hypertoni och vänsterkammarhypertrofi, dokumenterad genom EKG 22 Vanlig startdos är 50 mg Cozaar en gång dagligen.
Baserat på blodtryckssvar rekommenderas tillägg av en låg dos hydroklortiazid och/ eller en ökning av Cozaar till 100 mg en gång dagligen.
Patienter med minskad blodvolym Hos patienter med minskad blodvolym (dvs hos patienter som behandlas med hög dos diuretika) bör en lägre startdos på 25 mg en gång dagligen övervägas (se avsnitt 4. 4).
Patienter med nedsatt njursjukdom och patienter i hemodialys Ingen dosjustering är nödvändig hos patienter med nedsatt njurfunktion eller hos patienter som genomgår hemodialys.
Patienter med nedsatt leverfunktion En lägre dos bör övervägas hos patienter med nedsatt leverfunktion i anamnesen.
Terapeutisk erfarenhet med losartan hos patienter med kraftigt nedsatt leverfunktion saknas.
Losartan är därför kontraindicerat hos patienter med kraftigt nedsatt leverfunktion (se avsnitt 4. 3 och 4. 4).
Äldre Även om en inledande behandling med 25 mg kan övervägas hos patienter över 75 år, är dosjustering vanligtvis inte nödvändig hos äldre.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne (se avsnitt 4. 4 och 6. 1).
Andra och tredje trimestern av graviditet (se avsnitt 4. 4 och 4. 6).
Amning (se avsnitt 4. 6).
Kraftigt nedsatt leverfunktion.
4. 4 Varningar och försiktighet
Överkänslighet Angioödem.
Patienter med angioödem i anamnesen (svullnad av ansikte, läppar, svalg och/ eller tunga) bör följas noggrant (se avsnitt 4. 8).
Hypotoni vid elektrolyt - / vätskerubbningar Symtomatisk hypotoni, särskilt efter den första dosen eller vid dosökning, kan förekomma hos patienter med vätske - och/ eller saltbrist på grund av kraftig diuretikabehandling, saltreducerad kost, diarré eller kräkningar.
Innan behandling med Cozaar påbörjas bör dessa tillstånd korrigeras eller startdosen sänkas (se avsnitt 4. 2).
Detta gäller även barn.
Elektrolytrubbningar Elektrolytrubbningar är vanliga hos patienter med nedsatt njurfunktion, med eller utan diabetes, och bör åtgärdas.
Hypertensiva patienter med typ 2- diabetes och njursjukdom, Undersökningar samt Uppföljning efter godkännandet, Undersökningar).
Plasmakoncentrationer av kalium såväl som kreatininclearance bör följas noggrant, särskilt hos patienter med hjärtsvikt och ett kreatininclearance mellan 30- 50 ml/ min.
Samtidig användning av kaliumsparande diuretika, kaliumsupplement eller saltersättningsmedel som innehåller kalium tillsammans med losartan rekommenderas inte (se avsnitt 4. 5).
Nedsatt leverfunktion Baserat på farmakokinetisk data som visar signifikant ökade plasmakoncentrationer av losartan hos cirrotiska patienter, bör en lägre dos övervägas hos patienter med nedsatt leverfunktion i anamnesen.
Terapeutisk erfarenhet med losartan hos patienter med kraftigt nedsatt leverfunktion saknas.
Losartan ska därför inte ges till patienter med kraftigt nedsatt leverfunktion (se avsnitt 4. 2, 4. 3 och 5. 2).
Losartan rekommenderas inte till barn med nedsatt leverfunktion (se avsnitt 4. 2).
23 Nedsatt njurfunktion Som en följd av hämningen av renin- angiotensinsystemet, har förändringar av njurfunktionen inklusive njursvikt rapporterats (framför allt hos patienter vars njurfunktion huvudsakligen är beroende av aktiviteten i renin- angiotensin- aldosteronsystemet, t ex patienter med svår hjärtsvikt eller underliggande njursjukdom).
Dessa njurfunktionsförändringar kan vara reversibla vid utsättande av behandlingen.
Losartan bör användas med försiktighet hos patienter med bilateral njurartärstenos eller njurartärstenos vid en kvarvarande njure.
Användning hos barn med nedsatt njurfunktion Losartan rekommenderas inte till barn med glomerulär filtrationshastighet < 30 ml/ min/ 1, 73 m2 då inga data finns tillgänglig (se även avsnitt 4. 2).
Då njurfunktionen kan försämras bör den följas regelbundet under behandling med losartan.
Detta gäller särskilt då losartan ges samtidigt med andra tillstånd (feber, dehydrering) som kan försämra njurfunktionen.
Samtidig användning rekommenderas därför inte.
Njurtransplantation Erfarenhet saknas hos patienter som nyligen genomgått en njurtransplantation.
Primär hyperaldosteronism Patienter med primär aldosteronism svarar vanligtvis inte på antihypertensiva läkemedel som verkar genom hämning av renin- angiotensin- systemet.
Behandling med losartan rekommenderas därför inte.
Kardiovaskulär och cerebrovaskulär sjukdom Liksom med alla antihypertensiva läkemedel, skulle en hjärtinfarkt eller stroke kunna utlösas av en överdriven blodtryckssänkning hos patienter med ischemisk kardiovaskulär och cerebrovaskulär sjukdom.
Hjärtsvikt Hos patienter med hjärtsvikt, med eller utan nedsatt njurfunktion, finns det (som för andra läkemedel som påverkar renin- angiotensin- aldosteronsystemet) en risk för allvarlig arteriell hypotoni och (ofta akut) nedsatt njurfunktion.
Den terapeutiska erfarenhet av losartan hos patienter med hjärtsvikt och samtidig kraftigt nedsatt njurfunktion, hos patienter med svår hjärtsvikt (NYHA klass IV), såväl som hos patienter med hjärtsvikt och symtomatisk livshotande hjärtarytmi är otillräcklig.
Kombinationen med losartan och β- blockare bör användas med försiktighet (se avsnitt 5. 1).
Aorta - och mitralisklaffstenos, obstruktiv hypertrofisk kardiomyopati Liksom med andra vasodilaterande läkemedel bör försiktighet iakttas vid behandling av patienter med aorta - eller mitralisklaffstenos eller obstruktiv hypertrofisk kardiomyopati.
Galaktosintolerans, total laktasbrist eller glukos- galaktos malabsorption Patienter med sällsynta ärftliga tillstånd såsom galaktosintolerans, total laktasbrist eller glukos- galaktos malabsorption bör inte använda detta läkemedel.
Graviditet Behandling med losartan bör inte påbörjas under graviditet.
Om inte fortsatt behandling med losartan anses nödvändig, bör patienter som planerar graviditet byta till alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med losartan avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
24 Övrigt Liksom för ACE- hämmare verkar losartan och andra angiotensinantagonister inte sänka blodtrycket lika effektivt hos svarta människor som hos icke- svarta, möjligen beroende på en högre prevalens av tillstånd med låg reninnivå hos den svarta hypertensiva populationen.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Andra antihypertensiva läkemedel kan förstärka den blodtryckssänkande effekten av losartan.
Substanser som inducerar blodtryckssänkning såsom tricykliska antidepressiva, antipsykotika, baklofen, amifostin: samtidig användning av dessa läkemedel som sänker blodtrycket, som huvudsaklig effekt eller biverkning, kan öka risken för hypotoni.
Losartan metaboliseras huvudsakligen genom cytokrom P450 (CYP) 2C9 till den aktiva karboxisyrametaboliten.
I en klinisk studie fann man att flukonazol (hämmare av CYP2C9) minskar exponeringen av den aktiva metaboliten med cirka 50%.
Man såg att samtidig behandling med losartan och rifampicin (inducerare av metabolismenzym) gav en 40% - ig sänkning av den aktiva metabolitens plasmakoncentration.
Den kliniska betydelsen av denna effekt är inte fastställd.
Ingen skillnad i exponeringen sågs vid samtidig behandling med fluvastatin (svag hämmare av CYP2C9).
Liksom för andra läkemedel som blockerar angiotensin II- systemet eller dess effekter, kan samtidig användning av kaliumsparande läkemedel (t ex kaliumsparande diuretika: amilorid, triamteren och spironolakton) eller läkemedel som kan höja kaliumnivåerna (t ex heparin), kaliumsupplement eller saltersättningsmedel som innehåller kalium, medföra ökning av kaliumkoncentrationen i serum.
Samtidig behandling rekommenderas inte.
Reversibel ökning av litiumkoncentrationen i serum och toxicitet har rapporterats vid samtidig användning av litium och ACE- hämmare.
Mycket sällsynta fall har även rapporterats för angiotension II- receptorantagonister.
Kombinationen av litium och losartan bör användas med försiktighet.
Om kombinationen bedöms vara nödvändig, rekommenderas att litiumnivån i serum följs vid samtidig behandling.
När angiotensin II- antagonister ges samtidigt med NSAID- preparat (dvs selektiva COX- 2- hämmare, acetylsalicylsyra vid antiinflammatoriska doser och icke- selektiva NSAID) kan den antihypertensiva effekten försvagas.
Samtidig användning av angiotensin II- antagonister eller diuretika tillsammans med NSAID kan leda till en ökad risk för försämrad njurfunktion, inklusive möjlig akut njursvikt och en ökning av kalium i serum, särskilt hos patienter med redan nedsatt njurfunktion.
Kombinationen bör ges med försiktighet, särskilt hos äldre.
Patienterna ska vara adekvat hydrerade och man bör överväga uppföljning av njurfunktionen efter insättandet av samtidig behandling och regelbundet därefter.
4. 6 Graviditet och amning
Graviditet Losartan bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
Losartan är kontraindicerat under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE- hämmare under graviditetens första trimester är inte entydiga, men en något ökad risk kan inte uteslutas.
Kontrollerade epidemiologiska data saknas för angiotensin II- antagonister men likartade risker kan föreligga för denna läkemedelsgrupp.
Om inte fortsatt behandling med angiotensin II- antagonister anses nödvändig, bör patienter som planerar graviditet byta till alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med losartan avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
(Se också avsnitt 5. 3:
Om exponering för losartan förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt losartan bör observeras noggrant med avseende på hypotoni (se avsnitt 4. 3 och 4. 4).
Amning Uppgift saknas huruvida losartan utsöndras i bröstmjölk hos människa.
Losartan utsöndras dock i bröstmjölk hos digivande råttor.
På grund av den potentiella risken för biverkningar hos det ammande barnet, är losartan kontraindicerat vid amning (se avsnitt 4. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Speciellt vid påbörjad behandling eller vid dosökning.
4. 8 Biverkningar
Biverkningarna presenteras inom varje frekvensområde enligt följande indelning: mycket vanlig (≥1/ 10); vanlig (≥1/ 100 till < 1/ 10); mindre vanlig (≥1/ 1 000 till < 1/ 100); sällsynt (≥1/ 10 000 till < 1/ 1 000), mycket sällsynt < 1/ 10 000), okänd (kan inte uppskattas från tillgänglig data).
I kontrollerade kliniska studier på essentiell hypertoni, hypertensiva patienter med vänsterkammarhypertrofi, hjärtsvikt, samt även patienter med hypertension och typ 2- diabetes med njursjukdom, var den vanligast förekommande biverkningen yrsel.
Hypertoni I kontrollerade kliniska studier med losartan på essentiell hypertoni rapporterades följande biverkningar:
Centrala och perifera nervsystemet Vanlig: yrsel, vertigo Mindre vanlig: somnolens, huvudvärk, sömnstörningar
Hjärtat Mindre vanlig: palpitationer, angina pectoris
Blodkärl Mindre vanlig: symtomatisk hypotoni (särskilt hos patienter med minskad blodvolym t ex patienter med svår hjärtsvikt eller kraftigt diuretikabehandlade patienter), dosrelaterade ortostatiska effekter, utslag
Magtarmkanalen Mindre vanlig: buksmärta, förstoppning
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig: asteni, trötthet, ödem
Hypertensiva patienter med vänsterkammarhypertrofi I en kontrollerad klinisk studie på hypertensiva patienter med vänsterkammarhypertrofi rapporterades följande biverkningar:
26 Centrala och perifera nervsystemet Vanlig: yrsel
Öron och balansorgan Vanlig: vertigo
Allmänna symtom och/ eller symtom vid administreringsstället Vanlig: asteni/ trötthet
Kronisk hjärtsvikt I en kontrollerad klinisk studie på patienter med hjärtsvikt rapporterades följande biverkningar:
Centrala och perifera nervsystemet Mindre vanlig: yrsel, huvudvärk Sällsynt: parestesier
Hjärtat Sällsynt: synkope, förmaksflimmer, cerebrovaskulär händelse
Blodkärl Mindre vanlig: hypotoni inkluderande ortostatisk hypotoni
Andningsvägar bröstkorg och mediastinum Mindre vanlig: dyspné
Magtarmkanalen Mindre vanlig: diarré, illamående, kräkningar
Hud och subkutan vävnad Mindre vanlig: urtikaria, pruritus, utslag
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig: asteni/ trötthet
Hypertensiva patienter med typ 2- diabetes och njursjukdom I en kontrollerad klinisk studie på patienter med typ 2- diabetes och proteinuri (RENAAL- studien, se avsnitt 5. 1) var de vanligast rapporterade läkemedelsrelaterade biverkningarna för losartan följande:
Centrala och perifera nervsystemet Vanlig: yrsel
Blodkärl Vanlig: hypotoni
Allmänna symtom och/ eller symtom vid administreringsstället Vanlig: asteni/ trötthet
Undersökningar Vanlig: hypoglykemi, hyperkalemi
Följande biverkningar förekom oftare hos patienter som fick losartan än hos patienter som fick placebo:
Blodet och lymfsystemet Okänd: anemi 27 Hjärtat Okänd: synkope, palpitationer
Blodkärl Okänd: ortostatisk hypotoni
Magtarmkanalen Okänd: diarré
Muskuloskeletala systemet och bindväv Okänd: ryggvärk
Njurar och urinvägar Okänd: urinvägsinfektion
Allmänna symtom och/ eller symtom vid administreringsstället Okänd: influensaliknande symtom
Uppföljning efter godkännandet Följande biverkningar har rapporterats efter godkännandet:
Blodet och lymfsystemet Okänd: anemi, trombocytopeni
Immunsystemet Sällsynt: överkänslighet: anafylaktiska reaktioner, angioödem inkluderande svullnad av larynx och glottis orsakande luftvägsobstruktion och/ eller svullnad av ansikte, läppar, svalg och/ eller tunga (vissa av patienterna som upplevde angioödem hade tidigare haft denna biverkning vid behandling med andra läkemedel inklusive ACE- hämmare), vaskulit inkluderande Henoch- Schönleins purpura
Centrala och perifera nervsystemet Okänd: migrän
Andningsvägar bröstkorg och mediastinum Okänd: hosta
Magtarmkanalen Okänd: diarré
Lever och gallvägar Sällsynt: hepatit Okänd: onormal leverfunktion
Hud och subkutan vävnad Okänd: urtikaria, pruritus, utslag
Muskuloskeletala systemet och bindväv Okänd: myalgi, artralgi
Njurar och urinvägar Som en följd av att man hämmar renin- angiotensin- aldosteronsystemet har förändringar i njurfunktionen inklusive njursvikt rapporterats hos riskpatienter, dessa njurfunktionsförändringar kan vara reversibla efter utsättande av behandlingen (se avsnitt 4. 4).
Undersökningar 28 I kontrollerade kliniska studier var kliniskt betydelsefulla förändringar av standardparametrar sällan förenade med administrering av losartantabletter.
Förhöjda värden av S- ALAT förekom sällan och var vanligen reversibla efter utsättande av behandling.
Hyperkalemi (S- kalium > 5, 5 mmol/ l) förekom hos 1, 5% av patienter som deltog i hypertonistudier.
I en klinisk studie hos patienter med typ 2- diabetes och njursjukdom utvecklades hyperkalemi > 5, 5 mmol/ l hos 9, 9% av patienterna som behandlades med losartantabletter respektive 3, 4% av patienterna som behandlades med placebo (se avsnitt 4. 4, Elektrolytrubbningar).
I en kontrollerad klinisk studie hos patienter med hjärtinsufficiens har förhöjda värden av S- urea, S- kreatinin och S- kalium observerats.
Biverkningsprofilen hos barn liknar biverkningsprofilen hos vuxna patienter.
Data på barn är begränsad.
4. 9 Överdosering
Symtom vid toxicitet Erfarenhet av överdosering hos människa saknas.
De troligaste tecknen på överdosering, beroende på graden av överdosering, är hypotoni, takykardi, och möjligen bradykardi.
Behandling vid toxicitet Åtgärder som bör vidtas beror på tiden från intag samt symtomens svårighetsgrad.
Stabilisering av cirkulationen bör ges prioritet.
Efter peroralt intag är behandling med en avvägd dos aktivt kol indicerad.
Efteråt bör en noggrann uppföljning av vitala parametrar genomföras.
Vitala parametrar bör korrigeras om nödvändigt.
Varken losartan eller den aktiva metaboliten elimineras vid hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
Angiotensin II- antagonister, ATC kod:
C09CA01
5. 1 Farmakodynamiska egenskaper
Losartan är en syntetisk peroral angiotensin II- receptor (typ AT1) antagonist.
Angiotensin II, en potent vasokonstriktor, är det primärt aktiva hormonet hos renin- angiotensinsystemet och har en central roll i patofysiologin vid hypertension.
Angiotension II binder till AT1- receptorn i olika vävnader (t ex vaskulär glatt muskulatur, binjure, njurar och hjärta) och framkallar en rad viktiga fysiologiska effekter, inkluderande vasokonstriktion och aldosteronfrisättning.
Angiotensin II stimulerar också cellproliferation hos glatt muskulatur.
Losartan blockerar selektivt AT1- receptorn.
In vitro och in vivo blockerar losartan och dess farmakologiskt aktiva karboxylsyrametabolit E- 3174 alla fysiologiskt kända effekter av angiotensin II, oavsett ursprung eller syntesväg.
Losartan har ingen agonistaktivitet och blockerar inte heller andra hormonreceptorer eller jonkanaler som är av betydelse för hjärt- kärlfunktion.
Losartan hämmar inte heller ACE (kinase II), det enzym som bryter ner bradykinin.
Man förväntar sig därför inte någon potentiering av oönskade bradykininmedierade effekter.
Under behandling med losartan resulterade avlägsnande av angiotensin IIs negativa återkoppling av reninfrisättning i ökad plasma- renin aktivitet (PRA).
Ökning av PRA leder till en ökning av angiotensin II i plasma.
Trots dessa ökningar bibehålls blodtryckssänkande effekt och supression av aldosteronplasmakoncentrationer, vilket indikerar effektiv angiotensin II receptorblockad.
Efter utsättande av losartan, föll PRA och angiotensin II- nivåer till dess utgångsvärden inom 3 dagar.
29 Både losartan och dess huvudsakliga aktiva metabolit har en större affinitet till AT1 - receptorn än till AT2- receptorn.
Den aktiva metaboliten är 10 till 40 gånger mer aktiv än losartan baserat på viktförhållandet.
Hypertonistudier I kontrollerade kliniska studier har behandling med losartan en gång dagligen hos patienter med lätt till måttllig essentiell hypertoni visat statistiskt signifikanta sänkningar i systoliskt och diastoliskt blodtryck.
Mätningar av blodtrycket 24 timmar efter dosering jämfört med 5- 6 timmar efter dosering visade blodtryckssänkning över 24 timmar; den naturliga dygnsrytmen bibehölls.
Blodtryckssänkning vid slutet av dosintervallet var 70- 80% av den effekt som sågs 5- 6 timmar efter dosering.
Utsättning av losartanbehandling hos hypertensiva patienter ledde inte till en hastig blodtrycksstegring ("rebound hypertension").
Trots markanta sänkningar av blodtrycket hade losartan inga kliniskt betydelsefulla effekter på hjärtfrekvensen.
Effekten av losartan är likvärdig hos män och kvinnor samt hos yngre (under 65 års ålder) och äldre hypertensiva patienter.
LIFE- studien The Losartan Intervention For Endpoint reduction in hypertension (LIFE) - studien var en randomiserad, trippel- blind studie med aktiv kontroll, hos 9 193 hypertensiva patienter i åldern 55 till 80 år med EKG- dokumenterad vänsterkammarhypertrofi.
Patienter randomiserades till losartan 50 mg en gång dagligen eller atenolol 50 mg en gång dagligen.
Om målblodtrycket (< 140/ 90 mmHg) inte uppnåddes, lade man först till hydroklortiazid (12, 5 mg) och, om nödvändigt, ökade man losartan - eller atenololdosen till 100 mg en gång dagligen.
Andra antihypertensiva läkemedel, med undantag av ACE- hämmare, angiotensin II- antagonister eller β- blockare, lades till om nödvändigt för att uppnå målblodtryck.
Genomsnittlig uppföljningstid var 4, 8 år.
Det primära effektmåttet var sammansatt av kardiovaskulär morbiditet och mortalitet mätt som en minskning av den kombinerade incidensen av dödlighet i hjärt- kärlsjukdom, stroke och hjärtinfarkt.
Blodtrycket sänktes signifikant till likvärdiga nivåer i de båda grupperna.
Behandling med losartan resulterade i en riskreduktion på 13, 0% (p=0, 021, 95% konfidensintervall 0, 77- 0, 98) jämfört med atenololbehandling hos patienter med det sammansatta effektmåttet.
Resultatet berodde huvudsakligen på en signifikant reduktion av strokeincidensen.
Behandling med losartan gav en riskreduktion för stroke med 25% jämfört med atenololbehandling (p=0, 001, 95% konfidensintervall 0, 63- 0, 89).
Antal fall av död i hjärt- kärlsjukdom och hjärtinfarkt skiljde sig inte signifikant mellan behandlingsgrupperna.
Etniskt ursprung I LIFE studien hade svarta patienter som behandlades med losartan en högre risk att drabbas av det primära sammansatta effektmåttet dvs kardiovaskulära händelser (t ex hjärtinfarkt, dödlighet i hjärt- kärlsjukdom) och framför allt stroke, jämfört med svarta patienter som behandlades med atenolol.
Resultaten i LIFE- studien för losartan jämfört med atenolol avseende kardiovaskulär morbiditet och mortalitet gäller därför inte för svarta patienter med hypertension och vänsterkammarhypertrofi.
RENAAL- studien The Reduction of Endpoints in NIDDM with the Angiotensin II Receptor Antagonist Losartan (RENAAL) - studien var en kontrollerad klinisk studie som genomfördes i hela världen hos 1 513 patienter med typ 2- diabetes och proteinuri, med eller utan hypertension.
751 patients behandlades med losartan.
Målet med studien var att visa en nefroprotektiv effekt med losartankalium utöver nyttan av den blodtryckssänkande effekten.
30 Patienter med proteinuri och med ett S- kreatininvärde mellan 115- 265 µmol/ l (1, 3- 3, 0 mg/ dl) randomiserades till antingen losartan 50 mg en gång dagligen, upptitrerade om nödvändigt för att uppnå blodtryckssvar, eller till placebo, som tillägg till konventionell blodtryckssänkande behandling exkluderande ACE- hämmare och angiotensin II- antagonister.
Prövare instruerades till att titrera studieläkemedlet till 100 mg dagligen om lämpligt; 72% av patienterna fick 100 mg dagligen under huvuddelen av tiden.
Andra blodtryckssänkande läkemedel (diuretika, kalciumflödeshämmare, alfa - eller betablockare och centralt verkande blodtryckssänkande läkemedel) var tillåtna som tilläggsbehandling beroende på behoven i de båda grupperna.
Patienter följdes upp under 4, 6 år (i genomsnitt 3, 4 år).
Det primära effektmåttet i studien var sammansatt av fördubblad S- kreatininkoncentration, kronisk njursjukdom (behov av dialys eller njurtransplantation) eller död.
Resultaten visade att behandling med losartan (327 händelser) jämfört med placebo (359 händelser) resulterade i en riskreduktion om 16, 1% (p=0, 022) hos patienter med det primära sammansatta effektmåttet.
För följande individuella och kombinerade komponenter av det primära effektmåttet, sågs en signifikant riskreduktion i gruppen som behandlades med losartan; 25, 3% riskreduktion av fördubblad S- kreatininkoncentration (p=0. 006); 28, 6% riskreduktion för kronisk njursjukdom (p=0, 002); 19, 9% riskreduktion för kronisk njursjukdom eller död (p=0, 009); 21, 0% riskreduktion för fördubblad S- kreatininkoncentration eller kronisk njursjukdom (p=0, 01).
Ingen signifikant skillnad sågs mellan de två behandlingsgrupperna med avseende på mortalitet oberoende av orsak.
Tolerabiliteten för losartan var vanligtvis god i denna studie, vilket visades genom en låg incidens av avbrott i behandling pga biverkningar, som var jämförbar med placebo.
ELITE I - och ELITE II- studierna I ELITE- studien som genomfördes under 48 veckor på 722 patienter med hjärtsvikt (NYHA Klass II - IV) sågs inga skillnader mellan patienter som behandlades med losartan och de patienter som behandlades med captopril med avseende på det primära effektmåttet på långtidsförändringar av njurfunktionen.
Observationen i ELITE- studien, att losartan jämfört med captopril minskade risken för mortalitet, kunde inte visas i den efterföljande ELITE II- studien, vilken beskrivs nedan.
I ELITE II- studien jämfördes losartan 50 mg en gång dagligen (startdos 12, 5 mg, ökning till 25 mg och sedan 50 mg en gång dagligen) med captopril 50 mg tre gånger dagligen (startdos 12, 5 mg, ökning till 25 mg och sedan 50 mg tre gånger dagligen).
Det primära effektmåttet i denna prospektiva studie var mortalitet oberoende av orsak.
I denna studie följde man 3 152 patienter med hjärtsvikt (NYHA Class II- IV) under nästan två år (medianvärde:
1, 5 år) för att fastställa om losartan är överlägsen captopril avseende reducerad mortalitet oberoende av orsak.
Inga statistiskt signifikanta skillnader observerades mellan losartan och captopril med avseende på det primära effektmåttet, reducerad mortalitet oberoende av orsak.
I båda studierna med aktiv jämförelsegrupp (ej placebo- kontrollerade) hos patienter med hjärtsvikt var tolerabiliteten för losartan bättre än för captopril, mätt genom en signifikant lägre incidens av avbruten behandling pga biverkningar och en signifikant lägre andel patienter som fick hosta.
En ökad mortalitet observerades i ELITE II i den lilla subgrupp (22% av alla hjärtsvikt patienter) som behandlades med β- blockare innan studiestart.
Barn med hypertoni Den blodtryckssänkande effekten av Cozaar fastställdes i en klinisk studie på 177 barn med hypertension i åldern 6 till 16 år, med en kroppsvikt > 20 kg och en glomerulär filtrationshastighet > 30 ml/ min/ 1, 73m2.
Patienter som vägde > 20 kg till < 50 kg fick antingen 2, 5 mg, 25 mg eller 50 mg losartan dagligen och patienter som vägde > 50 kg fick antingen 5 mg, 50 mg eller 100 mg losartan dagligen.
Efter tre veckor resulterade behandling med losartan en gång dagligen i en dosberoende sänkning av dalvärdes- blodtrycket.
31 Totalt sett observerades en dos- respons.
Dos- respons- förhållandet var väldigt uppenbart i lågdos - gruppen jämfört med medeldos- gruppen (period I: - 6, 2 mmHg respektive - 11, 65 mmHg) men avklingade när man jämförde medeldos- gruppen med högdos- gruppen (period I: - 11, 65 mmHg respektive - 12, 21 mmHg).
De lägsta studerade doserna, 2, 5 mg och 5 mg, motsvarande i genomsnitt en daglig dos på 0, 07 mg/ kg, verkade inte kunna ge en jämn blodtryckssänkande effekt.
Dessa resultat bekräftades under period II i studien, när patienter efter tre veckors behandling randomiserades till fortsatt losartanbehandling eller placebo.
Skillnaden i blodtrycksökning jämfört med placebo var störst i medeldos- gruppen (6, 70 mmHg i medeldos respektive 5, 38 mmHg i högdos).
Stegringen av dalvärdet för diastoliskt blodtryck var dock likvärdig hos patienter som fick placebo och hos de patienter som fortsatt med den lägsta dosen losartan i varje grupp; återigen en antydan att den lägsta dosen i varje grupp inte gav en signifikant blodtryckssänkande effekt.
Långtidseffekt av losartan på tillväxt, pubertet och generell utveckling har inte studerats.
Långtidseffekt av blodtryckssänkande behandling med losartan för att sänka kardiovaskulär morbiditet och mortalitet i barndomen har inte heller fastställts.
5. 2 Farmakokinetiska egenskaper
Absorbtion Efter peroral administrering absorberas losartan väl och genomgår första passage- metabolism, varvid en aktiv karboxylsyrametabolit och andra inaktiva metaboliter bildas.
Den systemiska biotillgängligheten för losartantabletter är cirka 33%.
Maximal plasmakoncentration av losartan och dess aktiva metabolit uppnås inom cirka 1 respektive 3- 4 timmar.
Distribution ≥99% av såväl losartan som dess aktiva metabolit binds till plasmaprotein, huvudsakligen albumin.
Distributionsvolymen av losartan är 34 liter.
Biotransformation Cirka 14% av intravenös eller peroral dos losartan omvandlas till den aktiva metaboliten.
Efter intravenös eller peroral tillförsel av radioaktivt märkt (14C) losartankalium, härör cirkulerande radioaktivitet i plasma huvudsakligen från losartan och dess aktiva metabolit.
Minimal omvandling av losartan till dess aktiva metabolit sågs hos cirka 1% av de studerade individerna.
Utöver den aktiva metaboliten, bildas också inaktiva metaboliter.
Eliminering Plasma clearance för losartan och dess aktiva metabolit är cirka 600 ml/ min respektive 50 ml/ min.
Renalt clearance för losartan och dess aktiva metabolit är cirka 74 ml/ min respektive 26 ml/ min.
Cirka 4% av en peroral dos utsöndras oförändrad i urinen och cirka 6% utsöndras som aktiv metabolit i urinen.
Farmakokinetiken för losartan och dess aktiva metabolit är linjär vid oral dosering med losartankalium upp till 200 mg.
Efter peroral administrering avklingar plasmakoncentrationerna för losartan och dess aktiva metabolit multiexponentiellt med en terminal halveringstid på cirka 2 respektive 6- 9 timmar.
Vid dosering 100 mg dagligen ackumuleras varken losartan eller dess aktiva metabolit signifikant i plasma.
Utsöndringen av losartan och dess metaboliter via både urinen och gallan bidrar till elimineringen.
Efter tillförsel av peroral/ intravenös dos av radioaktivt märkt (14C) losartan i människa, återfinns cirka 35% / 43% av radioaktiviteten i urinen och 58% / 50% i feces.
Speciella patientgrupper Plasmakoncentrationerna av losartan och dess aktiva metabolit skiljer sig inte nämnvärt mellan äldre och yngre patienter med hypertension.
32 Plasmakoncentrationerna av losartan var upp till 2 gånger högre hos kvinnor med hypertension än hos män med hypertension, medan plasmakoncentrationerna av den aktiva metaboliten inte skiljde sig åt mellan män och kvinnor.
Hos patienter med mild till måttlig alkoholinducerad levercirros var plasmakoncentrationerna för losartan och dess aktiva metabolit efter peroral administrering 5 respektive 1, 7 gånger högre än hos unga frivilliga män (se avsnitt 4. 2 och 4. 4).
Plasmakoncentrationer av losartan ändras inte hos patienter med ett kreatininclearance över 10 ml/ minut.
Jämfört med patienter med normal njurfunktion är AUC för losartan cirka 2 gånger högre hos patienter som genomgår hemodialys.
Plasmakoncentrationer av den aktiva metaboliten påverkas inte hos patienter med nedsatt njurfunktion eller hos patienter som genomgår hemodialys.
Varken losartan eller den aktiva metaboliten kan elimineras genom hemodialys.
Farmakokinetiken hos barn Farmakokinetiken för losartan har undersökts hos 50 barn med hypertoni i åldern > 1 månad till < 16 år vid peroral administrering en gång dagligen, motsvarande cirka 0, 54 till 0, 77 mg/ kg losartan (genomsnittlig dos).
Resultaten visade att den aktiva metaboliten bildas från losartan i alla åldersgrupper.
Resultaten visade ungefär likvärdiga farmakokinetiska parametrar för losartan efter oral administrering hos spädbarn, småbarn, förskolebarn, skolbarn och ungdomar.
De farmakokinetiska parametrarna för metaboliten skilde sig i större utrsräckning mellan åldersgrupperna.
När man jämförde förskolebarn med ungdomar blev skillnaderna statistiskt signifikanta.
Exponeringen i spädbarn/ småbarn var förhållandevis hög.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmäntoxicitet, gentoxicitet och karcinogenicitet visade inte några särskilda risker för människa.
I toxicitetssstudier med upprepade doser inducerade losartan en minskning av röda blodkroppsparametrar (erytrocyter, hemoglobin, hematokrit), förhöjda värden av S- urea- N och tillfälliga stegringar av S- kreatininvärden, en minskning av hjärtvikten (utan en histologisk korrelation) och gastrointestinala förändringar (lesioner, sår, erosion och blödningar i magsäckslemhinnan).
Liksom för andra läkemedel som påverkar renin- angiotensin- aldosteronsystemet har losartan visats inducera biverkningar på den sena fosterutvecklingen, resulterande i fosterdöd och malformationer.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
En tablett innehåller följande hjälpämnen: mikrokristallin cellulosa (E460) laktosmonohydrat pregelatiniserad majsstärkelse magnesiumstearat (E572) hydroxipropylcellulosa (E463) hypromellos (E464)
Cozaar 12, 5 mg, 25 mg, 50 mg and 100 mg innehåller kalium i följande mängder:
1, 06 mg (0, 027 mEq), 2, 12 mg (0, 054 mEq), 4, 24 mg (0, 108 mEq) respektive 8, 48 mg (0, 216 mEq).
Cozaar 12, 5 mg tablett kan också innehålla karnaubavax (E903), titandioxid (E171) och indigokarmin (E132).
33 Cozaar 25 mg tablett kan också innehålla karnaubavax (E903) och titandioxid (E171).
Cozaar 50 mg tablett kan också innehålla karnaubavax (E903) och titandioxid (E171).
Cozaar 100 mg tablett kan också innehålla karnaubavax (E903) och titandioxid (E171).
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll
PVC/ PE/ PVDC blisterförpackning med aluminiumförslutning innehållande; 7, 14, 21, 28, 50, 98, 210 eller 500 tabletter.
HDPE- burk innehållande 100 tabletter.
En upptrappningsförpackning innehållande 35 tabletter (21 tabletter á 12, 5 mg tablett och 14 tabletter á 50 mg tablett) eller 28 tabletter (21 tabletter á 12, 5 mg tablett och 7 tabletter á 50 mg tablett) finns tillgänglig i PVC/ PE/ PVDC blisterförpackning.
PVC/ PE/ PVDC blisterförpackning med aluminiumförslutning innehållande; 7 eller 28 tabletter.
PVC/ PE/ PVDC blisterförpackning med aluminiumförslutning innehållande; 7, 10, 14, 20, 28, 30, 50, 56, 84, 90, 98, 280 eller 500 tabletter.
HDPE- burk innehållande 100 eller 300 tabletter.
PVC/ Alu/ nylon blisterförpackning med aluminiumförslutning innehållande; 10, 14 eller 28 tabletter.
En upptrappningsförpackning innehållande 35 tabletter (21 tabletter á 12, 5 mg tablett och 14 tabletter á 50 mg tablett) eller 28 tabletter (21 tabletter á 12, 5 mg tablett och 7 tabletter á 50 mg tablett) finns tillgänglig i PVC/ PE/ PVDC blisterförpackning.
PVC/ PE/ PVDC blisterförpackning med aluminiumförslutning innehållande; 7, 10, 14, 15, 20, 28, 30, 50, 56, 84, 90, 98, eller 280 tabletter.
HDPE- burk innehållande 100 tabletter.
Eventuell kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
34 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
< {DD/ MM/ ÅÅÅÅ} > < {DD/ månad/ ÅÅÅÅ} >
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
35 MÄRKNING
36 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG till Cozaar 12, 5 mg filmdragerade tabletter blisterförpackning
1.
LÄKEMEDLETS NAMN
Cozaar 12, 5 mg filmdragerade tabletter losartan
2.
DEKLARATION AV AKTIV SUBSTANS
En tablett innehåller 12, 5 mg losartankalium.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7, 14, 21, 28, 50, 98, 210 eller 500 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvara blisterkartan i ytterkartongen.
37 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
38 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER Cozaar 12, 5 mg filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
Cozaar 12, 5 mg filmdragerade tabletter losartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I. - Kompletteras nationellt]
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
5.
ÖVRIGT
39 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG till Cozaar 12, 5 mg filmdragerade tabletter HDPE burk
1.
LÄKEMEDLETS NAMN
Cozaar 12, 5 mg filmdragerade tabletter losartan
2.
DEKLARATION AV AKTIV SUBSTANS
En tablett innehåller 12, 5 mg losartankalium.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
100 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
40 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
41 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
BURK till Cozaar 12, 5 mg filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
Cozaar 12, 5 mg filmdragerade tabletter losartan
2.
DEKLARATION AV AKTIV SUBSTANS
En tablett innehåller 12, 5 mg losartankalium.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
100 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
42 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
N/ A
43 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG till Cozaar 25 mg filmdragerade tabletter blisterförpackning
1.
LÄKEMEDLETS NAMN
Cozaar 25 mg filmdragerade tabletter losartan
2.
DEKLARATION AV AKTIV SUBSTANS
En tablett innehåller 25 mg losartankalium.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 filmdragerade tabletter 28 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvara blisterkartan i ytterkartongen.
44 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
45 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER Cozaar 25 mg filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
Cozaar 25 mg filmdragerade tabletter losartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I. - Kompletteras nationellt]
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
5.
ÖVRIGT
46 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG till Cozaar 50 mg filmdragerade tabletter blisterförpackning
1.
LÄKEMEDLETS NAMN
Cozaar 50 mg filmdragerade tabletter losartan
2.
DEKLARATION AV AKTIV SUBSTANS
En tablett innehåller 50 mg losartankalium.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7, 10, 14, 20, 28, 30, 50, 56, 84, 90, 98, 280 eller 500 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvara blisterkartan i ytterkartongen.
47 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
48 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER Cozaar 50 mg filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
Cozaar 50 mg filmdragerade tabletter losartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I. - Kompletteras nationellt]
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
5.
ÖVRIGT
49 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG till Cozaar 50 mg filmdragerade tabletter HDPE burk
1.
LÄKEMEDLETS NAMN
Cozaar 50 mg filmdragerade tabletter losartan
2.
DEKLARATION AV AKTIV SUBSTANS
En tablett innehåller 50 mg losartankalium.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
100 eller 300 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
50 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
51 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
BURK till Cozaar 50 mg filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
Cozaar 50 mg filmdragerade tabletter losartan
2.
DEKLARATION AV AKTIV SUBSTANS
En tablett innehåller 50 mg losartankalium.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
100 eller 300 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
52 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
53 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG till Cozaar 100 mg filmdragerade tabletter blisterförpackning
1.
LÄKEMEDLETS NAMN
Cozaar 100 mg filmdragerade tabletter losartan
2.
DEKLARATION AV AKTIV SUBSTANS
En tablett innehåller 100 mg losartankalium.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7, 10, 14, 15, 20, 28, 30, 50, 56, 84, 90, 98 eller 280 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvara blisterkartan i ytterkartongen.
54 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
55 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER Cozaar 100 mg filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
Cozaar 100 mg filmdragerade tabletter losartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I. - Kompletteras nationellt]
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
5.
ÖVRIGT
56 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG till Cozaar100 mg filmdragerade tabletter HDPE burk
1.
LÄKEMEDLETS NAMN
Cozaar 100 mg filmdragerade tabletter losartan
2.
DEKLARATION AV AKTIV SUBSTANS
En tablett innehåller 100 mg losartankalium.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
100 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
57 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
58 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
BURK till Cozaar 100 mg filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
Cozaar 100 mg filmdragerade tabletter losartan
2.
DEKLARATION AV AKTIV SUBSTANS
En tablett innehåller 100 mg losartankalium.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
100 filmdragerade tabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
59 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
60 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG till vikförpackning Cozaar 12, 5 mg och 50 mg filmdragerade tabletter (upptrappningsförpackning)
1.
LÄKEMEDLETS NAMN
Cozaar 12, 5 mg filmdragerade tabletter Cozaar 50 mg mg filmdragerade tabletter losartan
2.
DEKLARATION AV AKTIV SUBSTANS
En Cozaar 12, 5 mg filmdragerad tablett innehåller 12, 5 mg losartankalium En Cozaar 50 mg filmdragerad tablett innehåller 50 mg losartankalium
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även laktosmonohydrat.
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 dagars upptrappningsförpackning Varje förpackning innehåller totalt 35 tabletter:
21 filmdragerade tabletter á 12, 5 mg losartankalium och 14 filmdragerade tabletter á 50 mg losartankalium Varje förpackning innehåller totalt 28 tabletter:
21 filmdragerade tabletter á 12, 5 mg losartankalium och 7 filmdragerade tabletter á 50 mg losartankalium
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
61 Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvara blisterkartan i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
62 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS VIKFÖRPACKNING Blister for Cozaar 12. 5 mg filmdragerade tabletter Blister for Cozaar 50 mg filmdragerade tabletter
1.
LÄKEMEDLETS NAMN
Cozaar 12, 5 mg filmdragerade tabletter Cozaar 50 mg mg filmdragerade tabletter losartan
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I. - Kompletteras nationellt]
3.
UTGÅNGSDATUM
Utg. dat.
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
VECKA 1 (dag 1- 7) 1 tablett = 12, 5 mg dagligen Använd denna karta först
VECKA 2 (dag 8- 14) 2 tabletter = 25 mg en gång dagligen
VECKA 3 (day 15- 21) 1 tablett = 50 mg dagligen
VECKA 4 (dag 22- 28) 1 tablett = 50 mg dagligen
63 BIPACKSEDEL
64 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
1.
Vad Cozaar är och vad det används för 2.
Innan du tar Cozaar 3.
Hur du tar Cozaar 4.
Eventuella biverkningar 5.
Hur Cozaar ska förvaras 6.
1.
VAD COZAAR ÄR OCH VAD DET ANVÄNDS FÖR
Losartan tillhör en grupp läkemedel som kallas angiotensin II- receptorantagonister.
Angiotensin II är ett kroppseget ämne som binder till receptorer i blodkärl och får dessa att dras samman.
Detta leder till att blodtrycket stiger.
Losartan förhindrar att angiotensin II binds till dessa receptorer, vilket leder till att blodkärlen vidgas och blodtrycket sjunker.
Losartan förhindrar ytterligare nedsättning av njurfunktionen hos patienter med högt blodtryck och typ 2- diabetes.
Om din hjärtsvikt är stabiliserad med en ACE- hämmare bör du inte byta till losartan
Cozaar har
2.
INNAN DU TAR COZAAR
- om du är, misstänker att du är eller planerar att bli gravid under behandlingen (se också
- om du ammar.
- om du tidigare har haft angioödem (svullnad av ansikte, läppar, svalg och/ eller tunga) (se även
avsnitt 4; Eventuella biverkningar)
- om du har varit sjuk med kräkningar eller diarré, som orsakat kraftig salt - och/ eller vätskebrist
- om du behandlas med diuretika (läkemedel som ökar urinutsöndringen från dina njurar) eller
äter saltfattig kost vilket kan leda till kraftig salt - och vätskeförlust (se avsnitt 3; Dosering hos speciella patientgrupper)
- om du lider av hjärtsvikt med eller utan nedsatt njurfunktion eller samtidig svår livshotande
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana, inkluderande örtläkemedel och naturmedel.
Blodtrycket kan
också sänkas med något av följande läkemedel/ läkemedelsgrupp: tricykliskt antidepressiva, antipsykotika, baklofen, amifostin
- kaliumsparande läkemedel eller läkemedel som ökar kaliumnivåerna (kaliumsupplement,
kaliuminnehållande saltersättning eller kaliumsparande läkemedel såsom vissa diuretika (amilorid, triamteren, spironolakton) eller heparin)
- icke- steroida antiinflammatoriska läkemedel såsom indometacin, inkluderande
COX- 2- hämmare (läkemedel mot inflammation och smärta) då de kan minska den blodtryckssänkande effekten av losartan.
Om du har en njurfunktionsnedsättning kan samtidig användning av dessa läkemedel leda till en försämrad njurfunktionen
- läkemedel innehållande litium ska inte användas i kombination med losartan utan noggrann
Särskilda försiktighetsåtgärder (t ex blodprov) kan vara lämpligt.
Intag av Cozaar med mat och dryck Cozaar kan tas med eller utan mat.
Graviditet och amning Du bör inte ta losartan under de 12 första veckorna av din graviditet, och du ska inte ta dem alls efter den 13: e veckan då användning under graviditet kan vara skadligt för det ofödda barnet.
Om du blir gravid under behandling med losartan, kontakta din läkare omedelbart.
Losartan bör bytas ut mot annat lämpligt läkemedel före planerad graviditet.
Du ska inte ta losartan om du ammar.
Rådfråga din läkare eller apotekspersonal innan du tar något läkemedel.
För mer information tala med din läkare.
Körförmåga och användning av maskiner Inga studier har utförts.
Ta dock i beaktande att, liksom med många andra läkemedel som används för att behandla högt
66 blodtryck, kan losartan orsaka yrsel och dåsighet hos vissa patienter.
Om du upplever yrsel eller dåsighet, rådfråga din läkare innan du utför någon av dessa aktiviteter.
Viktig information om något innehållsämne i Cozaar Cozaar innehåller laktosmonohydrat.
Om din läkare har talat om för dig att du inte tål vissa sockerarter, kontakta din läkare innan du tar detta läkemedel.
3.
HUR DU TAR COZAAR
Ta alltid Cozaar enligt läkarens anvisningar.
Din läkare avgör lämplig dos av Cozaar, beroende på ditt medicinska tillstånd och om du tar andra läkemedel.
Det är viktigt att du fortsätter att ta Cozaar enligt din läkares ordination för att bibehålla en jämn kontroll av ditt blodtryck.
Patienter med högt blodtryck Behandling inleds vanligtvis med 50 mg losartan (en tablett Cozaar 50 mg) en gång dagligen.
Maximal blodtryckssänkande effekt uppnås inom 3- 6 veckor efter påbörjad behandling.
Hos vissa patienter kan dosen sedan ökas till 100 mg losartan (två tabletter Cozaar 50 mg) en gång dagligen.
Om du upplever att effekten av losartan är för stark eller för svag, tala med din läkare eller apotekspersonal.
Patienter med högt blodtryck och typ 2- diabetes Behandling inleds vanligtvis med 50 mg losartan (en tablett Cozaar 50 mg) en gång dagligen.
Dosen kan sedan ökas till 100 mg losartan (två tabletter Cozaar 50 mg) en gång dagligen beroende på ditt blodtryckssvar.
Losartan tabletter kan ges tillsammans med andra blodtryckssänkande läkemedel (t ex diuretika, kalciumflödeshämmare, alfa - eller betablockare och centralt verkande läkemedel) såväl som med insulin och andra vanligen använda läkemedel som sänker blodglukosnivåerna (t ex sulfonureider, glitazoner och glukosidashämmare).
Patienter med hjärtsvikt Behandling inleds vanligtvis med 12, 5 mg losartan (en tablett Cozaar 12, 5 mg) en gång dagligen.
Beroende på ditt tillstånd, bör dosen ökas steg för steg, veckovis (dvs 12, 5 mg dagligen under den första veckan, 25 mg dagligen under den andra veckan, 50 mg dagligen under den tredje veckan), upp till vanlig underhållsdos om 50 mg losartan (en tablett Cozaar 50 mg en gång dagligen).
Vid behandling av hjärtsvikt kombineras ofta losartan med ett diuretika (ett läkemedel som ökar urinutsöndringen från dina njurar) och/ eller digitalis (ett läkemedel som hjälper hjärtat att fungera bättre och effektivare) och/ eller en β- blockare.
Dosering hos speciella patientgrupper Läkaren kan ordinera en lägre dos, särskilt vid inledande behandling hos vissa patienter, såsom hos patienter som behandlas med högdosdiuretika, hos patienter med nedsatt leverfunktion eller hos patienter över 75 års ålder.
Ta inte Cozaar).
Administrering Losartan tabletter ska sväljas tillsammans med ett glas vatten.
Försök att ta din dagliga dos vid samma tidpunkt varje dag.
Det är viktigt att du fortsätter ta Cozaar enligt läkarens ordination.
Om du har tagit för stor mängd av Cozaar Om du fått i dig för stor mängd läkemedel eller om t ex ett barn fått i sig läkemedlet av misstag kontakta läkare, sjukhus eller Giftinformationscentralen (tfn.
Symtom på överdos är lågt blodtryck, ökad hjärtrytm och möjligen minskad hjärtrytm.
67 Om du har glömt att ta Cozaar Om du av misstag missar en daglig dos, ta nästa dos som vanligt.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du har några frågor runt användningen av detta läkemedel, kontakta din läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Cozaar orsaka biverkningar men alla användare behöver inte få dem.
Om du upplever något av följande, sluta ta losartantabletterna och tala med din läkare omedelbart eller uppsök sjukvård:
En allvarlig allergisk reaktion (utslag, klåda, svullnad av bl a ansikte, läppar, mun eller svalg vilket kan orsaka svälj - och andningssvårigheter).
Detta är en allvarlig men sällsynt biverkning, vilken inträffar hos fler än 1 av 10 000 och färre än 1 av 1 000 patienter.
Du kan behöva akut medicinsk vård eller sjukhusinläggning.
Mycket vanlig: inträffar hos fler än 1 av 10 patienter Vanlig: inträffar hos fler än 1 av 100 till 1 av 10 patienter Mindre vanlig: inträffar hos fler än 1 av 1 000 till 1 av 100 patienter Sällsynt: inträffar hos fler än 1 av 10 000 till 1 av 1 000 patienter Mycket sällsynt: inträffar hos färre än 1 av 10 000 patienter Okänd: kan inte uppskattas från tillgänglig data.
Följande biverkningar har rapporterats med Cozaar:
Vanlig • yrsel • lågt blodtryck • kraftlöshet • trötthet • lågt blodsocker (hypoglykemi) • överskott av kalium i blodet (hyperkalemi).
Mindre vanlig • sömnighet • huvudvärk • sömnstörningar • känsla av att hjärtat slår fort (hjärtklappning) • kraftig bröstsmärta (angina pectoris) • lågt blodtryck (särskilt efter kraftig vätskeförlust från kroppen t ex hos patienter med svår hjärtsvikt eller under behandling med högdosdiuretika) • dos- relaterade ortostatiska effekter såsom blodtrycksfall då man hastigt reser sig upp från liggande eller sittande ställning • andfåddhet (dyspné) • buksmärta • förstoppning • diarré • illamående • kräkningar • nässelfeber (urtikaria) • klåda (pruritus)
68 • utslag • svullnad (ödem).
Sällsynt • inflammation i blodkärlen (vaskulit inkluderande Henoch- Schönleins purpura) • domningar eller stickningar • svimning • snabb och oregelbunden hjärtrytm (förmaksflimmer) och stroke • inflammation i levern (hepatit) • förhöjda alaninaminotransferas (S- ALAT) - nivåer, vanligtvis reversibel efter utsättande av behandling.
Okänd • minskat antal röda blodkroppar (anemi) • minskat antal blodplättar • migrän • hosta • onormal leverfunktion • muskel - och ledvärk • förändringar av njurfunktionen (kan vara reversibel efter utsättande av behandling) inkluderande njursvikt • influensaliknande symtom • ökning av urea i blodet • ökning av serumkreatinin och serumkalium hos patienter med hjärtsvikt • ryggvärk och urinvägsinfektion.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR COZAAR SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i originalförpackningen.
Öppna inte blisterförpackningen förrän du ska ta ditt läkemedel.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är losartankalium.
En tablett Cozaar 12, 5 mg innehåller 12, 5 mg losartankalium.
En tablett Cozaar 25 mg innehåller 25 mg losartankalium.
En tablett Cozaar 50 mg innehåller 50 mg losartankalium.
En tablett Cozaar 100 mg innehåller 100 mg losartankalium.
Övriga innehållsämnen är: mikrokristallin cellulosa (E460), laktosmonohydrat, pregelatiniserad stärkelse, magnesiumstearat (E572), hydroxipropylcellulosa (E463) och hypromellos (E464).
69 Cozaar 12, 5 mg, 25 mg, 50 mg and 100 mg innehåller kalium i följande mängder:
1, 06 mg (0, 027 mEq), 2, 12 mg (0, 054 mEq), 4, 24 mg (0, 108 mEq) respektive 8, 48 mg (0, 216 mEq).
Cozaar 12, 5 mg tablett kan även innehålla karnaubavax (E903), titandioxid (E171) och indigokarmin (E132).
Cozaar 25 mg tablett kan även innehålla karnaubavax (E903) och titandioxid (E171).
Cozaar 50 mg tablett kan även innehålla karnaubavax (E903) och titandioxid (E171).
Cozaar 100 mg tablett kan även innehålla karnaubavax (E903) och titandioxid (E171).
Läkemedlets utseende och förpackningsstorlekar Cozaar 12, 5 mg tabletter tillhandahålls som oskårade filmdragerade tabletter.
Cozaar 25 mg tabletter tillhandahålls som oskårade filmdragerade tabletter.
Cozaar 50 mg tabletter tillhandahålls som skårade filmdragerade tabletter.
Cozaar 100 mg tabletter tillhandahålls som oskårade filmdragerade tabletter.
Cozaar 12, 5 mg:
PVC/ PE/ PVDC blisterförpackning med aluminiumförslutning innehållande; 7, 14, 21, 28, 50, 98, 210 eller 500 tabletter.
HDPE- burk innehållande 100 tabletter.
En upptrappningsförpackning innehållande 35 tabletter (21 tabletter á 12. 5 mg tablett och 14 tabletter á 50 mg tablett) eller 28 tabletter (21 tabletter á 12. 5 mg tablett och 7 tabletter á 50 mg tablett) finns tillgänglig i PVC/ PE/ PVDC blisterförpackning.
PVC/ PE/ PVDC blisterförpackning med aluminiumförslutning innehållande; 7 eller 28 tabletter.
PVC/ PE/ PVDC blisterförpackning med aluminiumförslutning innehållande; 7, 10, 14, 20, 28, 30, 50, 56, 84, 90, 98, 280 eller 500 tabletter.
HDPE- burk innehållande 100 eller 300 tabletter.
PVC/ Alu/ nylon blisterförpackning med aluminiumförslutning innehållande; 10, 14 eller 28 tabletter.
En upptrappningsförpackning innehållande 35 tabletter (21 tabletter á 12. 5 mg tablett och 14 tabletter á 50 mg tablett) eller 28 tabletter (21 tabletter á 12. 5 mg tablett och 7 tabletter á 50 mg tablett) finns tillgänglig i PVC/ PE/ PVDC blisterförpackning.
PVC/ PE/ PVDC blisterförpackning med aluminiumförslutning innehållande; 7, 10, 14, 15, 20, 28, 30, 50, 56, 84, 90, 98, eller 280 tabletter.
HDPE- burk innehållande 100 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
< [Kompletteras nationellt] >
< [Kompletteras nationellt] >
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen:
Medlemsstat
Läkemedlets namn
Belgien Belgien Belgien Belgien
COZAAR 100 mg COZAAR 50 MG COZAAR 12, 5 mg COZAAR CARDIO START
70
Belgien Belgien Belgien Belgien Bulgarien Cypern Danmark Estland Finland Finland Finland Frankrike Frankrike Grekland Irland Irland Irland Island Italien Italien Italien Italien Italien Italien Italien Italien Italien Lettland Lettland Litauen
LOORTAN 100 mg LOORTAN 50 mg LOORTAN 12, 50 mg LOORTAN CARDIO START Cozaar COZAAR Cozaar, Cozaar Startpakke Cozaar, Cozaar 12, 5 mg Cozaar 12, 5 mg tabletti, kalvopäällysteinen Cozaar 50 mg tabletti, kalvopäällysteinen Cozaar 100 mg tabletti, kalvopäällysteinen Cozaar 100 mg film- coated tablets Cozaar 50 mg scored coated tablets COZAAR COZAAR 50 mg Film- coated Tablets COZAAR 100 mg Film- coated Tablets COZAAR 12. 5mg Film- coated Tablets Cozaar LORTAAN 50 mg compresse rivestite con film LORTAAN 12, 5 mg compresse rivestite con film LORTAAN 100 mg compresse rivestite con film NEO- LOTAN 50 mg compresse rivestite con film NEO- LOTAN 12, 5 mg compresse rivestite con film NEO- LOTAN 100 mg compresse rivestite con film LOSAPREX 50 mg compresse rivestite con film LOSAPREX 12, 5 mg compresse rivestite con film LOSAPREX 100 mg compresse rivestite con film Cozaar 50 mg film- coated tablets Cozaar 100 mg film- coated tablets Cozaar (Losartan)
Luxemburg Luxemburg Luxemburg Luxemburg Luxemburg Luxemburg Luxemburg Luxemburg
COZAAR 100 mg COZAAR 50 MG COZAAR 12, 5 mg COZAAR CARDIO START LOORTAN 100 mg LOORTAN 50 mg LOORTAN 12, 50 mg LOORTAN CARDIO START "Cozaar 100 mg"
Malta Malta
pilloli miksija b’ rita "Cozaar 50 mg" pilloli miksija b’ rita
Nederländerna Nederländerna Norge Polen Portugal Portugal Portugal Portugal
LORTAAN IC LORTAAN IC - Titulação LORTAAN LORTAAN 100mg COZAAR, comprimate filmate, 50 mg Cozaar 12, 5 mg filmsko obložene tablete Cozaar 50 mg filmsko obložene tablete Cozaar 100 mg filmsko obložene tablete Cozaar 12, 5 mg Inicio Cozaar 50 mg Cozaar 100 mg COZAAR 50 MG FILM- COATED TABLETS COZAAR 25 MG FILM- COATED TABLETS COZAAR 100MG FILM- COATED TABLETS Cozaar 12, 5 mg filmdragerade tabletter Cozaar 12, 5 mg + 50 mg filmdragerade tabletter Cozaar 50 mg filmdragerade tabletter Cozaar 100 mg filmdragerade tabletter CARDOPAL START 12, 5 mg Filmtabletten LORZAAR 100 mg Filmtabletten LORZAAR 50 mg Filmtabletten LORZAAR PROTECT 100 mg Filmtabletten LORZAAR PROTECT 50 mg Filmtabletten LORZAAR START 12, 5 mg Filmtabletten
Denna bipacksedel godkändes senast
72
European Medicines Agency Evaluation of Medicines for Human Use
London den 3 september 2008 Dok. ref.
EMEA/ CHMP/ 494742/ 2008
KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP)
YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 30 FÖR Cozaar med synonymer
Internationellt generiskt namn (INN): losartan
BAKGRUNDSINFORMATION
Cozaar med synonymer, 12, 5 mg, 25 mg, 50 mg, 100 mg, filmdragerade tabletter är en oralt aktiv angiotensin II- receptorantagonist, losartan, som verkar på receptorsubtypen AT1 och därmed blockerar effekten av angiotensin II i RAS- systemet (renin- angiotensin).
Losartan kan även fördröja progressionen av diabetesnefropati och är också indicerat för att fördröja progressionen av njursjukdom hos patienter med typ 2- diabetes och mikroalbuminuri (> 30 mg/ 24 timmar) eller proteinuri (> 900 mg/ 24 timmar).
Den 23 februari 2007 lämnade Danmark i enlighet med artikel 30 i direktiv 2001/ 83/ EG, i dess senaste lydelse, in en hänskjutning till EMEA för harmonisering produktresuméer, märkning och bipacksedel som har godkänts nationellt för läkemedlet Cozaar med synonymer för följande indikationer: behandling av essentiell hypertension; behandling av njursjukdom hos patienter med hypertension och diabetes mellitus typ 2 med proteinuri > 0, 5 g/ dygn som en del av en behandling av högt blodtryck; för att minska risken för slaganfall hos patienter med EKG- dokumenterad vänsterkammarhypertrofi; behandling av kronisk hjärtsvikt (hos patienter ≥ 60 år) när behandling med ACE- hämmare inte anses lämpligt på grund av inkompatibilitet, särskilt hosta, eller kontraindikation.
Förfarandet inleddes den 22 mars 2007.
Innehavaren av godkännandet för försäljning tillhandahöll kompletterande information den 23 juli 2007.
Vid sitt möte den 21– 24 april 2008 fann CHMP i ljuset av alla inlämnade uppgifter och den vetenskapliga diskussionen inom kommittén att förslaget till harmonisering av produktresumé, märkning och bipacksedel kan godkännas och bör genomföras.
Den 24 april 2008 avgav CHMP ett positivt yttrande med rekommendation om harmonisering av produktresumé, märkning och bipacksedel för Cozaar med synonymer.
Listan över berörda produktnamn finns i bilaga I.
De vetenskapliga slutsatserna finns i bilaga II och ändrad produktresumé, märkning och bipacksedel i bilaga III.
Ett beslut utfärdades av Europeiska kommissionen den 3 september 2008.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
European Medicines Agency
9 augusti 2005 EMEA/ CHMP/ 145829/ 2005
KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP)
YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 29. 2( 1) FÖR Crestor 5 mg Internationellt generiskt namn (INN):
Rosuvastatinkalcium
BAKGRUNDSINFORMATION
Crestor (rosuvastatinkalcium) är en selektiv hämmare av 3- hydroxy- 3- methylglutaryl coenzym A - reduktas (HMG- CoA) (statin) som godkänts för användning som ett lipidreglerande ämne för behandling av patienter med dyslipidemi.
Ett godkännande för försäljning för Crestor (10 till 40 mg) beviljades ursprungligen AstraZeneca i Nederländerna den 6 november 2002 och ett förfarande för ömsesidigt erkännande inleddes den 7 december 2002.
Ansökan återkallades i Tyskland, Norge och Spanien, men förfarandet slutfördes med positiv utgång i alla andra medlemsstater den 7 mars 2003.
Som del av godkännandet för försäljning för rosuvastatin i Europa åtog sig AstraZeneca att, inom 12 månader efter att förfarandet för ömsesidigt erkännande av beredningarna 10 mg, 20 mg och 40 mg avslutats, ansöka om en 5 mg- dos för rosuvastatin tillsammans med varje nödvändig variant.
Med godkännandet för försäljning för Crestor (5 mg) som Nederländerna beviljade den 21 juli 2004 som grund lämnade den sökande in en ansökan om ömsesidigt erkännande till 13 berörda medlemsstater.
Detta förfarande inleddes den 4 augusti 2004.
Den godkända användningen i Nederländerna var en startdos på 5 mg till patienter med predisponerande faktorer för myopati och 10 mg som rekommenderad startdos till patienter utan dessa predisponerande faktorer.
Huvudfrågan under förfarandet var om styrkan 5 mg skulle vara den rekommenderade startdosen för samtliga patienter.
Frågan hänsköts för skiljedom av Storbritannien den 1 november 2004 (dag 89).
Skiljedomsförfarandet inleddes den 18 november 2004.
Rapportör och medrapportör som utsågs var Dr.
P.
Nilsson respektive Dr.
G.
Calvo.
Skriftliga förklaringar lämnades av innehavaren av godkännande för försäljning den 7 februari 2005.
Vid mötet i april 2005 ansåg CHMP, mot bakgrund av samtliga inlämnade data och de vetenskapliga slutsatserna inom kommittén, att nytta/ riskförhållandet är gynnsamt för Crestor 5 mg och Crestor 10 mg som startdos.
Vid valet av startdos för den enskilda patienten bör man beakta effektivitets - och säkerhetsaspekter enligt beskrivningen i produktresumén.
Listan över berörda produktnamn finns i bilaga I.
Europeiska kommissionen förvandlade det slutliga yttrandet till ett beslut den 9 augusti 2005.
1 Artikel 29. 2 i direktiv 2001/ 83/ EG, i dess senaste lydelse.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tfn.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- post: mail@ emea. eu. int http: // www. emea. eu. int EMEA 2005 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged 
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORM, STYRKA, ADMINISTRERINGSSÄTT SAMT SÖKANDE OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA
1 Medlemsstat
Innehavare av godkännande för försäljning/ Sökande
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Österrike
AstraZeneca Österreich GmbH Schwarzenbergplatz 7 Postfach 153, A- 1037 Wien Österrike
Crestor
5 mg
Filmdragerad tablett
oral användning
Belgien
AstraZeneca Belgium Egide Van Ophemstraat 110 B- 1180 Bryssel, Belgien
Crestor
5 mg
Filmdragerad tablett
oral användning
Danmark
AstraZeneca A/ SRoskildevej 22 DK- 2620 Albertslund Danmark
Crestor
5 mg
Filmdragerad tablett
oral användning
Finland
AstraZeneca Oy Luomanportti 3 FIN- 02200 Esbo Finland
Crestor
5 mg
Filmdragerad tablett
oral användning
Frankrike
AstraZeneca France Place Renault F- 92844 Rueil- Malmaison Cedex France
Crestor
5 mg
Filmdragerad tablett
oral användning
Grekland
AstraZeneca S A 4, Theotokopoulou & Astronafton str GR- 151 25 Maroussi Aten Grekland
Crestor
5 mg
Filmdragerad tablett
oral användning
2 Medlemsstat
Innehavare av godkännande för försäljning/ Sökande
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Island
AstraZeneca A/ S Roskildevej 22 DK- 2620 Albertslund Danmark
Crestor
5 mg
Filmdragerad tablett
oral användning
Irland
AstraZeneca UK Limited Horizon Place, 600 Capability Green, Luton, Bedfordshire LU1 3LU England Förenade kungariket
Crestor
5 mg
Filmdragerad tablett
oral användning
Italien
AstraZeneca Netherlands P O Box 599 NL- 2700 An Zoetermeer Nederländerna
Crestor
5 mg
Filmdragerad tablett
oral användning
Luxemburg
AstraZeneca Belgium Egide Van Ophemstraat 110 B- 1180 Bryssel Belgien
Crestor
5 mg
Filmdragerad tablett
oral användning
Nederländerna
AstraZeneca Netherlands P O Box 599 NL- 2700 An Zoetermeer Nederländerna
Crestor
5 mg
Filmdragerad tablett
oral användning
Portugal
AstraZeneca – Produtos Farmacéuticos, Lda Rua Humberto Madeira 7 Valejas
Crestor
5 mg
Filmdragerad tablett
oral användning
3 Medlemsstat
Innehavare av godkännande för försäljning/ Sökande
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
2745- 663 Barcarena Portugal
Sverige
AstraZeneca AB 151 85 Södertälje Södertälje Sweden
Crestor
5 mg
Filmdragerad tablett
oral användning
Förenade kungariket
AstraZeneca UK Limited Horizon Place, 600 Capability Green, Luton, Bedfordshire LU1 3LU England Förenade kungariket
Crestor
5 mg
Filmdragerad tablett
oral användning
4 BILAGA II
EMEA: SVETENSKAPLIGA SLUTSATSER OCH SKÄLEN TILL ÄNDRING AV PRODUKTRESUMÉN( ERNA)
5 VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV CRESTOR 5 mg (se bilaga I)
Rosuvastatin (Crestor) 10 mg godkänns för närvarande i majoriteten av medlemsstaterna som en start - och underhållsdos med ett acceptabelt förhållande mellan risk och nytta.
Uppdaterad information från kliniska prövningar och uppgifter efter det att produkten släppts ut på marknaden ger inte skäl för att ändra en sådan bedömning eller rekommendera särskilda ändringar av ordineringsinformationen för denna dosnivå.
Skillnaden i lipidsänkande effektivitet mellan rosuvastatin 5 mg och 10 mg är att föregången av ett statin, dvs. en fördubbling av dosen från 5 mg till 10 mg (antingen genom startdosen eller genom upptitrering) ger en genomsnittlig inkrementell sänkning av LDL- kolesterol med 6%, från ett genomsnitt på 41- 47%.
Att beräkna den inkrementella sänkningens relevans är en komplex fråga varvid man måste beakta tillgängligt bevismaterial från resultatprövningar i denna produktklass.
Detta återspeglas i tillgängliga riktlinjer för behandling från lärda sällskap.
Tillgängliga uppgifter ger inte möjlighet att dra slutsatser om en allmän tröskelnivå över vilken en ytterligare sänkning av LDL - kolesterol är meningslös.
Den potentiella relevansen för behovet av > 45- procentig minskning av LDL - kolesterol, och att detta bör tas i beaktande vid ett individanpassat val av startdos, har redan erkänts av CPMP när det gäller andra produkter i denna klass.
Den övergripande erfarenheten av rosuvastatin 5 mg är mer begränsad än av 10 mg men tillgänglig information om kliniska prövningar och uppgifter efter det att produkten släppts ut på marknaden stöder inte någon relevant säkerhetsvinst på gruppnivå av en dos på 5 mg jämfört med en dos på 10 mg.
Det finns inga uppgifter som stöder ett större dosförhållande när det gäller biverkningar (myopati, hepatotoxicitet) för rosuvastatin jämfört med andra statiner.
Det anses inte nödvändigt att kräva ett allmänt högre förhållande mellan startdosen och maximidosen för rosuvastatin (20 mg för den allmänna målbefolkningen, 40 mg för utvalda patienter) än vad som krävs för andra statiner som prövats av CPMP (simvastatin, pravastatin).
Vid valet av startdos bör man snarare beakta potentiella säkerhetsintressen för den enskilda patienten, bland annat grundat på känslighet för biverkningar och farmakokinetiska överväganden.
Förhållandet mellan risk och nytta är sammanfattningsvis gynnsamt för Crestor 5 mg eller Crestor 10 mg som alternativa startdoser.
Vid valet av startdos för den enskilda patienten bör man beakta effektivitets - och säkerhetsaspekter enligt beskrivningen i produktresumén.
SKÄL TILL ÄNDRING AV PRODUKTRESUMÉN
På grundval av följande forskningsresultat:
⇒ Crestor 10 mg i daglig dos leder till en större sänkning av LDL- kolesterol jämfört med Crestor 5 mg.
⇒ Ingen större säkerhets - eller toleransskillnad mellan rosuvastatin 5 mg och 10 mg har påvisats på grundval av uppgifter efter det att produkten släppts ut på marknaden eller kliniska prövningar.
Slutsatsen är att förhållandet mellan risk och nytta är gynnsamt för Crestor 5 mg och Crestor 10 mg som alternativa startdoser.
Vid valet av startdos för den enskilda patienten bör man beakta effektivitets - och säkerhetsaspekter enligt beskrivningen i produktresumén.
6 ANNEX III
PRODUKTRESUMÉ
7 1.
LÄKEMEDLETS NAMN
Crestor 5 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 5 mg rosuvastatin (som rosuvastatinkalcium) Beträffande hjälpämnen se 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett Rund, gul, präglad med ” ZD4522 ” och ” 5 ” på ena sidan och blank på den andra sidan
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Primär hyperkolesterolemi (typ IIa, inkluderande heterozygot familjär hyperkolesterolemi) eller kombinerad hyperlipidemi (typ IIb) som tillägg till diet när effekt av diet och annan icke- farmakologisk behandling (t. ex. motion eller viktminskning) är otillräcklig.
Homozygot familjär hyperkolesterolemi; ensamt eller som tillägg till annan lipidsänkande behandling (t ex LDL- aferes) eller när sådan behandling inte är lämplig.
4. 2 Dosering och administreringssätt
Innan behandling med Crestor påbörjas ska patienten erhålla kolesterolsänkande diet som skall fortsätta under behandlingen.
Individuella behandlingsmål bestäms av gällande riktlinjer.
Rekommenderad startdos är 5 eller 10 mg en gång dagligen både för patienter som inte tidigare behandlats med en HMG- CoA- reduktashämmare och för patienter som ställs över på Crestor från en annan HMG- CoA- reduktashämmare.
Vid val av startdos ska patientens kolesterolnivå och framtida kardiovaskulär risk liksom potentiell risk för biverkningar tas i beaktande (se nedan).
Om nödvändigt, kan dosjustering till nästa dosnivå göras efter fyra veckor (se 5. 1 Farmakodynamiska egenskaper).
En sista ökning av dosen till maxdosen 40 mg ska därför endast övervägas för patienter med svår hyperkolesterolemi och hög risk för kardiovaskulär sjukdom (särskilt patienter med familjär hyperkolesterolemi) som inte når behandlingsmål med 20 mg och för dessa ska rutinuppföljning genomföras (se 4. 4 Varningar och försiktighetsmått).
Samråd med specialist rekommenderas när behandling med 40 mg startas.
Crestor kan ges vid valfri tidpunkt på dagen med eller utan samtidigt intag av föda.
Behandling av barn Säkerhet och effekt har inte säkerställts för behandling av barn.
Erfarenheten är begränsad till ett mindre antal barn (8 år och äldre) med familjär homozygot hyperkolesterolemi.
Crestor rekommenderas därför för närvarande inte för behandling av barn.
Behandling av äldre 5 mg rekommenderas som startdos för patienter över 70 år (se 4. 4 Varningar och försiktighetsmått).
För övrigt behövs inga andra dosjusteringar för äldre.
8 Behandling av patienter med nedsatt njurfunktion Ingen dosjustering behövs för patienter med lätt till måttligt nedsatt njurfunktion.
Rekommenderad startdos är 5 mg för patienter med måttligt nedsatt njurfunktion (kreatininclearance < 60 ml/ min).
Dosen 40 mg är kontraindicerad för patienter med måttligt nedsatt njurfunktion.
(Se 4. 3 Kontraindikationer och 5. 2 Farmakokinetiska egenskaper)
Behandling av patienter med nedsatt leverfunktion Systemisk exponering av rosuvastatin ökade inte för patienter med Child- Pugh score 7 eller lägre.
Ökad exponering har dock setts hos patienter med Child- Pugh score 8 eller 9 (se 5. 2 Farmakokinetiska egenskaper).
Värdering av njurfunktionen bör övervägas för dessa patienter (se 4. 4 Varningar och försiktighetsmått).
Det finns inga data för patienter med Child- Pugh score över 9.
Crestor är kontraindicerat för patienter med aktiv leversjukdom (se 4. 3 Kontraindikationer).
Etnisk tillhörighet Ökad systemisk exponering har observerats hos japaner och kineser (se 4. 4 Varningar och försiktighetsmått och 5. 2 Farmakokinetiska egenskaper).
Rekommenderad startdos är 5 mg för patienter av japanskt eller kinesiskt ursprung.
Dosen 40 mg är kontraindicerad för dessa patienter (se 4. 3 Kontraindikationer och 5. 2 Farmakokinetiska egenskaper).
Patienter predisponerade för myopati Rekommenderad startdos är 5 mg för patienter predisponerade för myopati (se 4. 4 Varningar och försiktighetsmått).
Dosen 40 mg är kontraindicerad för vissa av dessa patienter (se 4. 3 Kontraindikationer).
4. 3 Kontraindikationer
Crestor är kontraindicerat:
• •
för patienter som är överkänsliga för rosuvastatin eller något av hjälpämnena för patienter med aktiv leversjukdom inkluderande oförklarade, kvarstående förhöjda aminotransferaser eller vid ökning av aminotransferaser till mer än 3 gånger den övre gränsen för normalvärdet
• • • •
för patienter med gravt nedsatt njurfunktion (kreatininclearance < 30 ml/ min). för patienter med myopati för patienter som samtidigt behandlas med ciklosporin under graviditet och amning samt för kvinnor i fertil ålder som inte använder preventivmedel
40 mg dosen är kontraindicerad för patienter med faktorer som predisponerar för myopati/ rabdomyolys:
• • • • • • • •
måttligt nedsatt njurfunktion (kreatininclearance < 60 ml/ min) hypotyreos tidigare muskelsjukdom eller ärftlighet för sådan sjukdom tidigare muskelsymtom vid behandling med annan HMG- CoA reduktashämmare eller fibrat alkoholmissbruk situationer när ökade plasmakoncentrationer kan uppstå patienter med japanskt eller kinesiskt ursprung samtidig användning av fibrater
(Se 4. 4 Varningar och försiktighetsmått, 4. 5 Interaktioner med andra läkemedel och övriga interaktioner och 5. 2 Farmakokinetiska egenskaper)
9 4. 4 Varningar och försiktighetsmått
Renala effekter Hos patienter som behandlats med högre doser av Crestor, framför allt 40 mg, har proteinuri påvisats med urinsticka.
Proteinurin har huvudsakligen varit tubulär och övergående eller intermittent och inte prediktiv för akut eller progressiv njursjukdom (se 4. 8 Biverkningar).
Vid rutinuppföljning av patienter som behandlas med 40 mg ska en värdering av njurfunktionen övervägas.
Muskeleffekter Skelettmuskelpåverkan, t. ex. myalgi, myopati samt i sällsynta fall rabdomyolys har rapporterats för patienter som behandlats med Crestor i samtliga doser och särskilt vid doser > 20 mg.
Mätning av kreatinkinas (CK) Mätning av CK bör inte utföras efter ansträngande träning eller när andra orsaker till ökat CK- värde kan påverka bedömning av resultatet.
Om CK är markant förhöjt (> 5 gånger övre gränsen för normalvärdet) vid baseline bör ett nytt prov tas inom 5- 7 dagar.
Om detta prov bekräftar ett CK värde på > 5 gånger övre gränsen för normalvärdet bör behandling inte påbörjas.
Innan behandling Crestor liksom andra HMG- CoA- reduktashämmare bör förskrivas med försiktighet till patienter med faktorer som predisponerar för myopati/ rabdomyolys, såsom
• • • • • • • •
nedsatt njurfunktion hypotyreos tidigare muskelsjukdom eller ärftlighet för sådan sjukdom tidigare muskelsymtom vid behandling med annan HMG- CoA reduktashämmare eller fibrat alkoholmissbruk ålder > 70 år situationer när ökade plasmakoncentrationer kan uppstå (se 5. 2 Farmakokinetiska egenskaper) samtidig användning av fibrater
För dessa patienter ska en bedömning av nyttan med behandling ställas mot eventuell risk och klinisk uppföljning rekommenderas.
Om CK är markant förhöjt (> 5 gånger övre gränsen för normalvärdet) vid baseline bör behandling inte påbörjas.
Under behandlingen Patienten ska uppmanas att rapportera oförklarlig muskelvärk, muskelsvaghet eller kramper omedelbart, särskilt om den är associerad med sjukdomskänsla eller feber.
Kreatinkinasvärdet (CK) bör mätas hos dessa patienter.
Behandling med Crestor bör avbrytas vid kraftigt förhöjt CK- värde (> 5 gånger övre gränsen för normalvärdet) eller om muskelsymtomen är svåra och orsakar dagliga besvär (även om CK - värdet 5 gånger övre gränsen för normalvärdet).
Behandling med lägsta dos av Crestor eller annan ≤ HMG- CoA- reduktashämmare under noggrann uppföljning kan övervägas om symtomen försvinner och CK- värdet återgår till det normala.
Rutinkontroll av CK- värden är inte befogat för asymptomatiska patienter.
I kliniska studier på Crestor har ingen ökad förekomst av skelettmuskelpåverkan setts hos det mindre antal patienter som samtidigt behandlats med Crestor och andra läkemedel.
En ökad incidens av myosit och myopati har dock setts för patienter som erhållit andra HMG- CoA- reduktashämmare tillsammans med fibrater (inkl gemfibrozil), ciklosporin, nikotinsyra, antimykotika (azolderivat), proteashämmare och makrolidantibiotika.
Gemfibrozil ökar risken för myopati när det ges samtidigt med HMG- CoA - reduktashämmare.
Kombination av Crestor och gemfibrozil rekommenderas därför inte.
Nyttan med ytterligare förändring av lipidnivåer genom samtidig användning av Crestor och fibrater eller niacin ska noggrant övervägas mot den potentiella risken.
Dosen 40 mg är kontraindicerad vid samtidig användning av Crestor och fibrater (Se 4. 5 Interaktioner med andra läkemedel och övriga interaktioner och 4. 8 Biverkningar).
10 Crestor ska inte användas till patienter med allvarliga akuta tillstånd som medför ökad risk för myopati eller av patienter predisponerade för njursvikt sekundärt till rabdomyolys (t. ex. vid sepsis, hypotension, större operation, trauma, allvarlig metabolisk -, endokrin - eller elektrolytrubbning eller vid risk för okontrollerade krampanfall).
Levereffekter Liksom andra HMG- CoA- reduktashämmare bör Crestor användas med försiktighet av patienter med stort alkoholintag och/ eller med leversjukdom i anamnesen.
Leverfunktionsprov rekommenderas innan behandling med Crestor påbörjas och 3 månader efter behandlingsstart.
Behandlingen bör avbrytas eller dosen reduceras vid aminotransferasförhöjningar över 3 gånger den övre gränsen för normalvärdet.
För patienter med sekundär hyperkolesterolemi orsakad av hypotyreoidism eller nefrotiskt syndrom bör den underliggande sjukdomen behandlas innan terapi med Crestor påbörjas.
Etnisk tillhörighet Farmakokinetikstudier visar en ökad exponering hos japaner och kineser jämfört med kaukasier (se avsnitt 4. 2 Dosering och administreringssätt och 5. 2 Farmakokinetiska egenskaper).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Ciklosporin:
Vid samtidig behandling med Crestor och ciklosporin sågs i genomsnitt en 7- faldig ökning av AUC för rosuvastatin jämfört med vad som observerats hos friska frivilliga (se 4. 3 Kontraindikationer).
Samtidig behandling med Crestor och ciklosporin påverkade inte plasmakoncentrationen av ciklosporin.
Vitamin K antagonister:
Liksom med andra HMG- CoA- reduktashämmare, kan initiering av behandling eller dosökning av Crestor resultera i en ökning av International Normalised Ratio (INR) för patienter som samtidigt behandlas med vitamin K antagonister (t. ex. warfarin).
Avbruten behandling eller sänkning av dosen kan resultera i minskning av INR.
I dessa fall bör INR kontrolleras.
Gemfibrozil och andra lipidsänkande läkemedel:
(Se 4. 4 Varningar och försiktighetsmått).
Baserat på data från specifika interaktionsstudier förväntas inga farmakokinetiskt relevanta interaktioner med fenofibrat, en farmakodynamisk interaktion kan dock inträffa.
Detta beror troligen på att de kan orsaka myopati i monoterapi.
Dosen 40 mg är kontraindicerad vid samtidig användning med en fibrat (Se 4. 3 Kontraindikationer och 4. 4 Varningar och försiktighetsmått).
Dessa patienter ska också börja med dosen 5 mg.
Antacida:
Denna effekt minskade när antacidan gavs 2 timmar efter Crestor.
Den kliniska relevansen av denna interaktion har inte studerats.
Erytromycin:
Samtidig administrering av Crestor och erytromycin resulterade i minskning av AUC( 0- t) med 20% och av Cmax med 30% för rosuvastatin.
Denna interaktion kan vara orsakad av ökad tarmmotilitet genererad av erytromycin.
Antikonceptionsmedel/ Hormonell substitutionsbehandling (HRT):
Samtidig användning av Crestor och ett antikonceptionsmedel resulterade i ökning av AUC för etinylöstradiol och norgestrel med 26% respektive 34%.
De ökade plasmanivåerna bör tas i beaktande vid val av antikonceptionell dos.
Det finns inga farmakokinetiska data vid samtidig behandling med Crestor och HRT och därför kan en
Kombinationen har dock använts i stor omfattning i kliniska studier och tolererades då väl.
Andra läkemedel:
Baserat på data från specifika interaktionsstudier förväntas ingen klinisk relevant interaktion med digoxin.
Cytokrom P450:
Resultat från in vitro och in vivo studier visar att rosuvastatin varken hämmar eller inducerar cytokrom P450 isoenzymer.
Rosuvastatin har dessutom låg affinitet till dessa enzym.
Inga kliniskt relevanta interaktioner har observerats mellan rosuvastatin och flukonazol (hämmare av CYP2C9 och CYP3A4) eller ketokonazol (hämmare av CYP2A6 och CYP3A4).
Samtidig administrering av itrakonazol (hämmare av CYP3A4) och rosuvastatin resulterade i en 28% ökning av AUC för rosuvastatin.
Denna smärre ökning anses inte kliniskt relevant.
Interaktioner på grund av cytokrom P450 baserad metabolism förväntas därför inte.
4. 6 Graviditet och amning
Crestor är kontraindicerat vid graviditet och amning.
Vid användning av Crestor ska kvinnor i fertil ålder använda preventivmedel.
Då kolesterol och andra produkter i kolesterolsyntesen är nödvändiga för fostrets utveckling överväger den potentiella risken nyttan med behandlingen för gravida kvinnor.
Djurstudier har givit vissa bevis för reproduktiv toxicitet.
(Se 5. 3 Prekliniska säkerhetsuppgifter.) Om en patient blir gravid under behandling med rosuvastatin ska behandlingen omedelbart avbrytas.
Hos råttor utsöndras rosuvastatin i modersmjölken.
Det finns inga humandata för eventuell utsöndring i modersmjölk.
(Se 4. 3 Kontraindikationer.)
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Påverkan av Crestor på förmågan att köra bil eller sköta maskiner har inte studerats men de farmakodynamiska egenskaperna tyder på att denna förmåga inte påverkas.
Patienten bör informeras om att yrsel kan uppträda under behandlingen.
De biverkningar som ses med Crestor är vanligen milda och övergående.
Färre än 4% av de patienter som behandlats med Crestor i kliniska studier avbröt studien pga biverkningar.
Beräknade biverkningsfrekvenser rangordnas enligt följande:
Vanliga (> 1/ 100, < 1/ 10); Mindre vanliga (> 1/ 1000, < 1/ 100); Sällsynta (> 1/ 10 000, < 1/ 1000).
Överkänslighetsreaktioner såsom angioödem
Huvudvärk, yrsel
Förstoppning, illamående, buksmärta
Pruritus, utslag, urtikaria
Myalgi Sällsynta:
Asteni
Liksom för andra HMG- CoA- reduktashämmare tenderar biverkningarna att vara dosberoende.
Renala effekter:
Proteinuri, huvudsakligen tubulär, har påvisats med urinsticka hos patienter som behandlats med Crestor.
Förändring från inget eller spår till 2+ eller mer har setts någon gång hos < 1% av de som behandlats med 10 eller 20 mg och hos ca 3% av de som behandlats med 40 mg.
Vid behandling med 20 mg sågs en ringa ökning från inget eller spår till 1+.
Proteinurin har inte visats predicera för akut eller progressiv njursjukdom.
Skelettmuskelpåverkan:
Skelettmuskelpåverkan, t. ex. myalgi, myopati samt i sällsynta fall rabdomyolys har rapporterats för patienter som behandlats med Crestor i samtliga doser och särskilt vid doser > 20 mg.
I majoriteten av fallen var effekterna milda, asymptomatiska och övergående.
Behandling med Crestor bör avbrytas vid förhöjt CK- värde (> 5 gånger övre gränsen för normalvärdet) (se 4. 4 Varningar och försiktighetsmått).
Leverpåverkan:
I majoriteten av fallen var effekterna milda, asymptomatiska och övergående.
4. 9 Överdosering
Det finns ingen specifik behandling vid överdos.
Patienten behandlas symtomatiskt och supportiva åtgärder ska vidtas.
Leverfunktion och CK- värden bör övervakas.
Hemodialys är troligen inte till någon nytta.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
HMG- CoA- reduktashämmare
C10A A07
Verkningsmekanism Rosuvastatin är en selektiv och kompetitiv hämmare av HMG- CoA- reduktas, det hastighetsbestämmande enzym som omvandlar 3- hydroxi- 3- metylglutaryl coenzym A till mevalonat, en prekursor till kolesterol.
Det primära verkningsstället för rosuvastatin är levern vilket är målorganet för kolesterolreduktion.
Rosuvastatin ökar antalet hepatiska LDL- receptorer på cellytan, förbättrar upptag och katabolisering av LDL samt hämmar hepatisk syntes av VLDL och minskar därigenom det totala antalet VLDL- och LDL - partiklar.
Farmakodynamiska effekter Crestor sänker LDL- kolesterol, totalkolesterol och triglycerider samt höjer HDL- kolesterol.
Crestor sänker också ApoB, nonHDL, VLDLC, VLDL- TG och höjer ApoA- I (se tabell 1).
Crestor minskar LDL/ HDL, total kolesterol/ HDL, nonHDL/ HDL och ApoB/ ApoA- I kvoterna.
Tabell 1 Dos- respons för patienter med primär hyperkolesterolemi (typ IIa och IIb) (genomsnittlig förändring från baseline i procent) 13 Dos (mg) Placebo 5 10 20 40
N 13 17 17 17 18
LDL - 7 - 45 - 52 - 55 - 63
Totalkolesterol - 5 - 33 - 36 - 40 - 46
HDL 3 13 14 8 10
TG - 3 - 35 - 10 - 23 - 28
nonHDL - 7 - 44 - 48 - 51 - 60
ApoA- I 0 4 4 5 0
Terapeutiskt svar ses inom 1 vecka efter påbörjad behandling med Crestor och 90% av maximal effekt uppnås oftast inom 2 veckor.
Maximal effekt uppnås inom 4 veckor och kvarstår vid fortsatt behandling.
Klinisk effekt Crestor är effektivt för vuxna patienter med hyperkolesterolemi, med eller utan hypertriglyceridemi, oberoende av etnisk grupp, kön och ålder samt för särskilda patientgrupper såsom diabetiker och patienter med familjär hyperkolesterolemi.
Poolade fas III data visar att Crestor är effektivt för behandling av majoriteten av patienter med typ IIa och IIb hyperkolesterolemi (genomsnittligt LDL- kolesterol ca 4. 8 mmol/ l vid baseline) till behandlingsmål fastställda av European Atherosclerosis Society (EAS; 1998); ca 80% av patienterna behandlade med Crestor 10 mg nådde behandlingsmål för LDL- kolesterol (EAS; < 3. 0 mmol/ l).
I en stor studie på patienter med heterozygot familjär hyperkolesterolemi behandlades 435 patienter med 20 mg till 80 mg Crestor (forcerad titrering).
Samtliga doser av Crestor visade en positiv effekt på lipidfraktioner och att nå uppställda behandlingsmål.
Efter titrering till 40 mg (12 veckors behandling) hade LDL- kolesterol sänkts med 53%.
33% av patienterna nådde mål för LDL- kolesterol (< 3. 0 mmol/ l).
I en öppen studie (forcerad titrering) behandlades 42 patienter med homozygot familjär hyperkolesterolemi med Crestor 20- 40 mg, den genomsnittliga LDL sänkningen var 22%.
I kliniska studier på ett begränsat antal patienter har Crestor visats ge additativ effekt på sänkning av triglycerider i kombination med fenofibrat och på höjning av HDL- kolesterol i kombination med niacin.
(Se 4. 4 Varningar och försiktighetsmått.)
Mortalitets - och morbiditetsstudier med Crestor har ännu inte avslutats och således har rosuvastatin ännu inte visats kunna förhindra komplikationer till följd av dyslipidemi (såsom hjärtkärlssjukdom).
5. 2 Farmakokinetiska uppgifter
Absorption:
Efter oral administrering uppnås maximal plasmakoncentration efter ca 5 timmar.
Absolut biotillgänglighet är ca 20%.
Distribution:
Rosuvastatin tas upp i betydande grad i levern, det primära organet för kolesterolsyntes och LDL- clearance.
Distributionsvolymen är ca 134 liter.
Rosuvastatin binds i huvudsak till albumin.
Metabolism:
Rosuvastatin metaboliseras endast till en liten del (ca 10%).
In vitro metabolism studier på humana hepatocyter indikerar att rosuvastatin har låg affinitet till cytokrom P450- baserad metabolism.
CYP2C9 är det isoenzym som är huvudsakligen involverat och CYP2C19, CYP3A4 och CYP2D6 deltar i mindre omfattning.
De huvudsakliga metaboliterna är N- desmetylmetaboliten och laktonmetaboliten.
N- desmetylmetaboliten är ca 50% mindre aktiv än rosuvastatin medan laktonmetaboliten anses vara inaktiv.
Rosuvastatin står för mer än 90% av hämningen av HMG- CoA - reduktas.
Utsöndring:
Ca 90% av rosuvastatin utsöndras oförändrat i faeces (kombination av absorberad och icke - absorberad substans) och resterande del utsöndras i urin.
Ca 5% utsöndras oförändrat i urin.
14 Halveringstiden är ca 19 timmar och ökar inte med ökande dos.
Medelplasmaclearance är ca 50 l/ h (variationskoefficient 21, 7%).
Liksom för andra HMG- CoA- reduktashämmare är transportproteinet OATP- C involverat vid upptag i levern.
Detta protein är av betydelse vid hepatisk elimination av rosuvastatin.
Linjäritet:
Systemisk exponering av rosuvastatin ökar proportionellt med ökad dos.
Ingen förändring i farmakokinetiska egenskaper ses vid upprepad dosering.
Särskilda patientgrupper:
Ålder och kön:
Inga kliniskt relevanta skillnader i farmakokinetik har setts beroende på ålder eller kön.
Etnisk tillhörighet:
Farmakokinetikstudier visar en ca tvåfaldig ökning av median AUC och Cmax hos japaner boende i Japan och kineser boende i Singapore jämfört med kaukasier.
Betydelsen av omvärlds - och genetiska faktorer för dessa skillnader är inte klarlagd.
En populationsfarmakokinetisk analys visade inte på några kliniskt relevanta skillnader i farmakokinetik mellan kaukasier och svarta.
Nedsatt njurfunktion:
I en studie på personer med olika grad av njurfunktionsnedsättning sågs att lätt till måttligt nedsatt njurfunktion inte påverkar plasmakoncentrationen av rosuvastatin eller N - desmetylmetaboliten.
Personer med gravt nedsatt njurfunktion (kreatininclearance < 30 ml/ min) hade en 3- faldig ökning av plasmakoncentrationen av rosuvastatin och en 9- faldig ökning av N - desmetylmetabolitkoncentrationen jämfört med friska frivilliga.
Plasmakoncentrationen vid steady- state för patienter som genomgår hemodialys var ca 50% högre än hos friska frivilliga.
Nedsatt leverfunktion:
I en studie på personer med olika grad av nedsatt leverfunktion sågs inga tecken på ökad exponering av rosuvastatin hos personer med Child- Pugh score 7 eller lägre.
Hos två personer med Child- Pugh score 8 och 9 sågs dock en ökad systemisk exponering på minst 2 gånger jämfört med personer med lägre Child- Pugh score.
Det finns inga data för patienter med Child- Pugh score över 9.
5. 3 Prekliniska säkerhetsuppgifter
Studier avseende allmäntoxicitet, gentoxicitet och karcinogenicitet visade inte några särskilda risker för människa.
I en reproduktionsstudie på råttor (pre - och postnatal) sågs toxicitet i form av minskad kullstorlek, vikt och överlevnad hos ungar.
Dessa effekter observerades vid maternellt toxiska doser vilka gav flera gånger högre exponering än de nivåer som ses vid terapeutiska doser.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärnan Laktosmonohydrat Mikrokristallin cellulosa Kalciumfosfat Krospovidon Magnesiumstearat
Filmdragering Laktosmonohydrat Hypromellos Glyceroltriacetat Titanidioxid (E171) Järnoxid, gul (E172)
6. 2 Inkompatibiliteter
15 Ej relevant
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Blisterförpackning:
Förvaras vid högst 30 °C.
Förvaras i originalförpackningen.
HDPE burkar:
Förvaras vid högst 30 °C.
Tillslut förpackningen väl.
6. 5 Förpackningstyp och innehåll
Plastburkar (HDPE) innehållande 30 och 100 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Anvisningar för användning och hantering < samt destruktion >
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
< Se bilaga I. - Kompletteras nationellt >
{Namn och adress}
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
< Kompletteras nationellt >
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
< Kompletteras nationellt >
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
16
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORM, STYRKOR, ADMINISTRERINGSSÄTT AV LÄKEMEDLET SAMT INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA
1 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Österrike
Novartis Pharma GmbH Brunner Strasse 59 A- 1235 Wien
Diovan 40 mg Filmtabletten
40 mg
filmdragerade tabletter
oralt
Österrike
Novartis Pharma GmbH Brunner Strasse 59 A- 1235 Wien
Angiosan 40 mg Filmtabletten
40 mg
filmdragerade tabletter
oralt
Österrike
Novartis Pharma GmbH Brunner Strasse 59 A- 1235 Wien
Diovan 80 mg Filmtabletten
80 mg
filmdragerade tabletter
oralt
Österrike
Novartis Pharma GmbH Brunner Strasse 59 A- 1235 Wien
Angiosan 80 mg Filmtabletten
80 mg
filmdragerade tabletter
oralt
Österrike
Novartis Pharma GmbH Brunner Strasse 59 A- 1235 Wien
Diovan 160 mg Filmtabletten
160 mg
filmdragerade tabletter
oralt
Österrike
Novartis Pharma GmbH Brunner Strasse 59 A- 1235 Wien
Angiosan 160 mg Filmtabletten
160 mg
filmdragerade tabletter
oralt
Österrike
Novartis Pharma GmbH Brunner Strasse 59 A- 1235 Wien
320 mg
320 mg
filmdragerade tabletter
oralt
Belgien
N. V.
Novartis Pharma S. A.
Medialaan 40, bus 1 B- 1800 Vilvoorde
Diovane 40 mg
40 mg
filmdragerade tabletter
oralt
Belgien
N. V.
Novartis Pharma S. A.
Medialaan 40, bus 1 B- 1800 Vilvoorde
Novacard 40 mg
40 mg
filmdragerade tabletter
oralt
Belgien
N. V.
Novartis Pharma S. A.
Medialaan 40, bus 1 B- 1800 Vilvoorde
Diovane 80 mg
80 mg
filmdragerade tabletter
oralt
Belgien
N. V.
Novartis Pharma S. A.
Novacard 80 mg
80 mg
filmdragerade tabletter
oralt
Belgien
N. V.
Novartis Pharma S. A.
Medialaan 40, bus 1 B- 1800 Vilvoorde
Diovane 160 mg
160 mg
filmdragerade tabletter
oralt
Belgien
N. V.
Novartis Pharma S. A.
Medialaan 40, bus 1 B- 1800 Vilvoorde
Novacard 160 mg
160 mg
filmdragerade tabletter
oralt
Belgien
N. V.
Novartis Pharma S. A.
Medialaan 40, bus 1 B- 1800 Vilvoorde
Diovane 320 mg
320 mg
filmdragerade tabletter
oralt
Belgien
N. V.
Novartis Pharma S. A.
Medialaan 40, bus 1 B- 1800 Vilvoorde
Novacard 320 mg
320 mg
filmdragerade tabletter
oralt
Bulgarien
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Diovan 40 mg
40 mg
filmdragerade tabletter
oralt
Bulgarien
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Diovan 80 mg
80 mg
filmdragerade tabletter
oralt
Bulgarien
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Diovan 160 mg
160 mg
filmdragerade tabletter
oralt
Cypern
Demetriades & Papaellinas ltd 21 Kasou P. O.
Box 23490 Nicosia Cypern
Diovan 40 mg
40 mg
filmdragerade tabletter
oralt
Cypern
Demetriades & Papaellinas ltd 21 Kasou P. O.
Box 23490 Nicosia Cypern
Diovan 80 mg
80 mg
filmdragerade tabletter
oralt
Cypern
Demetriades & Papaellinas ltd 21 Kasou P. O.
Box 23490 Nicosia Cypern
Diovan 160 mg
160 mg
filmdragerade tabletter
oralt
Cypern
Demetriades & Papaellinas ltd 21 Kasou P. O.
Box 23490 Nicosia Cypern
Diovan 320 mg
320 mg
filmdragerade tabletter
oralt
Tjeckien
NOVARTIS s. r. o.
Pharma Nagano III.
U Nákladového nádraží 10 130 00 Praha 3
Diovan 40 mg
40 mg
filmdragerade tabletter
oralt
Tjeckien
NOVARTIS s. r. o.
Pharma Nagano III.
U Nákladového nádraží 10 130 00 Praha 3
Diovan 160 mg
160 mg
filmdragerade tabletter
oralt
Danmark
Novartis Healthcare A/ S Lyngbyvej 172 DK- 2100 Kopenhagen Ø
Diovan 40 mg
40 mg
filmdragerade tabletter
oralt
Danmark
Novartis Healthcare A/ S Lyngbyvej 172 DK- 2100 Kopenhagen Ø
Diovan 80 mg
80 mg
filmdragerade tabletter
oralt
Danmark
Novartis Healthcare A/ S Lyngbyvej 172 DK- 2100 Kopenhagen Ø
Diovan 160 mg
160 mg
filmdragerade tabletter
oralt
Danmark
Novartis Healthcare A/ S Lyngbyvej 172 DK- 2100 Kopenhagen Ø
Diovan 320 mg
320 mg
filmdragerade tabletter
oralt
Estland
Novartis Finland OY Metsänneidonkuja 10 FIN- 02130 Espoo
Diovan 40 mg
40 mg
filmdragerade tabletter
oralt
Estland
Novartis Finland OY Metsänneidonkuja 10 FIN- 02130 Espoo
Diovan 80 mg
80 mg
filmdragerade tabletter
oralt
Estland
Novartis Finland OY Metsänneidonkuja 10 FIN- 02130 Espoo
Diovan 160 mg
160 mg
filmdragerade tabletter
oralt
Estland
Novartis Finland OY Metsänneidonkuja 10 FIN- 02130 Espoo
Diovan 320 mg
320 mg
filmdragerade tabletter
oralt
Finland
Novartis Finland Oy Metsänneidonkuja 10 FIN- 02130 Espoo
Diovan 40 mg
40 mg
filmdragerade tabletter
oralt
Finland
Novartis Finland Oy Metsänneidonkuja 10 FIN- 02130 Espoo
Diovan 80 mg
80 mg
filmdragerade tabletter
oralt
Finland
Novartis Finland Oy Metsänneidonkuja 10 FIN- 02130 Espoo
Diovan 160 mg
160 mg
filmdragerade tabletter
oralt
Finland
Novartis Finland Oy Metsänneidonkuja 10 FIN- 02130 Espoo
Diovan 320 mg
320 mg
filmdragerade tabletter
oralt
Frankrike
Novartis Pharma S. A. S.
2 and 4, rue Lionel Terray 92500 RUEIL- MALMAISON Frankrike
Tareg 40 mg
40 mg
filmdragerade tabletter
oralt
Frankrike
Novartis Pharma S. A. S.
2 and 4, rue Lionel Terray 92500 RUEIL- MALMAISON Frankrike
Tareg 80 mg
80 mg
filmdragerade tabletter
oralt
Frankrike
Novartis Pharma S. A. S.
2 and 4, rue Lionel Terray 92500 RUEIL- MALMAISON Frankrike
Tareg 160 mg
160 mg
filmdragerade tabletter
oralt
Tyskland
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Diovan 40 mg
40 mg
filmdragerade tabletter
oralt
Tyskland
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Cordinate 40 mg
40 mg
filmdragerade tabletter
oralt
Tyskland
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Provas 40 mg
40 mg
filmdragerade tabletter
oralt
Tyskland
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Diovan 80 mg
80 mg
filmdragerade tabletter
oralt
Tyskland
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Cordinate 80 mg
80 mg
filmdragerade tabletter
oralt
Tyskland
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Provas 80 mg
80 mg
filmdragerade tabletter
oralt
Tyskland
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Diovan 160 mg
160 mg
filmdragerade tabletter
oralt
Tyskland
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Cordinate 160 mg
160 mg
filmdragerade tabletter
oralt
Tyskland
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Provas 160 mg
160 mg
filmdragerade tabletter
oralt
Tyskland
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Diovan 320 mg
320 mg
filmdragerade tabletter
oralt
Tyskland
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Cordinate 320 mg
320 mg
filmdragerade tabletter
oralt
Tyskland
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Provas 320 mg
320 mg
filmdragerade tabletter
oralt
Grekland
Novartis (Hellas) S. A. C. I.
National Road No.
1 (12th Km) Metamorphosis GR- 144 51 Athens
Diovan 40 mg
40 mg
filmdragerade tabletter
oralt
Grekland
Novartis (Hellas) S. A. C. I.
National Road No.
1 (12th Km) Metamorphosis GR- 144 51 Athens
Dalzad 40 mg
40 mg
filmdragerade tabletter
oralt
Grekland
Novartis (Hellas) S. A. C. I.
National Road No.
1 (12th Km) Metamorphosis GR- 144 51 Athens
Diovan 80 mg
80 mg
filmdragerade tabletter
oralt
Grekland
Novartis (Hellas) S. A. C. I.
National Road No.
1 (12th Km) Metamorphosis GR- 144 51 Athens
Dalzad 80 mg
80 mg
filmdragerade tabletter
oralt
Grekland
Novartis (Hellas) S. A. C. I.
National Road No.
1 (12th Km) Metamorphosis GR- 144 51 Athens
Diovan 160 mg
160 mg
filmdragerade tabletter
oralt
Grekland
Novartis (Hellas) S. A. C. I.
National Road No.
1 (12th Km) Metamorphosis
Dalzad 160 mg
160 mg
filmdragerade tabletter
oralt
7 Medlemsstat
Innehavare av godkännande för försäljning GR- 144 51 Athens
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Grekland
Novartis (Hellas) S. A. C. I.
National Road No.
1 (12th Km) Metamorphosis GR- 144 51 Athens
Diovan
320 mg 320 mg
filmdragerade tabletter
oralt
Grekland
Novartis (Hellas) S. A. C. I.
National Road No.
1 (12th Km) Metamorphosis GR- 144 51 Athens
Dalzad
320 mg 320 mg
filmdragerade tabletter
oralt
Grekland
Novartis (Hellas) S. A. C. I.
National Road No.
1 (12th Km) Metamorphosis GR- 144 51 Athens
Diovan
80 mg 80 mg
Hårda gelatinkapslar
oralt
Grekland
Novartis (Hellas) S. A. C. I.
National Road No.
1 (12th Km) Metamorphosis GR- 144 51 Athens
Dalzad
80 mg 80 mg
Hårda gelatinkapslar
oralt
Grekland
Novartis (Hellas) S. A. C. I.
National Road No.
1 (12th Km) Metamorphosis GR- 144 51 Athens
Diovan
160 mg 160 mg
Hårda gelatinkapslar
oralt
Grekland
Novartis (Hellas) S. A. C. I.
National Road No.
1 (12th Km) Metamorphosis GR- 144 51 Athens
Dalzad
160 mg 160 mg
Hårda gelatinkapslar
oralt
Ungern
Novartis Hungaria Kft.
Bartók Béla út 43- 47 H- 1114 Budapest
Diovan
40 mg 40 mg
filmdragerade tabletter
oralt
Ungern
Novartis Hungaria Kft.
Bartók Béla út 43- 47 H- 1114 Budapest
Varexan 40 mg
40 mg
filmdragerade tabletter
oralt
Ungern
Novartis Hungaria Kft.
Diovan 80 mg
80 mg
filmdragerade tabletter
oralt
Ungern
Novartis Hungaria Kft.
Bartók Béla út 43- 47 H- 1114 Budapest
Varexan 80 mg
80 mg
filmdragerade tabletter
oralt
Ungern
Novartis Hungaria Kft.
Bartók Béla út 43- 47 H- 1114 Budapest
Diovan 160 mg
160 mg
filmdragerade tabletter
oralt
Ungern
Novartis Hungaria Kft.
Bartók Béla út 43- 47 H- 1114 Budapest
Varexan 160 mg
160 mg
filmdragerade tabletter
oralt
Ungern
Novartis Hungaria Kft.
Bartók Béla út 43- 47 H- 1114 Budapest
Diovan 320 mg
320 mg
filmdragerade tabletter
oralt
Island
Novartis Healthcare A/ S Lyngbyvej 172 DK- 2100 Kopenhagen Ø
Diovan 40 mg
40 mg
filmdragerade tabletter
oralt
Island
Novartis Healthcare A/ S Lyngbyvej 172 DK- 2100 Kopenhagen Ø
Diovan 80 mg
80 mg
filmdragerade tabletter
oralt
Island
Novartis Healthcare A/ S Lyngbyvej 172 DK- 2100 Kopenhagen Ø
Diovan 160 mg
160 mg
filmdragerade tabletter
oralt
Island
Novartis Healthcare A/ S Lyngbyvej 172 DK- 2100 Kopenhagen Ø
Diovan 320 mg
320 mg
filmdragerade tabletter
oralt
Irland
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Storbritannien
Diovan 40 mg
40 mg
filmdragerade tabletter
oralt
Irland
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Storbritannien
Diovan 80 mg
80 mg
filmdragerade tabletter
oralt
Irland
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Storbritannien
Diovan 160 mg
160 mg
filmdragerade tabletter
oralt
Irland
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Storbritannien
Diovan 320 mg
320 mg
filmdragerade tabletter
oralt
Italien
Novartis Farma S. p. A.
Largo Umberto Boccioni 1 I- 21040 Origgio
Tareg 40 mg
40 mg
filmdragerade tabletter
oralt
Italien
LPB Instituto Farmaceutico S. r. l.
Largo Umberto Boccioni 1 I- 21040 Origgio
Rixil
40 mg
filmdragerade tabletter
oralt
Italien
Novartis Farma S. p. A.
Largo Umberto Boccioni 1 I- 21040 Origgio
Tareg
80 mg
filmdragerade tabletter
oralt
Italien
LPB Instituto Farmaceutico S. r. l.
Largo Umberto Boccioni 1 I- 21040 Origgio
Rixil
80 mg
filmdragerade tabletter
oralt
Italien
Novartis Farma S. p. A.
Largo Umberto Boccioni 1 I- 21040 Origgio
Tareg
160 mg
filmdragerade tabletter
oralt
Italien
LPB Instituto Farmaceutico S. r. l.
Rixil
160 mg
filmdragerade tabletter
oralt
Italien
Novartis Farma S. p. A.
Largo Umberto Boccioni 1 I- 21040 Origgio
Tareg
80 mg
Hårda kapslar
Italien
LPB Instituto Farmaceutico S. r. l.
Largo Umberto Boccioni 1 I- 21040 Origgio
Rixil
80 mg
Hårda kapslar
Italien
Novartis Farma S. p. A.
Largo Umberto Boccioni 1 I- 21040 Origgio
Tareg
160 mg
Hårda kapslar
Italien
LPB Instituto Farmaceutico S. r. l.
Largo Umberto Boccioni 1 I- 21040 Origgio
Rixil
160 mg
Hårda kapslar
Lettland
Novartis Finland OY Metsänneidonkuja 10 FIN- 02130 Espoo
Diovan 40 mg
40 mg
filmdragerade tabletter
oralt
Lettland
Novartis Finland OY Metsänneidonkuja 10 FIN- 02130 Espoo
Diovan 80 mg
80 mg
filmdragerade tabletter
oralt
Lettland
Novartis Finland OY Metsänneidonkuja 10 FIN- 02130 Espoo
Diovan 160 mg
160 mg
filmdragerade tabletter
oralt
Lettland
Novartis Finland OY Metsänneidonkuja 10 FIN- 02130 Espoo
Diovan 320 mg
320 mg
filmdragerade tabletter
oralt
Litauen
Novartis Finland Oy Metsänneidonkuja 10 FIN- 02130 Espoo
Diovan 80 mg
80 mg
filmdragerade tabletter
oralt
Litauen
Novartis Finland Oy Metsänneidonkuja 10 FIN- 02130 Espoo
Diovan 160 mg
160 mg
filmdragerade tabletter
oralt
Litauen
Novartis Finland Oy Metsänneidonkuja 10 FIN- 02130 Espoo
Diovan 320 mg
320 mg
filmdragerade tabletter
oralt
Luxemburg
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Diovan 40 mg
40 mg
filmdragerade tabletter
oralt
Luxemburg
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Diovan 80 mg
80 mg
filmdragerade tabletter
oralt
Luxemburg
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Diovan 160 mg
160 mg
filmdragerade tabletter
oralt
Luxemburg
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Diovan 320 mg
320 mg
filmdragerade tabletter
oralt
Malta
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Storbritannien
Diovan 40 mg
40 mg
filmdragerade tabletter
oralt
Malta
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Storbritannien
Diovan 80 mg
80 mg
filmdragerade tabletter
oralt
Malta
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Storbritannien
Diovan 160 mg
160 mg
filmdragerade tabletter
oralt
Malta
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Storbritannien
Diovan 320 mg
320 mg
filmdragerade tabletter
oralt
Nederländerna
Novartis Pharma B. V.
Postbus 241 NL- 6824 DP Arnhem
Diovan 40
40 mg
filmdragerade tabletter
oralt
Nederländerna
Novartis Pharma B. V.
Postbus 241 NL- 6800 LZ Arnhem
Diovan 80
80 mg
filmdragerade tabletter
oralt
Nederländerna
Novartis Pharma B. V.
Postbus 241 NL- 6824 DP Arnhem
Diovan 160
160 mg
filmdragerade tabletter
oralt
Nederländerna
Novartis Pharma B. V.
Postbus 241 NL- 6824 DP Arnhem
Diovan 320
320 mg
filmdragerade tabletter
oralt
Norge
Novartis Norge AS Postboks 237 Økern NO- 0510 Oslo
Diovan 40 mg
40 mg
filmdragerade tabletter
oralt
Norge
Novartis Norge AS Postboks 237 Økern NO- 0510 Oslo
Diovan 80 mg
80 mg
filmdragerade tabletter
oralt
Norge
Novartis Norge AS Postboks 237 Økern NO- 0510 Oslo
Diovan 160 mg
160 mg
filmdragerade tabletter
oralt
Styrka
Novartis Norge AS Postboks 237 Økern NO- 0510 Oslo
Diovan 320 mg
320 mg
filmdragerade tabletter
oralt
Polen
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Diovan
40 mg
filmdragerade tabletter
oralt
Polen
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Diovan
80 mg
filmdragerade tabletter
oralt
Polen
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Diovan
160 mg
filmdragerade tabletter
oralt
Polen
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Diovan
320 mg
filmdragerade tabletter
oralt
Portugal
Novartis Farma - Produtos Farmacêuticos S. A.
Rua do Centro Empresarial, Edificio 8 Quinta da Beloura P- 2710- 444 Sintra
Diovan
40 mg
filmdragerade tabletter
oralt
Portugal
Novartis Farma - Produtos Farmacêuticos S. A.
Rua do Centro Empresarial, Edificio 8 Quinta da Beloura P- 2710- 444 Sintra
Diovan
80 mg
filmdragerade tabletter
oralt
Portugal
Novartis Farma - Produtos Farmacêuticos S. A.
Rua do Centro Empresarial, Edificio 8 Quinta da Beloura P- 2710- 444 Sintra
Diovan g
160 mg
filmdragerade tabletter
oralt
Portugal
Novartis Farma - Produtos Farmacêuticos S. A.
Rua do Centro Empresarial, Edificio 8 Quinta da Beloura P- 2710- 444 Sintra
Diovan
320 mg
filmdragerade tabletter
oralt
Rumänien
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Diovan 40 mg
40 mg
filmdragerade tabletter
oralt
Rumänien
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Diovan 80 mg
80 mg
filmdragerade tabletter
oralt
Rumänien
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Diovan 160 mg
160 mg
filmdragerade tabletter
oralt
Slovakien
Novartis s. r. o.
Prague Tjeckien
Diovan 40 mg
40 mg
filmdragerade tabletter
oralt
Slovakien
Novartis s. r. o.
Prague Tjeckien
Diovan 80 mg
80 mg
filmdragerade tabletter
oralt
Slovakien
Novartis s. r. o.
Prague Tjeckien
Diovan 160 mg
160 mg
filmdragerade tabletter
oralt
Slovakien
Novartis s. r. o.
Prague Tjeckien
Diovan 320 mg
320 mg
filmdragerade tabletter
oralt
Slovakien
Novartis s. r. o.
Prague Tjeckien
Diovan 80 mg
80 mg
Hårda gelatinkapslar
oralt
Slovakien
Novartis s. r. o.
Prague Tjeckien
Diovan 160 mg
160 mg
Hårda gelatinkapslar
15 Medlemsstat
Slovenien
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Diovan 40 mg filmsko obložene tablete
40 mg
filmdragerade tabletter
oralt
Slovenien
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Diovan 80 mg filmsko obložene tablete
80 mg
filmdragerade tabletter
oralt
Slovenien
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Diovan 160 mg filmsko obložene tablete
160 mg
filmdragerade tabletter
oralt
Slovenien
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Diovan 320 mg filmsko obložene tablete
320 mg
filmdragerade tabletter
oralt
Spanien
Novartis Farmacéutica S. A.
Gran Via de les Corts Catalanes, 764 08013 Barcelona
Diovan Cardio 40 mg
40 mg
filmdragerade tabletter
oralt
Spanien
Novartis Farmacéutica S. A.
Gran Via de les Corts Catalanes, 764 08013 Barcelona
Kalpress Cardio 40 mg
40 mg
filmdragerade tabletter
oralt
Spanien
Novartis Farmacéutica S. A.
Gran Via de les Corts Catalanes, 764 08013 Barcelona
Miten Cardio 40 mg
40 mg
filmdragerade tabletter
oralt
Spanien
Novartis Farmacéutica S. A.
Gran Via de les Corts Catalanes, 764 08013 Barcelona
Diovan 80 mg
80 mg
filmdragerade tabletter
oralt
Spanien
Novartis Farmacéutica S. A.
Gran Via de les Corts Catalanes, 764 08013 Barcelona
Kalpress 80 mg
80 mg
filmdragerade tabletter
oralt
Spanien
Novartis Farmacéutica S. A.
Gran Via de les Corts Catalanes, 764 08013 Barcelona
Miten 80 mg
80 mg
filmdragerade tabletter
Styrka
Spanien
Novartis Farmacéutica S. A.
Gran Via de les Corts Catalanes, 764 08013 Barcelona
Diovan 160 mg
160 mg
filmdragerade tabletter
oralt
Spanien
Novartis Farmacéutica S. A.
Gran Via de les Corts Catalanes, 764 08013 Barcelona
Kalpress 160 mg
160 mg
filmdragerade tabletter
oralt
Spanien
Novartis Farmacéutica S. A.
Gran Via de les Corts Catalanes, 764 08013 Barcelona
Miten 160 mg
160 mg
filmdragerade tabletter
oralt
Spanien
Novartis Farmacéutica S. A.
Gran Via de les Corts Catalanes, 764 08013 Barcelona
Diovan 320 mg
320 mg
filmdragerade tabletter
oralt
Spanien
Novartis Farmacéutica S. A.
Gran Via de les Corts Catalanes, 764 08013 Barcelona
Kalpress 320 mg
320 mg
filmdragerade tabletter
oralt
Spanien
Novartis Farmacéutica S. A.
Gran Via de les Corts Catalanes, 764 08013 Barcelona
Miten 320 mg
320 mg
filmdragerade tabletter
oralt
Sverige
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150 S- 183 11 Täby
Diovan
40 mg
filmdragerade tabletter
oralt
Sverige
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150 S- 183 11 Täby
Angiosan
40 mg
filmdragerade tabletter
oralt
Sverige
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150 S- 183 11 Täby
Valsartan Novartis
40 mg
filmdragerade tabletter
oralt
Sverige
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150 S- 183 11 Täby
Diovan
80 mg
filmdragerade tabletter
oralt
Sverige
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150 S- 183 11 Täby
Angiosan
80 mg
filmdragerade tabletter
oralt
Sverige
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150 S- 183 11 Täby
Valsartan Novartis
80 mg
filmdragerade tabletter
oralt
Sverige
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150 S- 183 11 Täby
Diovan
160 mg
filmdragerade tabletter
oralt
Sverige
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150 S- 183 11 Täby
Angiosan
160 mg
filmdragerade tabletter
oralt
Sverige
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150 S- 183 11 Täby
Valsartan Novartis
160 mg
filmdragerade tabletter
oralt
Sverige
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150 S- 183 11 Täby
Diovan
320 mg
filmdragerade tabletter
oralt
Sverige
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150 S- 183 11 Täby
Angiosan
320 mg
filmdragerade tabletter
oralt
Sverige
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150 S- 183 11 Täby
Valsartan Novartis
320 mg
filmdragerade tabletter
oralt
Sverige
Novartis Sverige AB Kemistvägen 1B P. O.
Diovan
80 mg
Hårda gelatinkapslar
oralt
Sverige
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150 S- 183 11 Täby
Diovan
160 mg
Hårda gelatinkapslar
oralt
Storbritannien
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Storbritannien
Diovan 40 mg
40 mg
filmdragerade tabletter
oralt
Storbritannien
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Storbritannien
Diovan 320 mg
320 mg
filmdragerade tabletter
oralt
Storbritannien
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Storbritannien
Diovan 40 mg
40 mg
Hårda gelatinkapslar
oralt
Storbritannien
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Storbritannien
Diovan 80 mg
80 mg
Hårda gelatinkapslar
19 Medlemsstat
Storbritannien
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Storbritannien
Diovan 160 mg
160 mg
Hårda gelatinkapslar
oralt
20 BILAGA II
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV DIOVAN MED SYNONYMER (SE BILAGA I)
Diovan innehåller valsartan, en oral angiotensin II- receptorantagonist.
Diovan inkluderades i den förteckning över läkemedel för vilka harmoniserade sammanfattningar av produktens egenskaper bör utarbetas enligt artikel 30. 2 i direktiv 2001/ 83/ EG i dess ändrade form som har sammanställts av samordningsgruppen för ömsesidigt erkännande och decentraliserade förfaranden – humanläkemedel (CMD( h)), eftersom ovannämnda läkemedel inte har samma produktresumé i alla EU- medlemsstater, Island och Norge.
Kritisk utvärdering Ett antal områden där produktinformationen för Diovan skiljer sig åt mellan länderna granskades av CHMP, och en uppdaterad produktinformation antogs.
Huvudområdena för harmonisering var följande:
4. 1 - Terapeutiska indikationer
När det gäller indikationen hypertoni fann CHMP att valsartan är en etablerad behandling av hypertoni och att det inte finns någon betydande skillnad mellan de nationella produktresuméerna.
CHMP fann även att dosen 320 mg ger en blygsam, statistiskt signifikant ytterligare sänkning av medeldiastoliskt blodtryck i sittande (msDBP) och medelsystoliskt blodtryck i sittande (msSBP) jämfört med 160 mg och en motsvarande blygsam ökning av blodtryckskontrollen.
Därför antogs följande lydelse:
” Behandling av essentiell hypertoni ”
När det gäller indikationen vid nyligen inträffad myokardinfarkt noterade CHMP att denna indikation i vissa medlemsstater var begränsad till patienter som inte tolererar ACE- hämmare.
CHMP tog del av VALIANT- studien, som visade att valsartan som monoterapi är minst lika effektiv som captopril som monoterapi när det gäller att minska den totala dödligheten efter en akut myokardinfarkt.
Resultaten för de i förväg fastställda sekundära ändpunkterna stödjer att valsartan är lika effektivt som captopril.
Med tanke på att det framgår av det kliniska utfallet att valsartan inte är sämre än nuvarande standardbehandling, en ACE- hämmare, antog CHMP följande harmoniserade lydelse för denna indikation:
” Behandling av kliniskt stabila patienter med symtomatisk hjärtsvikt eller asymtomatisk systolisk vänsterkammardysfunktion efter en nyligen inträffad (12 timmar– 10 dagar) myokardinfarkt. ”
Valsartan minskade risken i samband med den första sjukdomshändelsen, dödligheten och det totala antalet sjukhusinläggningar på grund av hjärtsvikt.
Valsartan visades även ha en gynnsam effekt på tecken och symtom på hjärtsvikt.
Indikationen godkändes i alla medlemsstater, och CHMP antog följande lydelse:
” Behandling av symtomatisk hjärtsvikt när hämmare av angiotensinkonverterande enzym (ACE - hämmare) inte kan användas, eller som tilläggsbehandling till ACE- hämmare när betablockerare inte kan användas. ”
4. 2 - Dosering
Den första oenigheten gäller användning av en trippelkombination (valsartan + ACE- hämmare + betablockerare) vid kronisk hjärtsvikt.
22 Doseringsschemat för terapeutisk användning av valsartan vid hjärtsvikt bygger på Val- HeFT- studien.
Dessutom visade VALIANT- studien att dödligheten inte ökade hos patienter som fick trippelkombinationen.
För de lägen där en trippelkombination skulle kunna användas har texten i produktresumén därför ändrats så att den anger att försiktighet bör iakttas (i stället för lydelsen ” rekommenderas inte ”).
CHMP fann att stödet för trippelkombinationen är ringa i nuläget.
Enligt CHMP: s förmenande ska lydelsen ” rekommenderas inte ” användas tills det finns mer solida data som visar att trippelkombinationens föredelar är större än riskerna.
Innehavaren av godkännandet för försäljning ska därför inrikta sig på att åtgärda avsaknaden av (ytterligare) data om klinisk nytta.
Slutsatsen blir att CHMP antar den ändrade texten: ” Den rekommenderade dosen av Diovan är 40 mg två gånger dagligen.
Upptitrering till 80 mg och 160 mg två gånger dagligen ska göras med intervaller på minst två veckor till den högsta dos som tolereras av patienten.
En sänkning av dosen vid tilläggsbehandling med diuretika ska övervägas.
Den maximala dygnsdos som har administrerats vid kliniska prövningar är 320 mg i uppdelade doser.
Valsartan kan ges tillsammans med andra behandlingar av hjärtsvikt.
Däremot rekommenderas inte trippelkombinationen med en ACE- hämmare, en betablockerare och valsartan (se avsnitten 4. 4 och 5. 1).
Bedömning av patienter med hjärtsvikt ska alltid inkludera bedömning av njurfunktionen. ”
Innehavaren av godkännandet för försäljning hade med hänsyn till kommentarerna från CHMP och rapportörerna och till att inga nya data finns om trippelbehandling med valsartan föreslagit att lydelsen ” trippelkombinationen av en ACE- hämmare, en betablockerare och valsartan rekommenderas inte ” vid kronisk hjärtsvikt i relevanta avsnitt av produktresumén (avsnitt 4. 2 och avsnitt 4. 4) skulle ersättas, så som hade begärts.
Innehavaren av godkännandet för försäljning godtog CHMP: s föreslagna lydelse.
Frågan har lösts.
Även i avsnitt 4. 2 föreligger skillnader mellan produktresuméerna i olika medlemsstater när det gäller doseringsrekommendationen för patienter med nedsatt njur - och leverfunktion.
När det gäller nedsatt njurfunktion ger såväl effekt - och säkerhetsdata från studie 27 som farmakokinetiska data från studie 12 stöd för användning av 80 mg valsartan som startdos, utan dosjustering, hos patienter med nedsatt njurfunktion.
I studie 27 undersöktes valsartans kinetik även hos patienter med hypertoni och nedsatt njurfunktion (kreatininclearance:
16- 116 ml/ min).
CHMP fann att elimineringen av valsartan vid steady- state hos patienter med nedsatt njurfunktion motsvarar den hos friska frivilliga och antog följande lydelse: ” Ingen dosjustering krävs för patienter med kreatininclearance > 10 ml/ min. ”
När det gäller nedsatt leverfunktion noterade CHMP att valsartan i huvudsak elimineras genom hepatisk clearance, till största delen i oförändrad form i gallan.
Valsartan genomgår ingen omfattande biotransformation, och 70 procent av den tillgängliga dosen utsöndras.
Potentialen för att leverfunktionen i sig ska påverka kinetiken för valsartan är därför begränsad, förutom i fall med gallvägsobstruktion eller kolestatisk leversjukdom (definierad som en koncentration av alkaliskt fosfatas > 2 gånger den övre gränsen för normalvärdet (ULN).
I studie 46 bestämdes exponeringen för valsartan hos patienter med lindrig och måttlig nedsättning av leverfunktionen.
Exponeringen för valsartan är inte kopplad till graden av leverfunktionsnedsättning, även om närvaro av leversjukdom tenderar att öka AUC i plasma för valsartan.
Utifrån den blygsamma omfattningen av de observerade AUC- ökningarna och valsartans breda terapeutiska index anses ingen initial dosjustering vara nödvändig hos patienter med lindrig till måttlig nedsättning av leverfunktionen (utan kolestas).
Enligt en farmakokinetisk studie ska valsartandosen inte överstiga 80 mg hos dessa patienter och bör användas med försiktighet.
Valsartan ska inte ges till patienter med starkt nedsatt leverfunktion, levercirros eller gallvägsobstruktion.
CHMP fann att den lydelse som innehavaren av godkännandet för försäljning hade föreslagit kunde godkännas, och följande lydelse antogs: ” Hos patienter med lindring till måttlig nedsättning av leverfunktionen utan kolestas ska valsartandosen inte överstiga 80 mg (se avsnitt 4. 4). ”
23 4. 3 - Kontraindikationer Det rådde oenighet om huruvida användning av Diovan ska vara kontraindicerad för patienter med njursvikt.
CHMP fann efter genomgång av tillgängliga data att användning av valsartan 80 mg som startdos, utan dosjustering, hos patienter med nedsatt njurfunktion (kreatininclearance > 10 ml/ min) stöds av såväl effekt - som säkerhetsdata från olika studier.
Säkerhet och tolerabilitet för valsartan hos patienter med svår njursvikt (kreatininclearance < 10 ml/ min) har inte utvärderats i någon klinisk studie.
Det går dock inte att förutse några säkerhetsproblem, eftersom valsartan inte skulle medföra några säkerhetsproblem kopplade till njursvikt i allmänhet.
CHMP ansåg det acceptabelt att ta bort denna kontraindikation, eftersom valsartan primärt utsöndras via gallan och njurclearance utgör mindre än 30 procent av plasmaclearance.
Utifrån dessa data skulle tolerabiliteten förväntas vara densamma i dessa båda grupper.
CHMP ansåg också att Diovan med tanke på att det elimineras via gallvägarna ska vara kontraindicerat hos patienter med svår leversjukdom och inte ska ges till patienter med starkt nedsatt leverfunktion, levercirros eller gallvägsobstruktion.
Med hänvisning till kontraindikationen mot användning av Diovan under graviditet och amning ansåg CHMP i linje med rekommendationen från experterna på säkerhetsövervakning av läkemedel att kontraindikationen ska tas bort och att följande rekommendation ska inkluderas i det avsnitt som rör graviditet och amning: ” Eftersom ingen information finns om användning av valsartan under amning rekommenderas inte användning av Diovan (valsartan), och alternativa behandlingar med en mer väletablerad säkerhetsprofil för amning är att föredra, särskilt vid amning av nyfödda eller för tidigt födda spädbarn. ”
4. 5 - Interaktioner med andra läkemedel och övriga interaktioner
CHMP övervägde försiktighetsåtgärderna för samtidig användning av läkemedel som innehåller kalium eller höjer kaliumhalten och antog följande lydelse: ” Om ett läkemedel som påverkar kaliumhalten bedöms vara nödvändigt i kombination med valsartan är det tillrådligt att övervaka kaliumhalten. ”
CHMP ansåg också att särskild försiktighet krävs för patienter med nedsatt leverfunktion och/ eller kolestas, eftersom valsartan i huvudsak elimineras genom hepatisk clearance, till största delen i oförändrad form i gallan.
På grund av valsartans breda terapeutiska index anses ingen initial dosjustering nödvändig hos patienter med lindrig till måttlig nedsättning av leverfunktionen (utan kolestas).
Enligt en farmakokinetisk studie ska valsartandosen inte överstiga 80 mg hos dessa patienter och bör användas med försiktighet.
CHMP godkände den föreslagna lydelsen för försiktighetsåtgärder vid dosering av Diovan, med tanke på att ingen dosjustering krävs för patienter med en kreatininclearance > 10 ml/ min och att dosen till patienter med lindrig till måttlig nedsättning av leverfunktionen utan kolestas inte ska överstiga 80 mg (se avsnitt 4. 4).
Avsnitten 4. 5, 5. 1 och 5. 2 har aktualiserats för att garantera läkemedlets säkerhet.
Följande mening har lagts till i avsnitt 5. 2: ” Diovan har inte studerats på patienter med starkt nedsatt leverfunktion ”.
Därför ska valsartan användas med försiktighet hos dessa patienter.
4. 8 - Biverkningar
Diskussionen om detta avsnitt gäller primärt beskrivningen av biverkningar i produktresumén.
Innehavaren av godkännandet för försäljning skapade en enda tabell som innehåller alla relevanta biverkningar vid alla tre indikationerna: hypertoni, behandling efter myokardinfarkt och kronisk hjärtsvikt.
CHMP begärde dock att alla indikationerna skulle sammanfattas i en tabell, enligt riktlinjen för produktresuméer.
Innehavaren av godkännandet för försäljning föreslog tillägg av indikationsspecifika fotnoter, men CHMP ansåg att den föreslagna omfattande användningen av fotnoter har ringa värde för förskrivaren, och biverkningarna har flyttats till den frekvenskategori som representerar den högsta frekvensen (se bifogad produktresumé och bipacksedel).
24 SKÄL TILL ÄNDRING AV PRODUKTRESUMÉER, MÄRKNING OCH BIPACKSEDEL
- Hänskjutningen gällde harmonisering av produktresuméer, märkning och bipacksedel.
25 BILAGA III
26 PRODUKTRESUMÉ
LÄKEMEDLETS NAMN
Diovan och associerade namn (se bilaga I), 40 mg filmdragerade tabletter Diovan och associerade namn (se bilaga I), 40 mg kapslar, hårda Diovan och associerade namn (se bilaga I), 80 mg filmdragerade tabletter Diovan och associerade namn (se bilaga I), 80 mg kapslar, hårda Diovan och associerade namn (se bilaga I), 160 mg filmdragerade tabletter Diovan och associerade namn (se bilaga I), 160 mg kapslar, hårda Diovan och associerade namn (se bilaga I), 320 mg filmdragerade tabletter [Se bilaga I – Kompletteras nationellt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En filmdragerad tablett innehåller 40 mg valsartan En kapsel innehåller 40 mg valsartan En filmdragerad tablett innehåller 80 mg valsartan En kapsel innehåller 80 mg valsartan En filmdragerad tablett innehåller 160 mg valsartan En kapsel innehåller 160 mg valsartan En filmdragerad tablett innehåller 320 mg valsartan
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
[Kompletteras nationellt]
3.
LÄKEMEDELSFORM
[Kompletteras nationellt]
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Nyligen genomgången hjärtinfarkt Behandling av kliniskt stabila patienter med symtomatisk hjärtsvikt eller asymtomatisk systolisk vänsterkammardysfunktion efter nyligen (12 timmar – 10 dagar) genomgången hjärtinfarkt (se avsnitt 4. 4 och 5. 1).
Hjärtsvikt Behandling av symtomatisk hjärtsvikt när ACE- hämmare inte kan användas eller som tillägg till ACE - hämmare när betablockerare inte kan användas (se avsnitt 4. 4 och 5. 1).
Hypertoni Behandling av essentiell hypertoni.
Nyligen genomgången hjärtinfarkt Behandling av kliniskt stabila patienter med symtomatisk hjärtsvikt eller asymtomatisk systolisk vänsterkammardysfunktion efter nyligen (12 timmar – 10 dagar) genomgången hjärtinfarkt (se avsnitt 4. 4 och 5. 1).
Hjärtsvikt Behandling av symtomatisk hjärtsvikt när ACE- hämmare inte kan användas eller som tillägg till ACE - hämmare när betablockerare inte kan användas (se avsnitt 4. 4 och 5. 1).
28 Hypertoni Behandling av essentiell hypertoni.
4. 2 Dosering och administreringssätt
Dosering
Nyligen genomgången hjärtinfarkt Behandling kan inledas hos kliniskt stabila patienter så tidigt som 12 timmar efter en hjärtinfarkt.
Efter en startdos på 20 mg två gånger dagligen, ska valsartan titreras till 40 mg, 80 mg och 160 mg två gånger dagligen under de påföljande veckorna.
Startdosen fås genom den delbara 40 mg- tabletten.
Den maximala måldosen är 160 mg två gånger dagligen.
I allmänhet rekommenderas att patienterna kommer upp i en dosnivå om 80 mg två gånger dagligen två veckor efter påbörjad behandling och att den maximala måldosen, 160 mg två gånger dagligen, uppnås efter tre månader, baserat på patientens tolerabilitet.
Om symtomgivande hypotension eller nedsatt njurfunktion uppträder, ska en dosreduktion övervägas.
Valsartan kan användas av patienter, som behandlas med andra läkemedel efter hjärtinfarkt, t. ex. trombolytika, acetylsalicylsyra, betablockerare, statiner och diuretika.
Kombination med ACE- hämmare rekommenderas inte (se avsnitt 4. 4 och 5. 1).
Utvärdering av patienter efter hjärtinfarkt ska alltid omfatta bedömning av njurfunktion.
Hjärtsvikt Den rekommenderade startdosen Diovan är 40 mg två gånger dagligen.
Upptitrering till 80 mg och 160 mg två gånger dagligen ska göras i intervall om minst två veckor till den högre dosen, beroende på vad patienten tolererar.
Dosreduktion av samtidiga diuretika ska övervägas.
Den maximalt administrerade dygnsdosen i kliniska prövningar är 320 mg i uppdelade doser.
Valsartan kan ges tillsammans med annan behandling för hjärtsvikt.
Samtidig behandling med trippelkombination av ACE- hämmare, betablockerare och valsartan rekommenderas emellertid inte (se avsnitt 4. 4 och 5. 1).
Utvärdering av patienter med hjärtsvikt ska alltid omfatta en bedömning av njurfunktion.
Hypertoni Den rekommenderade startdosen Diovan är 80 mg en gång dagligen.
Den blodtryckssänkande effekten är påtaglig inom 2 veckor och maximal effekt uppnås inom fyra veckor.
Hos vissa patienter med otillfredsställande blodtryckskontroll kan dygnsdosen ökas till 160 mg och till maximalt 320 mg.
Diovan kan ges tillsammans med andra blodtryckssänkande läkemedel.
Tillägg av ett diuretikum som hydroklortiazid sänker blodtrycket ytterligare hos dessa patienter.
Nyligen genomgången hjärtinfarkt Behandling kan inledas hos kliniskt stabila patienter så tidigt som 12 timmar efter en hjärtinfarkt.
Efter en startdos på 20 mg två gånger dagligen, ska valsartan titreras till 40 mg, 80 mg och 160 mg två gånger dagligen under de påföljande veckorna.
Startdosen fås genom den delbara 40 mg- tabletten.
Den maximala måldosen är 160 mg två gånger dagligen.
I allmänhet rekommenderas att patienterna kommer upp i en dosnivå om 80 mg två gånger dagligen två veckor efter påbörjad behandling och att den maximala måldosen, 160 mg två gånger dagligen, uppnås efter tre månader, baserat på patientens tolerabilitet.
Om symtomgivande hypotension eller nedsatt njurfunktion uppträder, ska en dosreduktion övervägas.
Valsartan kan användas av patienter, som behandlas med andra läkemedel efter hjärtinfarkt, t. ex. trombolytika, acetylsalicylsyra, betablockerare, statiner och diuretika.
Kombination med ACE- hämmare rekommenderas inte (se avsnitt 4. 4, 4. 8 och 5. 1).
Utvärdering av patienter efter hjärtinfarkt ska alltid omfatta bedömning av njurfunktion.
29 Den rekommenderade startdosen Diovan är 40 mg två gånger dagligen.
Upptitrering till 80 mg och 160 mg två gånger dagligen ska göras i intervall om minst två veckor till den högre dosen, beroende på vad patienten tolererar.
Dosreduktion av samtidiga diuretika ska övervägas.
Den maximalt administrerade dygnsdosen i kliniska prövningar är 320 mg i uppdelade doser.
Valsartan kan ges tillsammans med annan behandling för hjärtsvikt.
Samtidig behandling med trippelkombination av ACE- hämmare, betablockerare och valsartan rekommenderas emellertid inte (se avsnitt 4. 4 och 5. 1).
Utvärdering av patienter med hjärtsvikt ska alltid omfatta en bedömning av njurfunktion.
Hypertoni Den rekommenderade startdosen Diovan är 80 mg en gång dagligen.
Den blodtryckssänkande effekten är påtaglig inom 2 veckor och maximal effekt uppnås inom fyra veckor.
Hos vissa patienter med otillfredsställande blodtryckskontroll kan dygnsdosen ökas till 160 mg och till maximalt 320 mg.
Diovan kan ges tillsammans med andra blodtryckssänkande läkemedel.
Tillägg av ett diuretikum som hydroklortiazid sänker blodtrycket ytterligare hos dessa patienter.
Administreringssätt Diovan kan tas oberoende av måltider och ska tas med vatten.
Ytterligare information om särskilda populationer
Äldre Ingen dosjustering är nödvändig hos äldre patienter.
Nedsatt njurfunktion Ingen dosjustering är nödvändig för patienter med kreatininclearance > 10 ml/ min (se avsnitt 4. 4 och 5. 2).
Nedsatt leverfunktion Hos patienter med lindrigt till måttligt nedsatt leverfunktion utan kolestas ska dosen valsartan inte överstiga 80 mg.
Diovan är kontraindicerat hos patienter med svårt nedsatt leverfunktion och hos patienter med kolestas (se avsnitt 4. 3, 4. 4 och 5. 2).
Barn och ungdomar Diovan rekommenderas inte till barn under 18 års ålder på grund av bristande data avseende säkerhet och effekt.
4. 3 Kontraindikationer
- Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
- Svårt nedsatt leverfunktion, biliär cirros och kolestas.
- Andra och tredje trimestern av graviditet (se avsnitt 4. 4 och 4. 6)
4. 4 Varningar och försiktighet
Hyperkalemi Samtidig medicinering med kaliumtillägg, kaliumsparande diuretika, saltersättningar innehållande kalium eller medel som kan höja kaliumnivåerna (heparin etc.) rekommenderas inte.
Övervakning av kaliumnivåerna bör ske vid behov.
Patienter med natriumförluster och/ eller dehydrerade patienter Hos patienter med svåra natriumförluster och/ eller hos svårt dehydrerade patienter, t. ex. vid behandling med höga doser diuretika, kan i sällsynta fall symtomgivande hypotension uppträda efter att behandling med Diovan påbörjats.
Natriumförluster och/ eller dehydrering ska korrigeras innan behandling påbörjas, t. ex. genom att sänka diuretikadosen.
30 Njurartärstenos För patienter med bilateral njurartärstenos eller unilateral stenos i en kvarvarande njure har säkerheten vid användning av Diovan inte fastställts..
Korttidsadministrering av Diovan till 12 patienter med renovaskulär hypertoni sekundärt till unilateral njurartärstenos gav inga signifikanta förändringar i renal hemodynamik, serumkreatinin eller urea i blodet.
Därför rekommenderas övervakning av njurfunktionen när dessa patienter behandlas med valsartan.
Njurtransplantation Det finns för närvarande inte någon erfarenhet från säker användning av Diovan hos patienter som nyligen har genomgått njurtransplantation.
Primär hyperaldosteronism Patienter med primär hyperaldosteronism ska inte behandlas med Diovan, eftersom deras renin - angiotensinsystem inte är aktiverat.
Aorta - och mitralisklaffstenos, obstruktiv hypertrofisk kardiomyopati Liksom vid behandling med andra vasodilaterande medel ska särskild försiktighet iakttas hos patienter som lider av aorta - eller mitralisstenos eller hypertrofisk obstruktiv kardiomyopati.
Nedsatt njurfunktion Ingen dosjustering krävs för patienter med ett kreatininclearance på > 10 ml/ min.
Därför bör valsartan användas med försiktighet hos dessa patienter (se avsnitt 4. 2 och 5. 2).
Nedsatt leverfunktion Hos patienter med lindrigt till måttligt nedsatt leverfunktion utan kolestas ska Diovan användas med försiktighet (se avsnitt 4. 2 och 5. 2).
Graviditet Behandling med angiotensin II- antagonister bör inte påbörjas under graviditet.
Om inte fortsatt behandling med angiotensin II- antagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II- antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
Nyligen genomgången hjärtinfarkt Kombinationen av kaptopril och valsartan har inte visat på någon ytterligare klinisk nytta, i stället ökade risken för biverkningar jämfört med behandling med respektive läkemedel (se avsnitt 4. 2 och 5. 1).
Därför rekommenderas inte kombinationen valsartan och ACE- hämmare.
Försiktighet ska iakttas när behandling inleds hos patienter efter hjärtinfarkt.
Utvärdering av patienter efter hjärtinfarkt ska alltid omfatta bedömning av njurfunktion (se avsnitt 4. 2).
Användning av Diovan hos patienter efter hjärtinfarkt resulterar vanligtvis i en viss sänkning av blodtrycket, men det är oftast inte nödvändigt att avbryta behandlingen på grund av fortsatt symtomgivande hypotension, under förutsättning att doseringsanvisningarna följs (se avsnitt 4. 2).
Hjärtsvikt Hos patienter med hjärtsvikt har trippelkombinationen av ACE- hämmare, betablockerare och Diovan inte visat på någon klinisk nytta (se avsnitt 5. 1).
Denna kombination ökar uppenbarligen risken för biverkningar och rekommenderas därför inte.
Försiktighet ska iakttas när behandling inleds hos patienter med hjärtsvikt.
Utvärdering av patienter med hjärtsvikt ska alltid omfatta bedömning av njurfunktion (se avsnitt 4. 2).
31 Användning av Diovan hos patienter med hjärtsvikt resulterar vanligtvis i en viss sänkning av blodtrycket, men det är oftast inte nödvändigt att avbryta behandlingen på grund av fortsatt symtomgivande hypotension, under förutsättning att doseringsanvisningarna följs (se avsnitt 4. 2).
Hos patienter vars njurfunktion är beroende av aktiviteten hos renin- angiotensinsystemet (t. ex. patienter med svår kronisk hjärtsvikt), har behandling med ACE- hämmare varit förknippad med oliguri och/ eller progredierande azotemi och i sällsynta fall med akut njursvikt och/ eller död.
Eftersom valsartan är en angiotensin II- antagonist kan det inte uteslutas att användning av Diovan kan åtföljas av en försämring av njurfunktionen.
Nyligen genomgången hjärtinfarkt Kombinationen av kaptopril och valsartan har inte visat på någon ytterligare klinisk nytta, i stället ökade risken för biverkningar jämfört med behandling med respektive läkemedel (se avsnitt 4. 2 och 5. 1).
Därför rekommenderas inte kombinationen valsartan och ACE- hämmare.
Försiktighet ska iakttas när behandling inleds hos patienter efter hjärtinfarkt.
Utvärdering av patienter efter hjärtinfarkt ska alltid omfatta bedömning av njurfunktion (se avsnitt 4. 2).
Användning av Diovan hos patienter efter hjärtinfarkt resulterar vanligtvis i en viss sänkning av blodtrycket, men det är oftast inte nödvändigt att avbryta behandlingen på grund av fortsatt symtomgivande hypotension, under förutsättning att doseringsanvisningarna följs (se avsnitt 4. 2).
Hjärtsvikt Hos patienter med hjärtsvikt har trippelkombinationen av ACE- hämmare, betablockerare och Diovan inte visat på någon klinisk nytta (se avsnitt 5. 1).
Denna kombination ökar uppenbarligen risken för biverkningar och rekommenderas därför inte.
Försiktighet ska iakttas när behandling inleds hos patienter med hjärtsvikt.
Utvärdering av patienter med hjärtsvikt ska alltid omfatta bedömning av njurfunktion (se avsnitt 4. 2).
Användning av Diovan hos patienter med hjärtsvikt resulterar vanligtvis i en viss sänkning av blodtrycket, men det är oftast inte nödvändigt att avbryta behandlingen på grund av fortsatt symtomgivande hypotension, under förutsättning att doseringsanvisningarna följs (se avsnitt 4. 2).
Hos patienter vars njurfunktion är beroende av aktiviteten hos renin- angiotensinsystemet (t. ex. patienter med svår kronisk hjärtsvikt), har behandling med ACE- hämmare varit förknippad med oliguri och/ eller progredierande azotemi och i sällsynta fall med akut njursvikt och/ eller död.
Eftersom valsartan är en angiotensin II- antagonist kan det inte uteslutas att användning av Diovan kan åtföljas av en försämring av njurfunktionen.
Andra tillstånd med stimulering av renin- angiotensinsystemet Hos patienter vars njurfunktion kan vara beroende av aktiviteten hos renin- angiotensinsystemet (t. ex. patienter med svår kronisk hjärtsvikt), har behandling med ACE- hämmare varit förknippad med oliguri och/ eller progredierande azotemi och i sällsynta fall med akut njursvikt och/ eller död.
Eftersom valsartan är en angiotensin II- antagonist kan det inte uteslutas att användning av Diovan kan åtföljas av en försämring av njurfunktionen.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig användning rekommenderas inte
Litium Reversibla ökningar av serumkoncentrationen av litium samt toxicitet har rapporterats vid samtidig användning av litium och ACE- hämmare.
På grund av bristande erfarenhet av samtidig användning av valsartan och litium, rekommenderas inte denna kombination.
Om denna kombination visar sig vara nödvändig, rekommenderas noggrann övervakning av litiumnivåerna i serum.
Kaliumsparande diuretika, kaliumtillägg, saltersättningar som innehåller kalium och andra substanser som kan höja kaliumnivåerna Om läkemedel som påverkar kaliumnivåerna anses nödvändigt i kombination med valsartan, rekommenderas övervakning av kaliumnivåerna i plasma.
32 Försiktighet krävs vid samtidig användning
Icke- steroida antiinflammatoriska medel (NSAID), inklusive selektiva COX 2- hämmare, acetylsalicylsyra > 3 g/ dag) och icke- selektiva NSAID När angiotensin II- antagonister ges samtidigt som NSAID, kan den blodtryckssänkande effekten minska.
Dessutom kan samtidig användning av angiotensin II- antagonister och NSAID leda till ökad risk för försämrad njurfunktion och höjning av serumkalium.
Därför rekommenderas övervakning av njurfunktionen när behandlingen inleds, liksom adekvat hydrering av patienten.
Övriga Vid läkemedelsinteraktionsstudier med valsartan har inga interaktioner av klinisk betydelse observerats med valsartan eller någon av följande substanser: cimetidin, warfarin, furosemid, digoxin, atenolol, indometacin, hydroklortiazid, amlodipin, glibenklamid.
4. 6 Graviditet och amning
Graviditet
Angiotensin II- antagonister bör inte användas under graviditetens första trimester (se avsnitt 4. 4).
Angiotensin II- antagonister är kontraindicerade under graviditetens andra och tredje trimester (se avsnitt 4. 3 och 4. 4).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE- hämmare under graviditetens första trimester är inte entydiga: en något ökad risk kan inte uteslutas.
Kontrollerade epidemiologiska data saknas för angiotensin II- antagonister men likartade risker kan föreligga för denna läkemedelsgrupp.
Om inte fortsatt behandling med angiotensin II- antagonister anses nödvändig, bör patienter som planerar graviditet, erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med angiotensin II- antagonister avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med angiotensin II- antagonister under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotoni, hyperkalemi) (se också avsnitt 5. 3).
Om exponering för angiotensin II- antagonister förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt angiotensin II- antagonister bör observeras noggrant med avseende på hypotoni (se avsnitt 4. 3 och 4. 4).
Amning Eftersom ingen information angående användning av valsartan under amning finns, rekommenderas inte Diovan utan i stället är alternativa behandlingar med bättre dokumenterad säkerhetsprofil att föredra under amning, speciellt vid amning av nyfödda eller prematura barn.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Vid framförande av fordon och användning av maskiner bör det tas i beaktande att tillfällig yrsel eller trötthet kan förkomma.
4. 8 Biverkningar
I kontrollerade kliniska studier hos patienter med hypertoni var den totala biverkningsincidensen jämförbar med placebo och överensstämmer med valsartans farmakologi.
Incidensen av biverkningar föreföll inte ha samband med dosen eller behandlingens längd och visade inte heller något samband med kön, ålder eller etnisk folkgrupp.
33 De biverkningar som rapporterats i kliniska studier, från erfarenhet efter lansering och laboratorieresultat anges i nedanstående tabell efter organsystem.
Biverkningarna är klassificerade efter frekvens, med de vanligaste först, på följande sätt: mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000), inklusive enstaka rapporter.
Inom varje frekvensområde rangordnas biverkningarna efter fallande allvarlighetsgrad.
Det är inte möjligt att tillämpa biverkningsfrekvens för de biverkningar som rapporterats från erfarenhet efter lansering och laboratorieresultat och de anges därför som ” ingen känd ” frekvens.
 Hypertoni
Blodet och lymfsystemet Ingen känd frekvens Immunsystemet
Sänkt hemoglobin, sänkt hematokrit, neutropeni, trombocytopeni
Ingen känd frekvens Metabolism och nutrition
Överkänslighet inklusive serumsjuka
Ingen känd frekvens Öron och balansorgan
Ökning av serumkalium
Mindre vanliga Blodkärl
Vertigo
Ingen känd frekvens Andningsvägar, bröstkorg och mediastinum
Vaskulit
Mindre vanliga Magtarmkanalen
Hosta
Mindre vanliga Lever och gallvägar
Buksmärta
Ingen känd frekvens Hud och subkutan vävnad
Förhöjda leverfunktionsvärden inklusive ökning av serumbilirubin
Ingen känd frekvens Muskuloskeletala systemet och bindväv
Angioneurotiskt ödem, utslag, klåda
Ingen känd frekvens Njurar och urinvägar
Myalgi
Ingen känd frekvens
Njursvikt och nedsatt njurfunktion, förhöjt serumkreatinin
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanliga
Trötthet
Den säkerhetsprofil som observerats i kontrollerade kliniska studier hos patienter efter hjärtinfarkt och/ eller med hjärtsvikt skiljer sig från den totala säkerhetsprofil som observerats hos patienter med hypertoni.
Detta kan ha samband med patienternas bakomliggande sjukdom.
De biverkningar som förekom hos patienter efter hjärtinfarkt och/ eller med hjärtsvikt anges nedan.
 Efter hjärtinfarkt och/ eller vid hjärtsvikt
34 Ingen känd frekvens Immunsystemet
Trombocytopeni
Ingen känd frekvens Metabolism och nutrition
Överkänslighet inklusive serumsjuka
Mindre vanliga Ingen känd frekvens Centrala och perifera nervsystemet
Hyperkalemi Förhöjt serumkalium
Vanliga Mindre vanliga Öron och balansorgan
Yrsel, postural yrsel Synkope, huvudvärk
Mindre vanliga Hjärtat
Vertigo
Mindre vanliga Blodkärl
Hjärtsvikt
Vanliga Ingen känd frekvens Andningsvägar, bröstkorg och mediastinum
Hypotoni, ortostatisk hypotoni Vaskulit
Mindre vanliga Magtarmkanalen
Hosta
Mindre vanliga Lever och gallvägar
Illamående, diarré
Ingen känd frekvens Hud och subkutan vävnad
Förhöjda leverfunktionsvärden
Mindre vanliga Ingen känd frekvens Muskuloskeletala systemet och bindväv
Angioneurotiskt ödem Utslag, klåda
Ingen känd frekvens Njurar och urinvägar
Myalgi
Vanliga Mindre vanliga Ingen känd frekvens
Njursvikt och nedsatt njurfunktion Akut njursvikt, förhöjt serumkreatinin Ökning av urea i blod
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanliga
Asteni, trötthet
4. 9 Överdosering
Symtom Överdosering av Diovan kan ge uttalad hypotension, som kan leda till en lägre medvetandegrad, cirkulatorisk kollaps och/ eller chock.
Behandling De terapeutiska åtgärderna beror på tidpunkten för intag och symtomens typ och svårighetsgrad.
Om hypotension uppstår ska patienten läggas ner och korrigering av blodvolym ske.
Det är inte sannolikt att valsartan avlägsnas med hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Angiotensin II- antagonister, ATC- kod:
C09CA03
35 Valsartan är en oralt aktiv, potent och specifik angiotensin II (Ang II) - receptorantagonist.
Det verkar selektivt på AT 1 - receptorsubtypen, som förmedlar de kända effekterna av angiotensin II.
De ökade plasmanivåerna av Ang II efter AT 1 - receptorblockad med valsartan kan stimulera den oblockerade AT 2 - receptorn, vilket tycks motverka effekten av AT 1 - receptorn.
Valsartan utövar ingen partiell agonistisk aktivitet på AT 1 - receptorn och har mycket (ungefär 20 000 gånger) större affinitet för AT 1 - receptorn än för AT 2 - receptorn.
Valsartan binder inte till och blockerar inte andra hormonreceptorer eller jonkanaler som är av betydelse för kardiovaskulär reglering.
Valsartan hämmar inte ACE (även kallat kininas II) som omvandlar Ang I till Ang II och bryter ned bradykinin.
Eftersom de inte har någon effekt på ACE och inte potentierar bradykinin eller substans P, är osannolikt att angiotensin II- antagonister är förknippade med hosta.
I kliniska prövningar där valsartan jämfördes med ACE- hämmare var incidensen av torrhosta signifikant (p < 0, 05) lägre hos patienter som behandlades med valsartan (2, 6%) än hos patienter som behandlades med en ACE- hämmare (7, 9%).
I en klinisk prövning på patienter med anamnes på torrhosta vid behandling med ACE- hämmare, förekom hosta hos 19, 5% av patienterna i prövningen som fick valsartan och 19, 0% av dem som fick ett tiaziddiuretikum, jämfört med 68, 5% av dem som behandlades med en ACE- hämmare (p < 0, 05).
Nyligen genomgången hjärtinfarkt Studien VALIANT (VALsartan In Acute myocardial iNfarcTion) var en randomiserad, kontrollerad, multinationell, dubbelblind studie med 14 703 patienter med akut hjärtinfarkt och tecken, symtom eller radiologiska bevis på kronisk hjärtsvikt och/ eller systolisk vänsterkammardysfunktion (ejektionsfraktion ≤40% med radionuklidventrikulografi eller ≤35% med ekokardiografi eller kontrastangiografi av vänsterkammaren). patienterna randomiserades inom 12 timmar till 10 dagar efter debut av symtom på hjärtinfarkt till valsartan, kaptopril eller kombinationen av båda.
Behandlingstiden var 2 år i medeltal.
Det primära effektmåttet var tid till total mortalitet.
Valsartan var lika effektivt som kaptopril för att reducera total mortalitet efter hjärtinfarkt.
Totalmortaliteten var likartad i valsartan - (19, 9%), kaptopril - (19, 5%) och valsartan + kaptopril - (19, 3%) grupperna.
Kombination av valsartan och kaptopril gav ingen ytterligare nytta jämfört med kaptopril ensamt.
Det var ingen skillnad mellan valsartan och kaptopril i total mortalitet baserat på ålder, kön, etnisk folkgrupp, behandling före studiestart eller bakomliggande sjukdom.
Valsartan var även effektivt när det gällde att förlänga tiden till och reducera kardiovaskulär mortalitet, sjukhusinläggning på grund av hjärtsvikt, återkommande hjärtinfarkt, återupplivning vid hjärtstillestånd och icke- fatal stroke (sekundärt sammansatt effektmått).
Valsartans säkerhetsprofil överensstämde med det kliniska förloppet hos patienter som behandlades efter hjärtinfarkt.
När det gäller njurfunktion, observerades en fördubbling av serumkreatinin hos 4, 2% av de patienter som behandlades med valsartan, 4, 8% hos patienter som behandlades med valsartan + kaptopril och 3, 4% hos patienter som behandlades med kaptopril.
Avbrytande av behandling på grund av olika typer av nedsatt njurfunktion förekom hos 1, 1% av de patienter som behandlades med valsartan, 1, 3% av patienter som fick valsartan + kaptopril och 0, 8% av patienterna som fick kaptopril.
En bedömning av njurfunktion ska inkluderas i utvärderingen av patienter efter hjärtinfarkt.
Det fanns ingen skillnad i total mortalitet, kardiovaskulär mortalitet eller morbiditet när betablockerare gavs tillsammans med kombinationen av valsartan + kaptopril, valsartan ensamt eller kaptopril ensamt.
Oberoende av behandling var mortaliteten lägre i den grupp av patienter, som behandlades med betablockerare, vilket antyder att den kända nyttan av betablockerare i denna population bibehölls i denna studie.
Hjärtsvikt Val- HeFT var en randomiserad, kontrollerad, multinationell klinisk prövning med valsartan jämfört med placebo med avseende på morbiditet och mortalitet hos 5 010 hjärtsviktspatienter enligt NYHA- klass II (62%), III (36%) och IV (2%) med LVEF < 40% och intern, diastolisk vänsterkammardiameter (LVIDD) > 2, 9 cm/ m2, vilka behandlades på sedvanligt sätt.
Behandlingen före studiestart inkluderade ACE- hämmare (93%), diuretika (86%), digoxin (67%) och betablockerare (36%).
Uppföljningstiden var i genomsnitt nästan två år.
Den dagliga medeldosen av Diovan var 254 mg i Val- HeFT.
Studien hade två primära effektmått: totalmortalitet (tid till dödsfall) och sammansatt mortalitet och hjärtsviktsmorbiditet (tid till första morbida händelse) definierad som dödsfall, plötslig död med
Totalmortalitet var likartad (p=NS) i grupperna som fick valsartan (19, 7%) och placebo (19, 4%).
Den huvudsakliga nyttan var en 27, 5% (95% KI:
17 till 37%) reduktion av risken för tid till första sjukhusinläggning för hjärtsvikt (13, 9% mot 18, 5%).
Resultat som tycktes vara till fördel för placebo (sammansatt mortalitet och morbiditet var 21, 9% i placebo - mot 25, 4% i valsartangruppen) observerades hos de patienter som fick trippelkombinationen av ACE- hämmare, betablockerare och valsartan.
I en subgrupp av patienter som inte fick ACE- hämmare (n=366) var nyttan avseende morbiditet störst.
I denna subgrupp minskade totalmortaliteten signifikant vid behandling med valsartan med 33% jämfört med placebo (95% KI: – 6% till 58%) (17, 3% med valsartan mot 27, 1% med placebo) och den sammansatta mortalitets - och morbiditetsrisken reducerades signifikant med 44% (24, 9% med valsartan mot 42, 5% med placebo).
Hos patienter som fick en ACE- hämmare utan betablockerare var totalmortaliteten likartad (p=NS) i grupperna som fick valsartan (21, 8%) och placebo (22, 5%).
Den sammansatta mortalitets - och morbiditetsrisken var signifikant reducerad med 18, 3% (95% KI:
8% till 28%) med valsartan jämfört med placebo (31, 0% mot 36, 3%).
I den totala Val- HeFT- populationen, uppvisade patienter som behandlades med valsartan en signifikant förbättring i NYHA- klass samt tecken och symtom på hjärtsvikt, inklusive dyspné, trötthet, ödem och rassel jämfört med placebo. patienter som behandlades med valsartan hade en bättre livskvalitet (Minnesota Living with Heart Failure Quality of Life score), vilket visades genom ett förbättrat livskvalitetsvärde från utgångsmätning till slutmätning jämfört med placebo.
Ejektionsfraktionen var signifikant högre hos patienter som behandlades med valsartan och LVIDD var signifikant reducerad från utgångsmätning till slutmätning jämfört med placebo.
Hypertoni Vid tillförsel av Diovan till patienter med hypertoni sker en reduktion av blodtrycket utan att hjärtfrekvensen påverkas.
Efter oral administrering av engångsdos av valsartan ses hos de flesta patienter en blodtryckssänkande effekt inom 2 timmar, vilken är maximal inom 4 till 6 timmar.
Effekten kvarstår i 24 timmar efter administrering.
Vid upprepad administrering är den blodtryckssänkande effekten påtaglig inom 2 veckor och maximal effekt uppnås inom 4 veckor och denna kvarstår vid långtidsbehandling Vid kombination med hydroklortiazid erhålls en signifikant ytterligare sänkning av blodtrycket.
Plötslig utsättning av Diovan har inte varit förknippad med någon rekyleffekt ("reboundfenomen") när det gäller hypertoni eller några andra kliniska biverkningar.
Hos hypertonipatienter med typ 2- diabetes och mikroalbuminuri har valsartan visat sig reducera albuminutsöndringen i urin.
I studien MARVAL (Micro Albuminuria Reduction with Valsartan) undersöktes reduktionen av albuminutsöndring i urin (UAE) vid behandling med valsartan (80– 160 mg en gång dagligen) jämfört med amlodipin (5– 10 mg en gång dagligen) hos 332 patienter med typ 2 - diabetes (genomsnittlig ålder:
58 år; 265 män) med mikroalbuminuri (valsartan:
58 µg/ min; amlodipin:
55, 4 µg/ min), normalt eller högt blodtryck och bevarad njurfunktion (blodkreatinin < 120 µmol/ l).
Vid 24 veckor hade UAE minskat (p < 0, 001) med 42% (– 24, 2 µg/ min; 95% KI: – 40, 4 till – 19, 1) med valsartan och ca 3% (– 1, 7 µg/ min; 95% KI: – 5, 6 till 14, 9) med amlodipin trots likartade frekvenser av blodtryckssänkning i båda grupperna.
I studien DROP (Diovan Reduction of Proteinuria) undersöktes ytterligare effekten av valsartan när det gällde att reducera UAE hos 391 hypertonipatienter (BT=150/ 88 mm Hg) med typ 2- diabetes, albuminuri (medelvärde=102 µg/ min; 20– 700 µg/ min) och bevarad njurfunktion (genomsnittligt serumkreatinin = 80 µmol/ l). patienterna randomiserades till att få en av 3 doser av valsartan (160, 320 och 640 mg en gång dagligen) och de behandlades i 30 veckor.
Syftet med studien var att fastställa optimal dos av valsartan för reduktion av UAE hos hypertonipatienter med typ 2- diabetes.
Vid 30 veckor var den procentuella förändringen av UAE signifikant reducerad med 36% jämfört med utgångsvärdet vid behandling med valsartan 160 mg (95% KI:
22 till 47%) och med 44% vid behandling med valsartan 320 mg (95% KI:
31 till 54%).
Man drog slutsatsen att 160– 320 mg valsartan gav kliniskt relevant reduktion av UAE hos hypertonipatienter med typ 2- diabetes.
37 Studien VALIANT (VALsartan In Acute myocardial iNfarcTion) var en randomiserad, kontrollerad, multinationell, dubbelblind studie med 14 703 patienter med akut hjärtinfarkt och tecken, symtom eller radiologiska bevis på kronisk hjärtsvikt och/ eller systolisk vänsterkammardysfunktion (ejektionsfraktion ≤40% med radionuklidventrikulografi eller ≤35% med ekokardiografi eller kontrastangiografi av vänsterkammaren). patienterna randomiserades inom 12 timmar till 10 dagar efter debut av symtom på hjärtinfarkt till valsartan, kaptopril eller kombinationen av båda.
Behandlingstiden var 2 år i medeltal.
Det primära effektmåttet var tid till total mortalitet.
Valsartan var lika effektivt som kaptopril för att reducera total mortalitet efter hjärtinfarkt.
Totalmortaliteten var likartad i valsartan - (19, 9%), kaptopril - (19, 5%) och valsartan + kaptopril - (19, 3%) grupperna.
Kombination av valsartan och kaptopril gav ingen ytterligare nytta jämfört med kaptopril ensamt.
Det var ingen skillnad mellan valsartan och kaptopril i total mortalitet baserat på ålder, kön, etnisk folkgrupp, behandling före studiestart eller bakomliggande sjukdom.
Valsartan var även effektivt när det gällde att förlänga tiden till och reducera kardiovaskulär mortalitet, sjukhusinläggning på grund av hjärtsvikt, återkommande hjärtinfarkt, återupplivning vid hjärtstillestånd och icke- fatal stroke (sekundärt sammansatt effektmått).
Valsartans säkerhetsprofil överensstämde med det kliniska förloppet hos patienter som behandlades efter hjärtinfarkt.
När det gäller njurfunktion, observerades en fördubbling av serumkreatinin hos 4, 2% av de patienter som behandlades med valsartan, 4, 8% hos patienter som behandlades med valsartan + kaptopril och 3, 4% hos patienter som behandlades med kaptopril.
Avbrytande av behandling på grund av olika typer av nedsatt njurfunktion förekom hos 1, 1% av de patienter som behandlades med valsartan, 1, 3% av patienter som fick valsartan + kaptopril och 0, 8% av patienterna som fick kaptopril.
En bedömning av njurfunktion ska inkluderas i utvärderingen av patienter efter hjärtinfarkt.
Det fanns ingen skillnad i total mortalitet, kardiovaskulär mortalitet eller morbiditet när betablockerare gavs tillsammans med kombinationen av valsartan + kaptopril, valsartan ensamt eller kaptopril ensamt.
Oberoende av behandling var mortaliteten lägre i den grupp av patienter, som behandlades med betablockerare, vilket antyder att den kända nyttan av betablockerare i denna population bibehölls i denna studie.
Hjärtsvikt Val- HeFT var en randomiserad, kontrollerad, multinationell klinisk prövning med valsartan jämfört med placebo med avseende på morbiditet och mortalitet hos 5 010 hjärtsviktspatienter enligt NYHA- klass II (62%), III (36%) och IV (2%) med LVEF < 40% och intern, diastolisk vänsterkammardiameter (LVIDD) > 2, 9 cm/ m2, vilka behandlades på sedvanligt sätt.
Behandlingen före studiestart inkluderade ACE- hämmare (93%), diuretika (86%), digoxin (67%) och betablockerare (36%).
Uppföljningstiden var i genomsnitt nästan två år.
Den dagliga medeldosen av Diovan var 254 mg i Val- HeFT.
Studien hade två primära effektmått: totalmortalitet (tid till dödsfall) och sammansatt mortalitet och hjärtsviktsmorbiditet (tid till första morbida händelse) definierad som dödsfall, plötslig död med återupplivning, sjukhusinläggning för hjärtsvikt eller intravenös tillförsel av inotropa eller vasodilaterande läkemedel under fyra timmar eller mer utan sjukhusinläggning.
Totalmortalitet var likartad (p=NS) i grupperna som fick valsartan (19, 7%) och placebo (19, 4%).
Den huvudsakliga nyttan var en 27, 5% (95% KI:
17 till 37%) reduktion av risken för tid till första sjukhusinläggning för hjärtsvikt (13, 9% mot 18, 5%).
Resultat som tycktes vara till fördel för placebo (sammansatt mortalitet och morbiditet var 21, 9% i placebo - mot 25, 4% i valsartangruppen) observerades hos de patienter som fick trippelkombinationen av ACE- hämmare, betablockerare och valsartan.
I en subgrupp av patienter som inte fick ACE- hämmare (n=366) var nyttan avseende morbiditet störst.
I denna subgrupp minskade totalmortaliteten signifikant vid behandling med valsartan med 33% jämfört med placebo (95% KI: – 6% till 58%) (17, 3% med valsartan mot 27, 1% med placebo) och den sammansatta mortalitets - och morbiditetsrisken reducerades signifikant med 44% (24, 9% med valsartan mot 42, 5% med placebo).
Hos patienter som fick en ACE- hämmare utan betablockerare var totalmortaliteten likartad (p=NS) i grupperna som fick valsartan (21, 8%) och placebo (22, 5%).
Den sammansatta mortalitets - och morbiditetsrisken var signifikant reducerad med 18, 3% (95% KI:
8% till 28%) med valsartan jämfört med placebo (31, 0% mot 36, 3%).
38 I den totala Val- HeFT- populationen, uppvisade patienter som behandlades med valsartan en signifikant förbättring i NYHA- klass samt tecken och symtom på hjärtsvikt, inklusive dyspné, trötthet, ödem och rassel jämfört med placebo. patienter som behandlades med valsartan hade en bättre livskvalitet (Minnesota Living with Heart Failure Quality of Life score), vilket visades genom ett förbättrat livskvalitetsvärde från utgångsmätning till slutmätning jämfört med placebo.
Ejektionsfraktionen var signifikant högre hos patienter som behandlades med valsartan och LVIDD var signifikant reducerad från utgångsmätning till slutmätning jämfört med placebo.
Hypertoni Vid tillförsel av Diovan till patienter med hypertoni sker en reduktion av blodtrycket utan att hjärtfrekvensen påverkas.
Efter oral administrering av engångsdos av valsartan ses hos de flesta patienter en blodtryckssänkande effekt inom 2 timmar, vilken är maximal inom 4 till 6 timmar.
Effekten kvarstår i 24 timmar efter administrering.
Vid upprepad administrering är den blodtryckssänkande effekten påtaglig inom 2 veckor och maximal effekt uppnås inom 4 veckor och denna kvarstår vid långtidsbehandling Vid kombination med hydroklortiazid erhålls en signifikant ytterligare sänkning av blodtrycket.
Plötslig utsättning av Diovan har inte varit förknippad med någon rekyleffekt ("reboundfenomen") när det gäller hypertoni eller några andra kliniska biverkningar.
Hos hypertonipatienter med typ 2- diabetes och mikroalbuminuri har valsartan visat sig reducera albuminutsöndringen i urin.
I studien MARVAL (Micro Albuminuria Reduction with Valsartan) undersöktes reduktionen av albuminutsöndring i urin (UAE) vid behandling med valsartan (80– 160 mg en gång dagligen) jämfört med amlodipin (5– 10 mg en gång dagligen) hos 332 patienter med typ 2 - diabetes (genomsnittlig ålder:
58 år; 265 män) med mikroalbuminuri (valsartan:
58 µg/ min; amlodipin:
55, 4 µg/ min), normalt eller högt blodtryck och bevarad njurfunktion (blodkreatinin < 120 µmol/ l).
Vid 24 veckor hade UAE minskat (p < 0, 001) med 42% (– 24, 2 µg/ min; 95% KI: – 40, 4 till – 19, 1) med valsartan och ca 3% (– 1, 7 µg/ min; 95% KI: – 5, 6 till 14, 9) med amlodipin trots likartade frekvenser av blodtryckssänkning i båda grupperna.
I studien DROP (Diovan Reduction of Proteinuria) undersöktes ytterligare effekten av valsartan när det gällde att reducera UAE hos 391 hypertonipatienter (BT=150/ 88 mm Hg) med typ 2- diabetes, albuminuri (medelvärde=102 µg/ min; 20– 700 µg/ min) och bevarad njurfunktion (genomsnittligt serumkreatinin = 80 µmol/ l). patienterna randomiserades till att få en av 3 doser av valsartan (160, 320 och 640 mg en gång dagligen) och de behandlades i 30 veckor.
Syftet med studien var att fastställa optimal dos av valsartan för reduktion av UAE hos hypertonipatienter med typ 2- diabetes.
Vid 30 veckor var den procentuella förändringen av UAE signifikant reducerad med 36% jämfört med utgångsvärdet vid behandling med valsartan 160 mg (95% KI:
22 till 47%) och med 44% vid behandling med valsartan 320 mg (95% KI:
31 till 54%).
Man drog slutsatsen att 160– 320 mg valsartan gav kliniskt relevant reduktion av UAE hos hypertonipatienter med typ 2- diabetes.
5. 2 Farmakokinetiska egenskaper
Absorption:
Efter oral administrering av valsartan ensamt, uppnås maximal plasmakoncentration av valsartan efter 2 – 4 timmar.
Genomsnittlig absolut biotillgänglighet är 23%.
Plasmakoncentrationerna av valsartan från ca 8 tim efter administrering är dock desamma med eller utan födointag.
Denna minskning av AUC är dock inte förknippad med någon kliniskt signifikant minskad terapeutisk effekt och valsartan kan därför ges antingen med eller utan föda.
Distribution:
Distributionsvolymen vid steady- state efter intravenös administrering av valsartan är ca 17 liter, vilket indikerar att valsartan inte distribueras i vävnaderna i så stor utsträckning.
Valsartan är i hög grad bundet till serumproteiner (94– 97%), främst serumalbumin.
Biotransformation:
39 Valsartan biotransformeras inte i så stor utsträckning, eftersom endast ca 20% av dosen återfinns som metaboliter.
En hydroximetabolit har identifierats i plasma i låga koncentrationer (mindre än 10% av valsartans AUC).
Denna metabolit är farmakologiskt inaktiv.
Utsöndring:
Valsartan visar multiexponentiell avtagande kinetik (t ½α < 1 timme och t ½ß ca 9 timmar).
Valsartan elimineras främst via biliär utsöndring i feces (ca 83% av dosen) och renal utsöndring i urinen (ca 13% av dosen), främst som oförändrad substans.
Efter intravenös administrering är valsartans plasmaclearance ca 2 liter/ timme och dess njurclearance är 0, 62 liter/ tim (ca 30% av totalclearance).
Valsartans halveringstid är 6 timmar.
Hos patienter med hjärtsvikt:
Den genomsnittliga tiden till maximal plasmakoncentration och elimineringshalveringstiden för valsartan hos patienter med hjärtsvikt är likartad med den som observerats hos friska frivilliga försökspersoner.
AUC och C max för valsartan är nästan proportionella mot ökande dos inom det kliniska dosområdet (40 till 160 mg två gånger dagligen).
Den genomsnittliga ackumuleringsfaktorn är ca 1, 7.
Skenbar clearance för valsartan efter oral administrering är ca 4, 5 liter/ timme.
Åldern påverkar inte skenbar clearance hos patienter med hjärtsvikt.
Hos patienter med hjärtsvikt:
Den genomsnittliga tiden till maximal plasmakoncentration och elimineringshalveringstiden för valsartan hos patienter med hjärtsvikt är likartad med den som observerats hos friska frivilliga försökspersoner.
AUC och C max för valsartan är nästan proportionella mot ökande dos inom det kliniska dosområdet (40 till 160 mg två gånger dagligen).
Den genomsnittliga ackumuleringsfaktorn är ca 1, 7.
Skenbar clearance för valsartan efter oral administrering är ca 4, 5 liter/ timme.
Åldern påverkar inte skenbar clearance hos patienter med hjärtsvikt.
Detta har dock inte visat sig ha någon klinisk betydelse.
Nedsatt njurfunktion Som kan förväntas för en substans vars njurclearance endast uppgår till 30% av total plasmaclearance, har ingen korrelation observerats mellan njurfunktion och systemisk exponering för valsartan.
Dosjustering är därför inte nödvändig vid behandling av patienter med nedsatt njurfunktion (kreatininclearance > 10 ml/ min).
Därför ska valsartan användas med försiktighet hos dessa patienter (se avsnitt 4. 2 och 4. 4).
Valsartan binds i hög grad till plasmaproteiner och avlägsnas sannolikt inte med dialys.
Nedsatt leverfunktion Ungefär 70% av den dos som absorberas elimineras via gallan, huvudsakligen i oförändrad form.
Valsartan genomgår inte någon anmärkningsvärd biotransformation.
En fördubbling av exponeringen (AUC) observerades hos patienter med lindrigt till måttligt nedsatt leverfunktion jämfört med friska frivilliga.
Ingen korrelation observerades dock mellan valsartankoncentrationer i plasma och graden av nedsatt leverfunktion.
Diovan har inte studerats hos patienter med svårt nedsatt leverfunktion (se avsnitt 4. 2, 4. 3 och 4. 4).
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och karcinogenicitet visade inte några särskilda risker för människa.
40 Hos råtta ledde toxiska doser (600 mg/ kg/ dag) till modern under dräktighetens sista dagar och under digivningen till sämre överlevnad, sämre viktökning och försenad utveckling (lösgörande av ytteröra och öppnande av hörselgång) hos avkomman (se avsnitt 4. 6).
Dessa doser hos råtta (600 mg/ kg/ dag) är ca 18 gånger den högsta rekommenderade dosen till människa baserat på mg/ m2 (beräkningarna baseras på en oral dos på 320 mg/ dag och en patient som väger 60 kg).
I icke- kliniska säkerhetsstudier orsakade höga doser valsartan (200– 600 mg/ kg) en sänkning av röda blodkroppsparametrar (erytrocyter, hemoglobin, hematokrit) hos råtta, samt tecken på förändringar i njurhemodynamik (något förhöjd urea i plasma, renal tubulär hyperplasi och basofili hos hanråttor).
Dessa doser hos råtta (200 till 600 mg/ kg/ dag) är ca 6 och 18 gånger den högsta rekommenderade dosen till människa baserat på mg/ m2 (beräkningarna baseras på en oral dos på 320 mg/ dag och en patient som väger 60 kg).
Liknande doser gav likartade förändringar hos marmosetter, även om de var allvarligare, särskilt i njurarna där förändringarna utvecklades till nefropati med förhöjda urea - och kreatininvärden.
Hypertrofi i njurarnas juxtaglomerulära celler sågs hos båda arterna.
Alla förändringar ansågs vara orsakade av valsartans farmakologiska effekt, som ger långvarig hypotension, särskilt hos marmosetter.
Vid terapeutiska doser av valsartan hos människa, tycks hypertrofin av renala juxtaglomerulära celler sakna relevans.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
[Kompletteras nationellt]
6. 2 Inkompatibiliteter
[Kompletteras nationellt]
6. 3 Hållbarhet
[Kompletteras nationellt]
6. 4 Särskilda förvaringsanvisningar
[Kompletteras nationellt]
6. 5 Förpackningstyp och innehåll
[Kompletteras nationellt]
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I – Kompletteras nationellt]
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
41 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
[Kompletteras nationellt]
42 MÄRKNING
43 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
LÄKEMEDLETS NAMN
Diovan och associerade namn (se bilaga I), 40 mg filmdragerade tabletter valsartan Diovan och associerade namn (se bilaga I), 40 mg kapslar, hårda valsartan Diovan och associerade namn (se bilaga I), 80 mg filmdragerade tabletter valsartan Diovan och associerade namn (se bilaga I), 80 mg kapslar, hårda valsartan Diovan och associerade namn (se bilaga I), 160 mg filmdragerade tabletter valsartan Diovan och associerade namn (se bilaga I), 160 mg kapslar, hårda valsartan Diovan och associerade namn (se bilaga I), 320 mg filmdragerade tabletter valsartan
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 40 mg valsartan.
Varje kapsel innehåller 40 mg valsartan.
Varje filmdragerad tablett innehåller 80 mg valsartan.
Varje kapsel innehåller 80 mg valsartan.
Varje filmdragerad tablett innehåller 160 mg valsartan.
Varje kapsel innehåller 160 mg valsartan.
Varje filmdragerad tablett innehåller 320 mg valsartan.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
44 7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I – Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
45 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Diovan och associerade namn (se bilaga I), 40 mg filmdragerade tabletter valsartan Diovan och associerade namn (se bilaga I), 40 mg kapslar, hårda valsartan Diovan och associerade namn (se bilaga I), 80 mg filmdragerade tabletter valsartan Diovan och associerade namn (se bilaga I), 80 mg kapslar, hårda valsartan Diovan och associerade namn (se bilaga I), 160 mg filmdragerade tabletter valsartan Diovan och associerade namn (se bilaga I), 160 mg kapslar, hårda valsartan Diovan och associerade namn (se bilaga I), 320 mg filmdragerade tabletter valsartan [Se bilaga I – Kompletteras nationellt]
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I – Kompletteras nationellt]
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
[Kompletteras nationellt]
46 BIPACKSEDEL
INFORMATION TILL ANVÄNDAREN
Diovan och associerade namn (se bilaga I), 40 mg filmdragerade tabletter Diovan och associerade namn (se bilaga I), 40 mg kapslar, hårda Diovan och associerade namn (se bilaga I), 80 mg filmdragerade tabletter Diovan och associerade namn (se bilaga I), 80 mg kapslar, hårda Diovan och associerade namn (se bilaga I), 160 mg filmdragerade tabletter Diovan och associerade namn (se bilaga I), 160 mg kapslar, hårda Diovan och associerade namn (se bilaga I), 320 mg filmdragerade tabletter [Se bilaga I – Kompletteras nationellt] Valsartan
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.  Spara denna information, du kan behöva läsa den igen.  Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.  Detta läkemedel har ordinerats åt dig.
Ge det inte till andra.
I denna bipacksedel finner du information om:
1.
Vad Diovan är och vad det används för 2.
Innan du tar Diovan 3.
Hur du tar Diovan 4.
Eventuella biverkningar 5.
Hur Diovan ska förvaras 6.
Övriga upplysningar
1.
VAD DIOVAN ÄR OCH VAD DET ANVÄNDS FÖR
Diovan tillhör en läkemedelklass som kallas angiotensin II- receptorblockerare och används för att sänka förhöjt blodtryck.
Angiotensin II är ett ämne som finns i kroppen och som drar ihop blodkärlen, vilket ökar blodtrycket.
Diovan verkar genom att hämma effekten av angiotensin II.
Detta leder till att kärlen vidgar sig och blodtrycket sjunker.
Diovan 40 mg filmdragerade tabletter kan användas vid två olika tillstånd:  för behandling av patienter som nyligen har haft en hjärtattack (hjärtinfarkt). ” Nyligen ” betyder här mellan 12 timmar och 10 dagar.  för behandling av symtomatisk hjärtsvikt.
Diovan används när en läkemedelsklass som kallas ACE - hämmare (ett läkemedel för behandling av hjärtsvikt) inte kan användas eller när Diovan kan användas som tillägg till ACE- hämmare när betablockerare (ett annat läkemedel för behandling av hjärtsvikt) inte kan användas.
Symtom på hjärtsvikt är till exempel andfåddhet och svullna fötter och ben på grund av vätskeansamling.
Hjärtsvikt orsakas av hjärtmuskeln inte orkar pumpa runt blodet tillräckligt för att försörja hela kroppen med blod.
Diovan 40 mg kapslar, hårda, kan användas vid två olika tillstånd:  för behandling av patienter som nyligen har haft en hjärtattack (hjärtinfarkt). ” Nyligen ” betyder här mellan 12 timmar och 10 dagar.  för behandling av symtomatisk hjärtsvikt.
Diovan används när en läkemedelsklass som kallas ACE - hämmare (ett läkemedel för behandling av hjärtsvikt) inte kan användas eller när Diovan kan användas som tillägg till ACE- hämmare när betablockerare (ett annat läkemedel för behandling av hjärtsvikt) inte kan användas.
48 Symtom på hjärtsvikt är till exempel andfåddhet och svullna fötter och ben på grund av vätskeansamling.
Hjärtsvikt orsakas av hjärtmuskeln inte orkar pumpa runt blodet tillräckligt för att försörja hela kroppen med blod.
Diovan 80 mg filmdragerade tabletter kan användas vid tre olika tillstånd:  för behandling av högt blodtryck.
Högt blodtryck ökar belastningen på hjärta och kärl.
Om det inte behandlas kan det skada blodkärlen i hjärnan, hjärtat och njurarna, och leda till slaganfall (stroke), hjärtsvikt eller njursvikt.
Högt blodtryck ökar risken för hjärtinfarkt.
En sänkning av blodtrycket till normal nivå minskar risken för dessa sjukdomar.  för behandling av patienter som nyligen har haft en hjärtattack (hjärtinfarkt). ” Nyligen ” betyder här mellan 12 timmar och 10 dagar.  för behandling av symtomatisk hjärtsvikt.
Diovan används när en läkemedelsklass som kallas ACE - hämmare (ett läkemedel för behandling av hjärtsvikt) inte kan användas eller som tillägg till ACE - hämmare när betablockerare (ett annat läkemedel för behandling av hjärtsvikt) inte kan användas.
Symtom på hjärtsvikt är till exempel andfåddhet och svullna fötter och ben på grund av vätskeansamling.
Hjärtsvikt orsakas av hjärtmuskeln inte orkar pumpa runt blodet tillräckligt för att försörja hela kroppen med blod.
Diovan 80 mg kapslar, hårda, kan användas vid tre olika tillstånd:  för behandling av högt blodtryck.
Högt blodtryck ökar belastningen på hjärta och kärl.
Om det inte behandlas kan det skada blodkärlen i hjärnan, hjärtat och njurarna, och leda till slaganfall (stroke), hjärtsvikt eller njursvikt.
Högt blodtryck ökar risken för hjärtinfarkt.
En sänkning av blodtrycket till normal nivå minskar risken för dessa sjukdomar.  för behandling av patienter som nyligen har haft en hjärtattack (hjärtinfarkt). ” Nyligen ” betyder här mellan 12 timmar och 10 dagar.  för behandling av symtomatisk hjärtsvikt.
Diovan används när en läkemedelsklass som kallas ACE - hämmare (ett läkemedel för behandling av hjärtsvikt) inte kan användas eller som tillägg till ACE - hämmare när betablockerare (ett annat läkemedel för behandling av hjärtsvikt) inte kan användas.
Symtom på hjärtsvikt är till exempel andfåddhet och svullna fötter och ben på grund av vätskeansamling.
Hjärtsvikt orsakas av hjärtmuskeln inte orkar pumpa runt blodet tillräckligt för att försörja hela kroppen med blod.
Diovan 160 mg filmdragerade tabletter kan användas vid tre olika tillstånd:  för behandling av högt blodtryck.
Högt blodtryck ökar belastningen på hjärta och kärl.
Om det inte behandlas kan det skada blodkärlen i hjärnan, hjärtat och njurarna, och leda till slaganfall (stroke), hjärtsvikt eller njursvikt.
Högt blodtryck ökar risken för hjärtinfarkt.
En sänkning av blodtrycket till normal nivå minskar risken för dessa sjukdomar.  för behandling av patienter som nyligen har haft en hjärtattack (hjärtinfarkt). ” Nyligen ” betyder här mellan 12 timmar och 10 dagar.  för behandling av symtomatisk hjärtsvikt.
Diovan används när en läkemedelsklass som kallas ACE - hämmare (ett läkemedel för behandling av hjärtsvikt) inte kan användas eller som tillägg till ACE - hämmare när betablockerare (ett annat läkemedel för behandling av hjärtsvikt) inte kan användas.
Symtom på hjärtsvikt är till exempel andfåddhet och svullna fötter och ben på grund av vätskeansamling.
Hjärtsvikt orsakas av hjärtmuskeln inte orkar pumpa runt blodet tillräckligt för att försörja hela kroppen med blod.
Diovan 160 mg kapslar, hårda, kan användas vid tre olika tillstånd:  för behandling av högt blodtryck.
Högt blodtryck ökar belastningen på hjärta och kärl.
Om det inte behandlas kan det skada blodkärlen i hjärnan, hjärtat och njurarna, och leda till slaganfall (stroke), hjärtsvikt eller njursvikt.
Högt blodtryck ökar risken för hjärtinfarkt.
En sänkning av blodtrycket till normal nivå minskar risken för dessa sjukdomar.  för behandling av patienter som nyligen har haft en hjärtattack (hjärtinfarkt). ” Nyligen ” betyder här mellan 12 timmar och 10 dagar.  för behandling av symtomatisk hjärtsvikt.
Diovan används när en läkemedelsklass som kallas ACE - hämmare (ett läkemedel för behandling av hjärtsvikt) inte kan användas eller som tillägg till ACE -
Symtom på hjärtsvikt är till exempel andfåddhet och svullna fötter och ben på grund av vätskeansamling.
Hjärtsvikt orsakas av hjärtmuskeln inte orkar pumpa runt blodet tillräckligt för att försörja hela kroppen med blod.
Diovan 320 mg filmdragerade tabletter kan användas  för behandling av högt blodtryck.
Högt blodtryck ökar belastningen på hjärta och kärl.
Om det inte behandlas kan det skada blodkärlen i hjärnan, hjärtat och njurarna, och leda till slaganfall (stroke), hjärtsvikt eller njursvikt.
Högt blodtryck ökar risken för hjärtinfarkt.
En sänkning av blodtrycket till normal nivå minskar risken för dessa sjukdomar.
2.
INNAN DU TAR DIOVAN
(Även tidigare under graviditeten är det bra att undvika Diovan, se Graviditet och amning).
Om något av detta gäller dig ska du inte ta Diovan.
Var särskilt försiktig med Diovan  om du har leversjukdom.  om du har svår njursjukdom eller om du genomgår dialys.  om du har förträngning i njurartärerna.  om du nyligen har genomgått njurtransplantation (fått en ny njure).  om du behandlas efter att ha haft en hjärtinfarkt eller om du har hjärtsvikt, din läkare kan då kontrollera din njurfunktion.  om du har annan allvarlig hjärtsjukdom än hjärtsvikt eller hjärtinfarkt.  om du tar läkemedel som ökar mängden kalium i blodet.
Dessa är till exempel kaliumtillägg eller saltersättningsmedel innehållande kalium, kaliumsparande läkemedel och heparin.
Detta är en sjukdom där dina binjurar bildar för mycket av hormonet aldosteron.
Om detta gäller dig, bör inte Diovan användas.  om du har förlorat mycket vätska (dehydrering) på grund av diarré eller kräkningar eller om du tar höga doser urindrivande medel (diuretika).  användning av Diovan till barn och ungdomar rekommenderas inte (yngre än 18 år).  Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Diovan rekommenderas inte under graviditet och ska inte användas under de 6 sista månaderna av graviditeten eftersom det då kan orsaka fosterskador, se Graviditet och amning.
Om något av detta gäller dig skall du tala om det för din läkare innan du tar Diovan.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Behandlingseffekten kan påverkas om Diovan tas tillsammans med visa andra läkemedel.
Det kan vara nödvändigt att ändra dos, vidta andra försiktighetsåtgärder eller i vissa fall avbryta behandlingen med ett av läkemedlen.
Detta gäller både receptbelagda och receptfria läkemedel, framför allt:
Dessa är till exempel kaliumtillägg eller saltersättningsmedel innehållande kalium, kaliumsparande läkemedel och heparin.
50  vissa typer av smärtstillande medel som kallas icke- steroida antiinflammatoriska medel (NSAID).  litium, ett läkemedel som används vid behandling av vissa typer av psykiska sjukdomar.
Dessutom:  om du behandlas efter en hjärtinfarkt, rekommenderas inte en kombination med ACE- hämmare (ett läkemedel för behandling av hjärtinfarkt).  om du behandlas för hjärtsvikt, rekommenderas inte en trippelkombination med ACE- hämmare och betablockerare (läkemedel för behandling av hjärtsvikt).
Dessutom:  om du behandlas efter en hjärtinfarkt, rekommenderas inte en kombination med ACE- hämmare (ett läkemedel för behandling av hjärtinfarkt).  om du behandlas för hjärtsvikt, rekommenderas inte en trippelkombination med ACE- hämmare och betablockerare (läkemedel för behandling av hjärtsvikt).
Användning av Diovan med mat eller dryck Du kan ta Diovan oberoende av måltider.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
 Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Vanligtvis föreslår din läkare att du ska sluta ta Diovan före graviditet eller så snart du vet att du är gravid och istället rekommendera ett annat läkemedel till dig.
Diovan bör inte användas i början av graviditeten och ska inte användas under de 6 sista månaderna av graviditeten eftersom det då kan orsaka fosterskador.
 Berätta för din läkare om du ammar eller tänker börja amma.
Diovan rekommenderas inte vid amning och din läkare kan välja en annan behandling till dig om du vill amma ditt barn, särskilt om ditt barn är nyfött eller föddes för tidigt.
Liksom många andra läkemedel för behandling av högt blodtryck kan Diovan i sällsynta fall orsaka yrsel och påverka koncentrationsförmågan.
Viktig information om vissa innehållsämnen i Diovan [Kompletteras nationellt]
3.
HUR DU TAR DIOVAN
Ta alltid Diovan enligt läkarens anvisningar, så att du får bäst resultat och minskar risken för biverkningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Många känner sig som vanligt.
Det är därför viktigt att du går på dina läkarbesök som planerat även om du känner dig bra.
Efter en hjärtinfarkt inleds behandlingen i allmänhet redan efter 12 timmar, vanligen med en låg dos om 20 mg två gånger dagligen.
Du får dosen 20 mg genom att dela 40 mg- tabletten.
Din läkare kommer att gradvis öka denna dos under flera veckor till högst 160 mg två gånger dagligen.
Slutdosen beror på vad du som enskild patient tolererar.
Diovan kan ges tillsammans med annan behandling för hjärtattack och din läkare bedömer vilken behandling som är lämplig.
Den vanliga startdosen är 40 mg två gånger dagligen.
Din läkare kommer att gradvis öka dosen under flera veckor till högst 160 mg två gånger dagligen.
Slutdosen beror på vad du som enskild patient tolererar.
51 Diovan kan ges tillsammans med annan behandling för hjärtsvikt och din läkare bedömer vilken behandling som är lämplig.
Vanlig dos är 80 mg dagligen.
I vissa fall kan din läkare ordinera högre doser (t. ex.
160 mg eller 320 mg) eller kombinera Diovan med ett annat läkemedel (t. ex. ett diuretikum).
Efter en hjärtinfarkt inleds behandlingen i allmänhet redan efter 12 timmar, vanligen med en låg dos om 20 mg två gånger dagligen.
Du får dosen 20 mg genom att dela 40 mg- tabletten.
Din läkare kommer att gradvis öka denna dos under flera veckor till högst 160 mg två gånger dagligen.
Slutdosen beror på vad du som enskild patient tolererar.
Diovan kan ges tillsammans med annan behandling för hjärtattack och din läkare bedömer vilken behandling som är lämplig.
Den vanliga startdosen är 40 mg två gånger dagligen.
Din läkare kommer att gradvis öka dosen under flera veckor till högst 160 mg två gånger dagligen.
Slutdosen beror på vad du som enskild patient tolererar.
Diovan kan ges tillsammans med annan behandling för hjärtsvikt och din läkare bedömer vilken behandling som är lämplig.
Vanlig dos är 80 mg dagligen.
I vissa fall kan din läkare ordinera högre doser (t. ex.
160 mg eller 320 mg) eller kombinera Diovan med ett annat läkemedel (t. ex. ett diuretikum).
Du kan ta Diovan oberoende av måltider.
Svälj Diovan med ett glas vatten.
Ta Diovan vid ungefär samma tidpunkt varje dag.
Om du har tagit för stor mängd av Diovan Om du får svår yrsel och/ eller svimmar, lägg dig ned och kontakta omedelbart läkare.
Om du av misstag har tagit för många tabletter, kontakta läkare, apotek eller sjukhus.
Om du har glömt att ta Diovan Ta inte dubbel dos för att kompensera för glömd dos.
Om du glömmer att ta en dos, ta den så snart du kommer ihåg det.
Om det snart är tid för nästa dos, hoppa då över den missade dosen.
Om du slutar att ta Diovan Om du slutar din behandling med Diovan kan din sjukdom förvärras.
Sluta inte att ta din medicin om inte din läkare säger till dig att sluta.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Diovan orsaka biverkningar men alla användare behöver inte få dem.
Dessa biverkningar kan förekomma i vissa frekvenser, som definieras enligt följande:  mycket vanliga: drabbar fler än 1 av 10 användare  vanliga: drabbar 1 till 10 av 100 användare  mindre vanliga: drabbar 1 till 10 av 1 000 användare  sällsynta: drabbar 1 till 10 av 10 000 användare  mycket sällsynta: drabbar färre än 1 av 10 000 användare  ingen känd frekvens: kan inte beräknas från tillgängliga data.
Om du får symtom på angioödem, såsom:
52  svullet ansikte, tunga eller svalg  svårighet att svälja  nässelutslag och svårigheter att andas.
Om du får något av detta, uppsök omedelbart läkare.
Övriga biverkningar är:
Vanliga:  yrsel, postural yrsel  lågt blodtryck med symtom såsom yrsel  försämrad njurfunktion (tecken på nedsatt njurfunktion)
Mindre vanliga:  allergisk reaktion med symtom såsom utslag, klåda, yrsel, svullet ansikte, läppar, tunga eller svalg, svårighet att andas eller svälja, yrsel (tecken på angioödem)  plötslig medvetslöshet  känsla av att det snurrar  kraftigt minskad njurfunktion (tecken på akut njursvikt)  muskelkramper, onormal hjärtrytm (tecken på hyperkalemi)  andfåddhet, svårighet att andas i liggande ställning, svullna fötter eller ben (tecken på hjärtsvikt)  huvudvärk  hosta  buksmärta  illamående  diarré  trötthet  svaghet
Ingen känd frekvens  utslag, klåda, tillsammans med några av följande tecken eller symtom: feber, ledvärk, muskelvärk, svullna lymfknutor och/ eller influensaliknande symtom (tecken på serumsjuka)  lilaaktiga- röda prickar, feber, klåda (tecken på inflammation i blodkärl, även kallat vaskulit)  ovanliga blödningar eller blåmärken (tecken på trombocytopeni)  muskelsmärta (myalgi)  feber, halsont eller munsår på grund av infektioner (symtom på låg nivå av vita blodkroppar, även kallat neutropeni)  sänkt hemoglobinnivå och minskad andel röda blodkroppar i blodet (vilket i svåra fall kan leda till anemi)  förhöjd kaliumnivå i blodet (vilket i svåra fall kan ge muskelkramper, onormal hjärtrytm)  förhöjda leverfunktionsvärden (vilket kan tyda på leverskada) omfattande en förhöjd bilirubinnivå i blodet (vilket i svåra fall kan ge gulfärgning av hud och ögon)  förhöjd nivå av ureakväve i blodet och förhöjd nivå av serumkreatinin (vilket kan tyda på onormal njurfunktion)
Frekvensen av vissa biverkningar kan variera beroende på ditt tillstånd.
Till exempel förekom biverkningar såsom yrsel och minskad njurfunktion mindre ofta hos patienter som behandlades för högt blodtryck än hos patienter som behandlades för hjärtsvikt eller efter en nyligen inträffad hjärtinfarkt.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR DIOVAN SKA FÖRVARAS
53  [Förvaringsanvisningar – kompletteras nationellt]  Förvaras utom syn - och räckhåll för barn.  Används före utgångsdatum som anges på förpackningen.
Utgångsdatumet är den sista dagen i angiven månad.  Använd inte Diovan om du märker att förpackningen är skadad eller visar tecken på manipulering.  Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
[Kompletteras nationellt]
Läkemedlets utseende och förpackningsstorlekar
[Kompletteras nationellt]
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
[Se bilaga I – Kompletteras nationellt]
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning.
Denna bipacksedel godkändes senast
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen:
[Kompletteras nationellt]
54
European Medicines Agency
London den 18 februari 2009 Dok. ref.
EMEA/ 150558/ 2009 EMEA/ H/ A- 30/ 998
Frågor och svar om hänskjutningsförfarandet för Diovan filmdragerade tabletter och hårda kapslar innehållande valsartan 40, 80, 160 eller 320 mg
Europeiska läkemedelsmyndigheten (EMEA) har avslutat en granskning av Diovan (med synonymer).
Myndighetens kommitté för humanläkemedel (CHMP) kom fram till att förskrivningsinformationen för Diovan behöver harmoniseras inom Europeiska unionen (EU) och Europeiska ekonomiska samarbetsområdet (EES).
Granskningen genomfördes i enlighet med ett hänskjutningsförfarande enligt artikel 30 1.
Vad är Diovan?
Diovan tillhör en grupp av läkemedel som kallas angiotensin- II- receptorantagonister och används för att sänka förhöjt blodtryck.
Angiotensin II är ett kärlsammandragande ämne som finns i kroppen och kan orsaka förhöjt blodtryck.
Diovan verkar genom att hämma effekten av angiotensin II.
Detta leder till att kärlen vidgar sig och blodtrycket sjunker.
Diovan kan användas för att behandla patienter med hypertoni (högt blodtryck), patienter som nyligen har haft en hjärtinfarkt (mellan 12 timmar och 10 dagar tidigare) eller patienter med hjärtsvikt om de visar tecken på att deras hjärta inte fungerar som det ska, såsom andfåddhet och svullna fötter och ben på grund av vätskeansamling.
Diovan används vid hjärtsvikt när andra typer av läkemedel som används vid hjärtsvikt, såsom angiotensinkonvertashämmare (ACE- hämmare) eller betablockerare, inte kan användas.
Det kan användas ensamt eller i kombination med ACE- hämmare.
Alla styrkor kan användas vid dessa sjukdomar, utom den lägsta styrkan (40 mg), som inte kan användas för behandling av hypertoni.
Styrkan 320 mg fanns inte på alla marknader.
Diovan kan även förekomma under andra handelsnamn inom EU och EES:
Angiosan, Cordinate, Dalzad, Diovane, Kalpress, Miten, Novacard, Provas, Rixil, Tareg och Varexan.
Företaget som marknadsför det är Novartis.
Diovan har godkänts inom Europeiska unionen (EU) genom nationella förfaranden.
Den 30 maj 2008 hänsköt Europeiska kommissionen ärendet till Kommittén för humanläkemedel (CHMP) för harmonisering av godkännandena för försäljning av Diovan inom EU och EES.
1 Artikel 30 i direktiv 2001/ 83/ EG, i dess senaste lydelse, hänskjutande på grund av olika beslut som fattats av medlemsstater.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Vilka är CHMP: s slutsatser?
Mot bakgrund av inlämnade data och den vetenskapliga diskussionen inom kommittén ansåg CHMP att produktresuméerna, märkningen och bipacksedlarna skulle harmoniseras inom EU.
De områden som harmoniserats är:
Terapeutiska indikationer CHMP godkände användningen av Diovan för ” behandling av essentiell hypertoni ”.
Kommittén drog också slutsatsen att dosen 320 mg ger en blygsam, men statistiskt signifikant, ytterligare reduktion av blodtrycket jämfört med 160 mg och en likartad blygsam ökning av graden av blodtryckskontroll.
CHMP diskuterade också indikationerna vid behandling av hjärtsvikt och efter en nyligen genomgången hjärtinfarkt.
Kommittén noterade att en del medlemsstater (MS) hade en begränsning för användning av Diovan efter hjärtinfarkt hos patienter som inte tål ACE- hämmare.
Men med tanke på att valsartan som ges ensamt är minst lika effektivt som kaptopril (en ACE- hämmare) som ges ensamt när det gäller att minska dödligheten efter en akut hjärtinfarkt, godkände CHMP den harmoniserade indikationen:
Behandling av kliniskt stabila patienter med symtomatisk hjärtsvikt eller asymtomatisk systolisk vänsterkammardysfunktion efter nyligen (12 timmar – 10 dagar) genomgången hjärtinfarkt.
• användning av Diovan tillsammans med ACE- hämmare och (trippelkombination) vid kronisk hjärtsvikt, • hur doshöjningar ska hanteras, • dosrekommendationer hos patienter med nedsatt njur - och leverfunktion.
Genom att se på resultaten från studier där behandling med trippelkombinationen användes (exempelvis en studie som heter VALIANT) noterade CHMP att dödligheten inte ökade hos patienter som fick alla tre läkemedlen och det bör därför inte vara några problem med trippelkombinationen.
Kommittén enades dock om att en sådan kombination ändå inte borde rekommenderas förrän det finns fler bevis som stödjer att förhållandet fördelar/ risker för denna kombination är positivt.
Slutligen godkände CHMP följande text: ” Rekommenderad startdos av Diovan är 40 mg två gånger dagligen.
Upptitrering till 80 mg och 160 mg två gånger dagligen ska göras i intervall om minst två veckor till den högre dosen, beroende på vad patienten tolererar.
Man bör ta i beaktande att dosen diuretika vid samtidig behandling ska reduceras.
Den maximalt administrerade dygnsdosen i kliniska prövningar är 320 mg i avdelade doser.
Valsartan kan ges tillsammans med annan behandling för hjärtsvikt.
Samtidig behandling med ACE - hämmare och betablockerare rekommenderas emellertid inte (se avsnitt 4. 4 och 5. 1).
Utvärdering av patienter med hjärtsvikt ska alltid omfatta en bedömning av njurfunktion. ”
Kontraindikationer CHMP noterade att det förekom skillnader när det gäller om Diovan skulle kontraindiceras hos patienter med njursvikt.
Efter att ha utvärderat tillgängliga data enades CHMP om att valsartan 80 mg kan användas som startdos hos patienter med nedsatt njurfunktion.
CHMP rekommenderade därför att kontraindikationen skulle tas bort.
2 skulle vara:
Eftersom det inte finns någon information om användning av valsartan under amning, rekommenderas inte Diovan (valsartan), utan i stället är alternativa behandlingar med bättre dokumenterade säkerhetsprofiler att föredra under amning, speciellt vid amning av nyfödda eller prematura barn. ”
Särskilda försiktighetsåtgärder CHMP behandlade behovet att harmonisera följande försiktighetsåtgärder: • Samtidig användning av andra läkemedel som innehåller, eller höjer, kaliumnivån.
CHMP godkände följande text: ” Om ett läkemedel som påverkar kaliumnivåerna anses nödvändigt i kombination med valsartan, rekommenderas övervakning av kaliumnivåerna i plasma. ” • Patienter med nedsatt leverfunktion eller gallstas (problem att eliminera galla).
Kommittén enades om att det inte behövs någon initial dosjustering hos patienter med lindrigt till måttligt nedsatt leverfunktion.
Dosen av valsartan ska dock inte överstiga 80 mg hos patienter med gallstas och ska användas med försiktighet.
CHMP godkände följande text:
Ingen dosjustering är nödvändig för patienter med kreatininclearance > 10 ml/ min.
För patienter med lindrigt till måttligt nedsatt leverfunktion utan gallstas ska dosen valsartan inte överstiga 80 mg (se avsnitt 4. 4).
CHMP uppdaterade också andra delar av produktinformationen i överensstämmelse med de nya data som blivit tillgängliga.
Den ändrade informationen till läkare och patienter finns här.
För publikation med fullständig dokumentation efter kommissionsbeslut:
Europeiska kommissionen utfärdade ett beslut den 16 februari 2009.
Rapportör:
Medrapportör:
Dr Alar Irs (Estland) Dr Liv Mathison (Norge)
Startdatum för hänskjutningsförfara 24 april 2008 Företagets svar lämnades den:
Datum för yttrande:
20 oktober 2008 20 november 2008
3
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORM, STYRKA, ADMINISTRERINGSSÄTT SAMT SÖKANDE OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA
Obs:
Denna produktresumé, märkning och bipacksedel är de som bifogades kommissionens beslut om detta hänskjutningsförfarande enligt artikel 29 för läkemedel som innehåller doxsazosinmesilat.
Texten var giltig vid den tidpunkten.
Efter kommissionens beslut kommer behöriga myndigheter i medlemsstaterna att i förekommande fall uppdatera produktinformationen.
Därför är det inte säkert att denna produktresumé, märkning och bipacksedel visar den aktuella texten.
1/ 25
Innehavare av godkännande för
Fantasinamn
Läkemedelsform
Administrerings - sätt
Medlemsstat
försäljning
Sökanden
Styrka
Danmark
Generics [UK] Ltd.,
Doxagamma
4mg
Station Close, Potters Bar, Herts, EN6 1TL.
användning
Storbritannien
Generics [UK] Ltd., Station Close, Potters Bar, Herts, EN6 1TL.
Förenade kungariket Tfn 00 44 1707 853000 Fax 00 44 1707 650734
Doxzogen XL Tablets
4mg 4mg
Tabletter med förlängd frisättning
För oral användning
2/ 25 BILAGA II
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄLEN TILL ÄNDRING AV PRODUKTRESUMÉN, MÄRKNINGEN OCH BIPACKSEDELN
3/ 25 VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV Doxagamma 4 mg med förlängd frisättning (med synonymer) (se bilaga I)
Kommittén för humanläkemedel (CHMP) kom fram till att bioekvivalensen hade fastställts i tillräcklig grad efter administrering av enkeldos i två olika bioekvivalensstudier (studierna 463/ 04 respektive 1995/ 04- 05) och efter administrering av flera doser (studie 5208/ 02- 3) enligt kommitténs riktlinjer.
Skillnaderna som fastställts i fråga om Tmax är måttliga och testtablettens Cmax är inte högre än för ursprungstabletten.
Det är osannolikt att dessa skillnader kommer att resultera i kliniskt relevanta biverkningar.
Testproduktens prestanda har varit jämn i studierna avseende enkeldosering och det finns tillräcklig garanti för att resultaten beträffande steady state är representativa för andra satser.
Studien som rörde inverkan av intag av föda genomfördes inte enligt CHMP: s riktlinjer.
Resultaten av denna studie visade emellertid att det inte finns några markanta kliniska skillnader mellan de båda produkterna när de ges tillsammans med föda.
Alltsedan 2002 har drygt 44 000 000 generiska tabletter i denna formulering levererats på marknaden och tusentals försökspersoner har gått över från originalläkemedlet till det generiska läkemedlet.
Hittills har det inte rapporterats några biverkningar som kan tänkas ha samband med en snabbare frisättning av doxazosin.
Företaget har för övrigt åtagit sig att genomföra övervakningsstudier efter godkännandet för försäljning.
Sammanfattningsvis har väsentlig likhet visats i tilläcklig grad.
Alla ytterligare tvivel rörande väsentlig likhet undanröjs i och med att sökanden åtar sig att genomföra övervakningsstudier efter godkännandet för försäljning.
CHMP anser att läkemedlet inte skiljer sig väsentligt från originalläkemedlet i fråga om verkan och säkerhet.
SKÄL TILL ÄNDRING AV PRODUKTRESUMÉN, MÄRKNINGEN OCH BIPACKSEDELN
CHMP förordar godkännande för försäljning av Doxagamma 4 mg med förlängd frisättning (med synonymer) (se bilaga I), för vilka produktresumén, märkningen och bipacksedeln finns i bilaga III, med beaktande av följande:
- Avsikten med det hänskjutna ärendet var att avgöra dels om Doxagamma 4 mg tabletter med
Det sistnämnda gällde i synnerhet effekten av intag av föda och frågan om huruvida studierna var tillräckligt känsliga för att upptäcka en skillnad mellan produkterna.
- Det är osannolikt att de potentiella skillnader som iakttagits mellan referensprodukten och de
generiska versionerna skulle påverka informationen i produktresumén.
- Den produktresumé, märkning och bipacksedel som föreslagits av sökanden har bedömts med
utgångspunkt i den dokumentation som lagts fram, den vetenskapliga diskussionen i kommittén och den nya formulering som föreslås i det uppdaterade dokumentet om riktlinjer för produktresuméer från oktober 2005 och den senaste mallen för kvalitetsgranskning av dokument.
BILAGA III
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL PRODUKTRESUMÉ 1 LÄKEMEDLETS NAMN
Doxagamma 4 mg depottabletter och associerade namn [se bilaga I]
2 KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En depottablett innehåller 4 mg doxazosin (som mesilat).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3 LÄKEMEDELSFORM
Depottablett Vita, runda, bikonvexa tabletter präglade med ” DL ”
4 KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
- Essentiell hypertoni.
- Symtomatisk behandling av benign prostatahyperplasi
4. 2 Dosering och administreringssätt
Doxagamma 4 mg depottabletter och associerade namn kan tas med eller utan mat.
Patienten skall inte tugga, dela eller krossa tabletterna.
Högsta rekommenderade dos är 8 mg doxazosin en gång om dagen.
Essentiell hypertoni:
Vuxna:
Vanligen 4 mg doxazosin en gång om dagen.
Vid behov kan dosen ökas till 8 mg doxazosin en gång om dagen.
Doxagamma 4 mg depottabletter och associerade namn kan användas som monoterapi eller i kombination med ett annat läkemedel, t. ex. ett tiaziddiuretikum, en beta- adrenoceptorblockerare, en kalciumantagonist eller en ACE- hämmare.
Symtomatisk behandling av prostatahyperplasi:
Vuxna:
Vanligen 4 mg doxazosin en gång om dagen.
Vid behov kan dosen ökas till 8 mg doxazosin en gång om dagen.
Doxagamma 4 mg depottabletter och associerade namn kan användas till patienter med benign prostatahyperplasi (BPH) som är hypertensiva eller normotensiva eftersom blodtryckssänkningen hos normotensiva patienter är utan klinisk betydelse.
Hos hypertensiva patienter behandlas båda tillstånden samtidigt.
Äldre:
Samma dosering som för vuxna.
Patienter med nedsatt njurfunktion:
Eftersom farmakokinetiken är oförändrad hos patienter med nedsatt njurfunktion och eftersom det inte finns något som tyder på att doxazosin förvärrar befintlig renal dysfunktion, kan vanlig dos användas till dessa patienter.
Patienter med nedsatt leverfunktion:
Doxazosin skall administreras med särskild försiktighet till patienter med tecken på nedsatt leverfunktion.
Eftersom det inte finns någon klinisk erfarenhet från patienter med svår leverinsufficiens, rekommenderas detta läkemedel inte för sådana patienter (se avsnitt 4. 4).
Barn och ungdomar:
Doxagamma 4 mg depottabletter och associerade namn rekommenderas inte för patienter som är yngre än 18 år.
4. 3 Kontraindikationer
- Överkänslighet mot den aktiva substansen, andra kinazoliner (t. ex. prazosin, terazosin) eller mot
något hjälpämne
- Benign prostatahyperplasi och samtidigt urinflödeshinder, kroniska urinvägsinfektioner eller
blåsstenar
- Överrinningsinkontinens, anuri eller progressiv njurinsufficiens
- Anamnes av esofageal eller gastrointestinal obstruktion eller minskad diameter i
magtarmkanalens lumen
- Amning
4. 4 Varningar och försiktighet
Patienter med akut hjärtsjukdom:
Lungödem till följd av aorta - eller mitralstenos, hjärtsvikt med hyperkinetisk cirkulation, högersidig hjärtsvikt till följd av lungembolism eller perikardiell utgjutning och vänstersidig hjärtinsufficiens med lågt fyllnadstryck.
Doxazosin som monoterapi skall inte vara förstahandsval till hypertensiva patienter med en eller flera ytterligare riskfaktorer för hjärt- kärlsjukdom, p g a eventuellt ökad risk för att utveckla hjärtsvikt.
I början av behandlingen samt vid dosökning skall patienter kontrolleras i syfte att minimera risken för posturala effekter, t. ex. hypotension och synkope.
Hos icke hypertensiva patienter som behandlas för benign prostatahyperplasi, är de genomsnittliga blodtrycksförändringarna små, men hypotoni, yrsel och trötthet uppträder hos 10– 20% av patienterna, och ödem och dyspné uppträder hos mindre än 5% av patienterna.
Särskild försiktighet skall iakttas vid doxazosinbehandling för benign prostatahyperplasi (BPH) av hypotensiva patienter eller patienter med känd ortostatisk dysreglering.
Sådana patienter skall informeras om den potentiella risken för skador och försiktighetsåtgärder för att minimera ortostatiska symtom.
Patienter med nedsatt leverfunktion:
Doxazosin skall administreras med försiktighet till patienter med tecken på lindrigt till måttligt nedsatt leverfunktion (se avsnitt 5. 2).
Eftersom det inte finns någon klinisk erfarenhet från patienter med svår leverinsufficiens, rekommenderas inte detta läkemedel inte till sådana patienter.
Försiktighet rekommenderas också när doxazosin administreras samtidigt med läkemedel som kan påverka levermetabolismen (t. ex. cimetidin).
Doxazosin kan påverka plasmareninaktiviteten och urinutsöndringen av vanillyl- mandelsyra.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Doxazosin binds i hög grad till plasmaproteiner (98%).
In vitro- data för humanplasma indikerar att doxazosin inte har någon effekt på proteinbindningen av digoxin, warfarin, fenytoin eller indometacin.
Doxazosin har administrerats samtidigt med tiaziddiuretika, furosemid, betablockerare, antibiotika, perorala hypoglykemiska medel, medel som ökar utsöndringen av urinsyra och antikoagulanter utan oönskade läkemedelsinteraktioner.
Doxazosin förstärker blodtryckssänkningen av andra antihypertensiva läkemedel.
Ickesteroida antireumatika eller östrogener kan minska doxazosins blodtryckssänkande effekt.
Sympatomimetika kan minska doxazosins blodtryckssänkande effekt; doxazosin kan sänka blodtrycket och försvaga vaskulära reaktioner av dopamin, efedrin, adrenalin, metaraminol, metoxamin och fenylefrin.
Det har inte gjorts några studier av interaktioner med läkemedel som påverkar levermetabolismen.
Adekvata data från behandling av gravida kvinnor med doxazosin saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se 5. 3).
Doxagamma 4 mg depottabletter och associerade namn skall inte användas under graviditet om det inte är absolut nödvändigt.
Doxagamma 4 mg depottabletter och associerade namn är kontraindicerade under amning eftersom läkemedlet ackumuleras i mjölken hos digivande råttor (se avsnitt 5. 3) och det inte finns någon information om utsöndringen av läkemedlet i human bröstmjölk.
Om det inte går att avbryta behandlingen med Doxagamma 4 mg depottabletter och associerade namn måste amning upphöra.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Doxagamma 4 mg depottabletter och associerade namn har måttlig effekt på förmågan att framföra fordon och använda maskiner, särskilt i början av behandlingen.
4. 8 Biverkningar
Förekomsten av biverkningar beror huvudsakligen på läkemedlets farmakologiska egenskaper.
Biverkningsprofilen i kliniska prövningar på patienter med benign prostatahyperplasi motsvarade den biverkningsprofil som har observerats vid hypertoni.
De biverkningar som bedömdes vara åtminstone möjligen relaterade till behandlingen listas nedan efter organsystem och absolut frekvens.
Frekvensen definieras som mycket vanlig (≥1/ 10); vanlig (> 1/ 100 till < 1/ 10); mindre vanlig (> 1/ 1000 till < 1/ 100); sällsynt (> 1/ 10 000 till < 1/ 1000); mycket sällsynt (< 1/ 10 000).
Blodet och lymfsystemet:
Mycket sällsynt:
Minskat antal erytrocyter, leukocyter och trombocyter
Metabolism och nutrition:
Mindre vanlig: törst, hypokalemi, gikt Sällsynt: hypoglykemi Mycket sällsynt: förhöjt S- urea.
Psykiska störningar:
Vanlig: apati Mindre vanlig: mardrömmar, amnesi, emotionell instabilitet Sällsynt: depression, agitation
Centrala och perifera nervsystemet:
Vanlig: muskelkramper, trötthet, sjukdomskänsla, huvudvärk, dåsighet Mindre vanlig: tremor, muskelstelhet Sällsynt: parestesi
Ögon:
Vanlig: ackommodationsrubbningar Mindre vanlig: lakrimation, fotofobi Sällsynt: dimsyn
Öron och balansorgan:
Mindre vanlig: tinnitus
Hjärtat:
Vanlig: palpitationer, bröstsmärta Mindre vanlig: arytmi, angina pectoris, bradykardi, takykardi, myokardinfarkt
Blodkärl:
Vanlig: svindel, yrsel, ödem, ortostatisk dysreglering Mindre vanlig: postural hypotension, perifer ischemi, synkope Sällsynt: cerebrovaskulära rubbningar
Andningsvägar, bröstkorg och mediastinum:
Vanlig: dyspné, rinit Mindre vanlig: epistaxis, bronkospasmer, hosta, faryngit Sällsynt: larynxödem
Magtarmkanalen:
Vanlig: förstoppning, dyspepsi Mindre vanlig: anorexi, ökad aptit, smakrubbningar Sällsynt: magbesvär, diarré, kräkning
Lever och gallvägar:
Sällsynt: ikterus, förhöjda levervärden
Hud och subkutan vävnad:
Mindre vanlig: alopeci, ödem i ansiktet / generellt ödem Sällsynt: hudutslag, pruritus, purpura
Muskuloskeletala systemet och bindväv:
Mindre vanlig: muskelvärk, artralgi, muskelsvaghet
Njurar och urinvägar:
Vanlig: täta urinträngningar, ökad miktion, fördröjd ejakulation Mindre vanlig: inkontinens, miktionsrubbningar, dysuri Sällsynt: impotens, priapism Mycket sällsynt: förhöjt serumkreatinin.
Allmänna symtom och/ eller symtom vid administreringsstället:
Vanlig: asteni Mindre vanlig: blodvallning, feber/ frossa, blekhet Sällsynt: låg kroppstemperatur hos äldre
Särskild försiktighet:
I början av behandlingen kan postural hypotoni och i sällsynta fall synkope uppträda, särskilt vid mycket höga doser men också när medicinering återupptas efter ett behandlingsuppehåll.
4. 9 Överdosering
Symtom:
Huvudvärk, yrsel, medvetslöshet, synkope, dyspné, hypotension, palpitationer, takykardi, arytmi.
Illamående, kräkning.
Möjligen hypoglykemi, hypokalemi.
Behandling:
Symtomatisk behandling.
Noggrann kontroll av blodtrycket.
Eftersom doxazosin är starkt bundet till plasmaproteiner är dialys inte indicerat.
5 FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Alfa- 1- receptorblockerande medel, ATC- kod:
C02CA04
Hypertoni:
Administrering av Doxagamma 4 mg depottabletter och associerade namn hos hypertensiva patienter orsakar en kliniskt betydelsefull sänkning av blodtrycket till följd av en minskning av det systemiska kärlmotståndet.
Denna effekt anses bero på selektiv blockad av alfa- 1- adrenoceptorer i kärlsystemet.
Med en daglig dos upprätthålls kliniskt betydelsefull sänkning v blodtrycket under hela dagen och 24 timmar efter dosering.
Majoriteten av patienterna kontrolleras på den initiala dosen om 4 mg Doxagamma 4 mg depottabletter och associerade namn.
Hos patienter med hypertoni var sänkningen av blodtrycket under behandling med Doxagamma 4 mg depottabletter och associerade namn densamma i både sittande och stående ställning.
Patienter som behandlas mot hypertoni med doxazosintabletter med omedelbar frisättning kan gå över till Doxagamma 4 mg depottabletter och associerade namn och dosen kan efter behov titreras uppåt med bibehållen effekt och tolerabilitet.
Tillvänjning har inte observerats under långtidsbehandling med doxazosintabletter med omedelbar frisättning.
Förhöjd plasmareninaktivitet och takykardi är sällsynt vid långtidsbehandling.
Doxazosin har en gynnsam effekt på blodlipider och ger en signifikant höjning av kvoten HDL/ totalt kolesterol (ca 4- 13% av ursprungsvärdet) samt en signifikant sänkning av totala glycerider och totalt kolesterol.
Den kliniska betydelsen av dessa fynd är fortfarande okänd.
Behandling med doxazosin har visats leda till regression av vänsterkammarhypertrofi, hämning av trombocytaggregationen liksom ökad kapacitet hos vävnadsplasminogenaktivator.
Den kliniska betydelsen av dessa fynd är fortfarande okänd.
Dessutom förbättrar doxazosin insulinkänsligheten hos patienter med nedsatt känslighet för insulin, men den kliniska betydelsen är oklar även för detta fynd.
Doxazosin har visats vara fritt från metaboliska biverkningar och är lämpligt som behandling hos patienter med samtidig astma, diabetes, vänsterkammardysfunktion eller gikt.
Prostatahyperplasi:
Administrering av Doxagamma 4 mg depottabletter och associerade namn till patienter med prostatahyperplasi leder till en signifikant förbättring av urodynamik och symtom till följd av selektiv blockad av alfa- adrenoceptorer i prostatas glatta muskulatur och prostata kapseln samt blåshalsen.
De flesta patienter med prostatahyperplasi kontrolleras med den initiala dosen.
Doxazosin har visats vara en effektiv blockerare av subtyp 1A av alfa- adrenoceptorer, som utgör mer än 70% av de adrenerga subtyperna i prostata.
Inom det rekommenderade dosområdet har Doxagamma 4 mg depottabletter och associerade namn ingen eller endast liten effekt på blodtrycket hos normotensiva patienter med benign prostatahyperplasi (BPH).
5. 2.
Farmakokinetiska egenskaper
Absorption:
Efter oral administrering av terapeutiska doser absorberas doxazosin i Doxagamma 4 mg depottabletter och associerade namn väl och maximal plasmakoncentration uppnås 6 till 8 timmar efter dosering.
Maximal plasmakoncentration är cirka en tredjedel av den maximala nivå som uppnås med samma dos av doxazosin med omedelbar frisättning.
Dalvärdena efter 24 timmar är dock jämförbara.
De farmakokinetiska egenskaperna hos doxazosin i Doxagamma 4 mg depottabletter och associerade namn ger små variationer i plasmakoncentration.
Kvoten mellan topp - och dalvärden för Doxagamma 4 mg depottabletter och associerade namn är mindre än hälften av den för doxazosintabletter med omedelbar frisättning.
Vid steady- state var den relativa biotillgängligheten för doxazosin från Doxagamma 4 mg depottabletter och associerade namn 54% vid dosen 4 mg och 59% vid dosen 8 mg jämfört med doxazosin från tabletter med omedelbar frisättning.
Distribution:
Ca 98% av doxazosinet är proteinbundet i plasma.
Metabolism:
Doxazosin metaboliseras i stor utsträckning och < 5% utsöndras i oförändrad form.
Doxazosin metboliseras huvudsakligen genom O- demetylering och hydroxylering.
Eliminering:
Eliminationen i plasma är bifasisk och den terminala halveringstiden är 22 timmar, vilket utgör grunden för dosering en gång om dagen
Äldre:
Farmakokinetiska studier av doxazosin hos äldre har inte visat några signifikanta skillnader jämfört med yngre patienter.
Nedsatt njurfunktion:
Farmakokinetiska studier med doxazosin hos patienter med nedsatt njurfunktion visade inte heller några signifikanta skillnader jämfört med patienter med normal njurfunktion.
Nedsatt leverfunktion:
Det finns endast begränsade data om patienter med nedsatt leverfunktion och effekterna av läkemedel som är kända för att påverka levermetabolismen (t. ex. cimetidin).
I en klinisk studie på 12 försökspersoner med måttligt nedsatt njurfunktion resulterade en engångsdos av doxazosin i en ökning av AUC med 43% och en minskning av oral clearance med ca 40%.
Doxazosinbehandling hos patienter med nedsatt leverfunktion skall genomföras med försiktighet (se avsnitt 4. 4).
5. 3 Prekliniska säkerhetsuppgifter Gängse prekliniska studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och karcinogenicitet visade inte några särskilda risker för människa.
Studier på dräktiga kaniner och råttor med dagliga doser som gav 4 respektive 10 gånger så höga plasmahalter som hos människan (Cmax och AUC), visade inga tecken på fosterskador.
En dosregim om 82 mg/ kg/ dag (8 gånger exponeringen hos människan) var associerad med minskad fosteröverlevnad.
Studier av digivande råttor som fått en oral enkeldos av radioaktivt doxazosin visade en ackumulering i bröstmjölk med en maximal koncentration som var ca 20 gånger högre än moderns plasmahalt.
Efter oral administrering av märkt doxazosin till dräktiga råttor konstaterades att radioaktivitet hade passerat genom placenta.
6 FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Makrogol Cellulosa, mikrokristallin Povidon K 29- 32 Butylhydroxytoluen (E321) Alfa- tokoferol Kiseldioxid, kolloidal vattenfri Natriumstearylfumarat
Tablettdragering:
Metakrylsyra- etylakrylatsampolymer (1: 1) Dispersion 30 procent Kiseldioxid, kolloidal vattenfri Makrogol 1300- 1600 Titandioxid (E171)
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
3 år
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Blisterförpackning PVC/ PVDC/ aluminium Förpackningsstorlekar:
10, 20, 28, 30, 50, 56, 60, 90, 98, 100, 140 (10 x 14) tabletter Kalenderförpackningar med 28 respektive 98 tabletter
Endosförpackning 50 x 1 tablett Tablettburk av HDPE Förpackningsstorlekar:
100, 250 tabletter
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7 INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Fylls i lokalt]
8 NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Fylls i lokalt]
9 DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Fylls i lokalt]
10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
[Fylls i lokalt] MÄRKNING UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Doxagamma 4 mg depottabletter och associerade namn [se bilaga I] doxazosin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje depottablett innehåller 4 mg doxazosin (som mesilat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller butylhydroxytoluen (E321)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 depottabletter 20 depottabletter 28 depottabletter 30 depottabletter 50 depottabletter 56 depottabletter 60 depottabletter 90 depottabletter 98 depottabletter 100 depottabletter 140 depottabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Tabletterna ska sväljas hela.
Får inte tuggas, delas eller krossas.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM EXP
9.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Fylls i lokalt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Fylls i lokalt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Fylls i lokalt]
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
[Fylls i lokalt] UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Doxagamma 4 mg depottabletter och associerade namn [se bilaga I] doxazosin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Fylls i lokalt]
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGAR
TABLETTBURK AV HDPE
1.
LÄKEMEDLETS NAMN
Doxagamma 4 mg depottabletter och doxazosin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje depottablett innehåller 4 mg doxazosin (som mesilat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller butylhydroxytoluen (E321)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
100 depottabletter 250 depottabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Tabletterna ska sväljas hela.
Får inte tuggas, delas eller krossas.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
19/ 25 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Fylls i lokalt]
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Fylls i lokalt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Fylls i lokalt]
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
[Fylls i lokalt]
20/ 25 BIPACKSEDEL
21/ 25 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Doxagamma 4 mg depottabletter och associerade namn [se bilaga I] (Doxazosin)
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
- Detta läkemedel har ordinerats åt dig.
Ge det inte till andra.
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Doxagamma 4 mg depottabletter och associerade namn är och vad det används för 2.
Innan du tar Doxagamma 4 mg depottabletter och associerade namn 3.
Hur du tar Doxagamma 4 mg depottabletter och associerade namn 4.
Eventuella biverkningar 5.
Hur Doxagamma 4 mg depottabletter och associerade namn ska förvaras 6.
Övriga upplysningar
1 VAD DOXASTAD 4 MG DEPOTTABLETTER OCH ASSOCIERADE NAMN ÄR OCH VAD DET ANVÄNDS FÖR
Detta läkemedel framställs i form av ” depottabletter ”.
Tabletterna innehåller doxazosin, som tillhör en grupp läkemedel som kallas alfablockerare.
Doxagamma 4 mg depottabletter och associerade namn kan behandla högt blodtryck (hypertoni) genom att vidga blodkärlen i kroppen så att blodtrycket sänks.
Doxagamma 4 mg depottabletter och associerade namn kan också ges till män med förstorad prostata eftersom det kan relaxera musklerna runt blåsans utgång och prostatakörtelnoch därmed underlätta blåstömningen.
2 INNAN DU TAR DOXAGAMMA 4 MG DEPOTTABLETTER OCH ASSOCIERADE NAMN
Ta inte Doxagamma 4 mg depottabletter och associerade namn • om du har tagit läkemedel med doxazosin eller liknande läkemedel, t. ex. prazosin, och fått en allergisk reaktion • om du är allergisk mot något av innehållsämnena i tabletten • om du har eller har haft stopp i tarmen • om du har njurbesvär som stenar i urinblåsan, svårigheter att tömma blåsan eller drabbas av täta urinvägsinfektioner.
Var särskilt försiktig med Doxagamma 4 mg depottabletter och associerade namn • om du har en hjärtsjukdom eller hjärtbesvär • om du har en leversjukdom • om du har diabetes • om du behöver lämna blodprov eftersom Doxagamma 4 mg depottabletter och associerade namn kan påverka vissa laboratorieresultat.
22/ 25 Tala om för din läkare om något av det ovanstående gäller dig.
Intag av andra läkemedel Tala om för din läkare om du redan tar något av följande: • andra blodtryckssänkande medel • smärtstillande medel s. k. ickesteroida antiinflammatoriska medel (NSAID) t. ex. ibuprofen • läkemedel som innehåller östrogen • läkemedel som innehåller dopamin, metaraminol, metoxamin, adrenalin (epinefrin), medel mot hosta och förkylning eftersom de kan innehålla efedrin, fenylefedrin.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Intag av Doxagamma 4 mg depottabletter och associerade namn med mat och dryck Doxagamma 4 mg depottabletter och associerade namn kan tas i samband med eller efter mat.
Graviditet och amning Ta inte Doxagamma 4 mg depottabletter och associerade namn om du är gravid eller ammar.
Rådfråga din läkare.
Körförmåga och användning av maskiner Kör inte och använd inte maskiner om du känner att din uppmärksamhet försämras när du tar detta läkemedel.
Det är troligare att läkemedlet har denna effekt i början av behandlingen eller i samband med dosökning.
3 HUR DU TAR DOXAGAMMA 4 MG DEPOTTABLETTER OCH ASSOCIERADE NAMN
Läkaren har beslutat vilken dos som är bäst för dig Följ läkarens anvisningar och ändra inte dosen på egen hand.
Rådfråga läkare eller apotekspersonal om du är osäker.
• Tabletterna ska sväljas hela med ett helt glas vatten • Tabletterna kan tas med eller utan mat • Tabletterna får inte tuggas, brytas eller krossas.
Vuxna och äldre Den vanliga startdosen är en Doxagamma 4 mg depottablett och associerade namn en gång om dagen.
Vid behov kan läkaren höja denna dos till den högsta dosen om två tabletter en gång om dagen.
Vid behandling av högt blodtryck kan din läkare ge dig ett annat läkemedel som du ska ta tillsammans med Doxagamma 4 mg depottabletter och associerade namn.
Det är inte troligt att Doxagamma 4 mg depottabletter och associerade namn påverkar blodtrycket om du inte har högt blodtryck.
” Depottabletterna ” är framställda på ett sådant sätt att läkemedlet frisätts långsamt från tablettskalet.
Den tomma tabletten lämnar kroppen via avföringen.
Oroa dig inte om du vid något tillfälle ser att avföringen innehåller tablettskal.
Om du har tagit för stor mängd av Doxagamma 4 mg depottabletter och associerade namn Kontakta omedelbart läkare eller akutmottagningen på närmaste sjukhus.
Ta med dig eventuella kvarvarande tabletter och förpackningen.
Om det strax är dags att ta nästa tablett, ska du inte ta två tabletter utan fortsätt bara som vanligt.
23/ 25 Om du slutar att ta Doxagamma 4 mg depottabletter och associerade namn Sluta inte plötsligt att ta läkemedlet eftersom detta kan orsaka allvarliga förändringar i blodtrycket.
Om du har ytterligare frågor om detta läkemedel, kontakta läkare eller apotekspersonal.
4 EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Doxagamma 4 mg depottabletter och associerade namn orsaka biverkningar men alla användare behöver inte få dem.
Vanliga biverkningar, som uppträder hos fler än 1 av 100 patienter men hos färre en 1 av 10, omfattar yrsel, svindel, trötthet, allmän sjukdomskänsla, svullna fotleder, hjärtklappning, huvudvärk, bröstsmärta, dåsighet, muskelkramp, förstoppning, matsmältningsbesvär, andnöd, snuva, fördröjd ejakulation, täta urinträngningar och dimsyn.
Mindre vanliga biverkningar, som uppträder hos fler än 1 av 1 000 patienter men hos färre än 1 av 100 patienter, omfattar svullnad i ansiktet och kroppen, svimningskänsla, kalla fingrar och tår, yrsel vid resande till stående ställning, snabb eller oregelbunden hjärtrytm, långsam hjärtrytm, angina, svåra bröstsmärtor, andningssvårigheter, tremor, muskelvärk, muskelstelhet, muskelsvaghet, ledvärk, ledsvullnad, aptitrubbningar, håravfall, näsblod, hosta, öm och svullen hals, låg kaliumhalt i blodet, törstkänsla, gikt, mardrömmar, minnesförlust, humörsvängningar, förlust av blåskontrollen, eller längre intervall mellan urinträngningar, ringningar i öronen och smakrubbningar.
Sällsynta biverkningar, som uppträder hos fler än 1 av 10 000 patienter men hos färre än 1 av 1 000 patienter, omfattar depression, rastlöshet, stickningar, allergiskt hudutslag, kliande, röd hud, magsmärtor, diarré, illamående, heshet, svimning, medvetslöshet, gulsot, leverförändringar, lågt blodsocker, impotens, varaktig erektion.
Mycket sällsynta biverkningar, som uppträder hos färre än 1 av 10 000 patienter, omfattar blodförändringar och förhöjd kreatininhalt i blodet.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5 HUR DOXAGAMMA 4 MG DEPOTTABLETTER OCH ASSOCIERADE NAMN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på blisterförpackningen och kartongen.
Inga särskilda förvaringsanvisningar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6 ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är 4 mg doxazosin som doxazosinmesilat.
- Övriga innehållsämnen är makrogol, mikrokristallin cellulosa, povidon, butylhydroxytoluen
(E321), alfa- tokoferol, vattenfri kolloidal kiseldioxid, natriumstearylfumarat, metakrylsyrasampolymer och titandioxid (E171)
Läkemedlets utseende och förpackningsstorlekar Doxagamma 4 mg depottabletter och associerade namn är vita, runda, bikonvexa tabletter präglade med ” DL ”.
De är förpackade i blisterförpackningar av PVC/ PVDC/ aluminium med 28 tabletter [10, 20, 30, 50, 56, 60, 90, 98, 100, 140 (10 x 14) tabletter eller i tablettburkar av HDPE med 100, 250 tabletter].
Innahavare av godkännande för försäljning och tillverkare [Fylls i lokalt]
Detta läkemedel är godkänt i EES medlemsländer under följande namn:
[Se bilaga I – Fylls i lokalt]
Denna bipacksedel godkändes senast den [Fylls i lokalt].
25/ 25
European Medicines Agency Evaluation of Medicines for Human Use
London 11/ 10/ 2006 EMEA/ CHMP/ 423308/ 2006
KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP)
YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 29. 2( 1) FÖR Doxagamma 4 mg depottabletter med synonymer Internationellt generiskt namn (INN):
Doxazosin
BAKGRUNDSINFORMATION
Doxagamma 4 mg depottabletter med synonymer (doxazosin) är ett Alfa- 1- receptorblockerande medel som används för behandling av patienter med essentiell hypertoni och för symptomatisk behandling av patienter med benign prostatahyperplasi.
Generics Ltd. lämnade in ansökningar om ömsesidigt erkännande av Doxagamma 4 mg depottabletter med synonymer med utgångspunkt i det godkännande för försäljning som Danmark beviljade den 30 september 2002.
Förfarandet för ömsesidigt erkännande inleddes den 15 september 2005.
Referensmedlemsstat var Danmark och den berörda medlemsstaten var Storbritannien.
Dessa medlemsstater kunde inte enas om ett ömsesidigt erkännande av det godkännande för försäljning som beviljats av referensmedlemsstaten.
Danmark hänsköt skälen för oenighet till EMEA den 3 mars 2006.
Avsikten med det hänskjutna ärendet var att avgöra om frisättningsprofilen för Doxagamma 4 mg depottabletter skiljer sig väsentligt från originalläkemedlet med eventuell ökad risk för biverkningar som yrsel och lågt blodtryck, vidare om det fanns avsevärda skillnader i testsatsernas prestanda i enkeldosfasen av studierna 5208 och 1995, samt om den sökande har frångått CHMP: s riktlinjer när det gäller utformningen av bioekvivalensstudierna, synnerhet i fråga om effekten av intag av föda.
Skiljedomsförfarandet inleddes den 23 mars 2006.
CHMP utsåg Dr.
J. F. F Lekkerkerker (Nederländerna) till rapportör och Dr.
Hudson (Storbritannien) till medrapportör.
Muntliga förklaringar gavs av innehavaren av godkännandet för försäljning den 27 juni 2006.
Vid sitt möte i juni 2006 ansåg CHMP, mot bakgrund av samtliga inlämnade data och den vetenskapliga diskussionen inom kommittén, att nytta/ riskförhållandet är positivt för Doxagamma 4 mg depottabletter med synonymer, att de invändningar som rests inte skulle vara något hinder för att bevilja ett godkännande för försäljning och att produktresumén, märkningen och bipacksedeln i referensmedlemsstaten skulle ändras.
Ett positivt yttrande antogs den 28 juni 2006.
Listan över produktnamnen i fråga finns i bilaga I, de vetenskapliga diskussionerna i bilaga II och produktresumén i bilaga III.
Europeiska kommissionen förvandlade det slutliga yttrandet till ett beslut den 11/ 10/ 2006.
(1) Artikel 29. 2 i direktiv 2001/ 83/ EG, i dess senaste lydelse.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORM, STYRKA, ADMINISTRERINGSSÄTT SAMT SÖKANDE OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA
Obs:
Denna produktresumé, märkning och bipacksedel är de som bifogades kommissionens beslut om detta hänskjutningsförfarande enligt artikel 29 för läkemedel som innehåller doxsazosinmesilat.
Texten var giltig vid den tidpunkten.
Efter kommissionens beslut kommer behöriga myndigheter i medlemsstaterna att i förekommande fall uppdatera produktinformationen.
Därför är det inte säkert att denna produktresumé, märkning och bipacksedel visar den aktuella texten.
1/ 23
Innehavare av
Fantasinamn
Läkemedelsform
Administrerings -
Medlemsstat
godkännande för försäljning
Sökanden
Styrka
sätt
Estland
STADA Arzneimittel AG Stadastr.
2- 18, 61118 Bad Vilbel Tyskland Tfn 0049 6101 603301 Fax 0049 6101 603151
Doxalfa 4 mg toimeainet 4 mg prolongeeritult vabastavad tabletid
Tabletter med förlängd frisättning
För oral användning
Lettland
STADA Arzneimittel AG Stadastr.
2- 18, 61118 Bad Vilbel Tyskland Tfn 0049 6101 603301 Fax 0049 6101 603151
Doxalfa 4 mg ilgstošās 4 mg darbības tabletes
Tabletter med förlängd frisättning
För oral användning
Litauen
STADA Arzneimittel AG
Doxalfa
4 mg pailginto 4 mg
För oral
förlängd frisättning
användning
Nederländerna
Cerntrafarm Services B. V.
Nieuwe Donk 9, 4879 AC Etten- Leur Nederländerna Tfn 0031 765 081000 Fax 0031 765 035614
Doxazosine retard CF 4mg, tabletten met gereguleerde afgifte
4 mg
Tabletter med förlängd frisättning
För oral användning
2/ 23 Spanien
Laboratorio STADA, S. L.
Frederic Mompou, 5 08960 Sant Just Desvern Barcelona Spanien Tfn 0034 93 4738889 Fax 0034 93 4737495
DOXAZOSINA NEO STADA 4 mg comprimidos de liberación prolongada EEG
4 mg
Tabletter med förlängd frisättning
För oral användning
Sverige
STADA Arzneimittel AG Stadastr.
2- 18, 61118 Bad Vilbel Tyskland Tfn 0049 6101 603301 Fax 0049 6101 603151
Doxastad 4mg depottablett
4 mg
Tabletter med förlängd frisättning
För oral användning
Storbritannien
Genus Pharmaceuticals Benham Valence, Speen, Newbury, Berkshire RG20 8LU Tfn 01635 568400 Fax 01635 568401
Doxadura XL
4 mg 4 mg
Tabletter med förlängd frisättning
För oral användning
3/ 23 BILAGA II
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄLEN TILL ÄNDRING AV PRODUKTRESUMÉN, MÄRKNINGEN OCH BIPACKSEDELN
4/ 23 VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV Doxastad 4 mg med förlängd frisättning (med synonymer) (se bilaga I)
Kommittén för humanläkemedel (CHMP) kom fram till att bioekvivalensen hade fastställts i tillräcklig grad efter administrering av enkeldos i två olika bioekvivalensstudier (studierna 463/ 04 respektive 1995/ 04- 05) och efter administrering av flera doser (studie 5208/ 02- 3) enligt kommitténs riktlinjer.
Skillnaderna som fastställts i fråga om Tmax är måttliga och testtablettens Cmax är inte högre än för den referenstabletten.
Det är osannolikt att dessa skillnader kommer att resultera i kliniskt relevanta biverkningar.
Testproduktens prestanda har varit jämn i studierna avseende enkeldosering och det finns tillräcklig garanti för att resultaten beträffande steady state är representativa för andra satser.
Studien som rörde inverkan av intag av föda genomfördes inte enligt CHMP: s riktlinjer.
Resultaten av denna studie visade emellertid att det inte finns några markanta kliniska skillnader mellan de båda produkterna när de ges tillsammans med föda.
Alltsedan 2002 har drygt 44 000 000 generiska tabletter i denna formulering levererats på marknaden och tusentals försökspersoner har gått över från originalläkemedlet till det generiska läkemedlet.
Hittills har det inte rapporterats några biverkningar som kan tänkas ha samband med en snabbare frisättning av doxazosin.
Företaget har för övrigt åtagit sig att genomföra övervakningsstudier efter godkännandet för försäljning.
Sammanfattningsvis har väsentlig likhet visats i tilläcklig grad.
Alla ytterligare tvivel rörande väsentlig likhet undanröjs i och med att sökanden åtar sig att genomföra övervakningsstudier efter godkännandet för försäljning.
CHMP anser att läkemedlet inte skiljer sig väsentligt från originalläkemedlet i fråga om verkan och säkerhet.
SKÄL TILL ÄNDRING AV PRODUKTRESUMÉN, MÄRKNINGEN OCH BIPACKSEDELN
CHMP förordar godkännande för försäljning av Doxastad 4 mg med förlängd frisättning (med synonymer) (se bilaga I), för vilka produktresumén, märkningen och bipacksedeln finns i bilaga III, med beaktande av följande:
- Avsikten med det hänskjutna ärendet var att avgöra dels om Doxastad 4 mg tabletter med
Det sistnämnda gällde i synnerhet effekten av intag av föda och frågan om huruvida studierna var tillräckligt känsliga för att upptäcka en skillnad mellan produkterna.
- Det är osannolikt att de potentiella skillnader som iakttagits mellan referensprodukten och de
generiska versionerna skulle påverka informationen i produktresumén.
- Den produktresumé, märkning och bipacksedel som föreslagits av sökanden har bedömts med
utgångspunkt i den dokumentation som lagts fram, den vetenskapliga diskussionen i kommittén och den nya formulering som föreslås i det uppdaterade dokumentet om riktlinjer för produktresuméer från oktober 2005 och den senaste mallen för kvalitetsgranskning av dokument.
5/ 23 BILAGA III
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
6/ 23 PRODUKTRESUMÉ
7/ 23 1 LÄKEMEDLETS NAMN
Doxastad 4 mg depottabletter och associerade namn [se bilaga I]
2 KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En depottablett innehåller 4 mg doxazosin (som mesilat).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3 LÄKEMEDELSFORM
Depottablett Vita, runda, bikonvexa tabletter präglade med ” DL ” på ena sidan.
4 KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Essentiell hypertoni.
Symtomatisk behandling av benign prostatahyperplasi.
4. 2 Dosering och administreringssätt
Tabletterna skall sväljas hela med rikligt med vätska.
Patienten skall inte tugga, dela eller krossa tabletterna.
Doxastad 4 mg depottabletter och associerade namn kan tas med eller utan mat.
Högsta rekommenderade dos är 8 mg doxazosin en gång om dagen.
Essentiell hypertoni:
Vuxna:
De flesta patienter som behandlas med Doxastad 4 mg depottabletter och associerade namn en gång om dagen uppnår kontroll av blodtrycket.
Det kan ta upp till fyra veckor att uppnå optimal effekt.
Vid behov kan dosen därefter ökas till 8 mg en gång om dagen, beroende på det kliniska svaret.
Doxastad 4 mg depottabletter och associerade namn kan användas som monoterapi eller i kombination med annat läkemedel, t. ex. ett tiaziddiuretikum, en beta- adrenoceptorblockerare, en kalciumantagonist eller en ACE- hämmare om något av dessa läkemedel inte ensamt ger tillräcklig effekt.
Symtomatisk behandling av benign prostatahyperplasi Vuxna Rekommenderad dos är 4 mg en gång om dagen.
Beroende på det kliniska svaret kan dosen ökas till 8 mg doxazosin en gång om dagen.
Doxazosin kan användas till patienter med benign prostatahyperplasi som är hypertensiva eller normotensiva, eftersom blodtryckssänkningen hos normotensiva patienter vanligen är liten.
Patienten ska kontrolleras noga i den inledande behandlingsfasen med tanke på risken för posturala biverkningar.
8/ 23 Äldre Samma dosrekommendationer som för vuxna.
Patienter med nedsatt njurfunktion Eftersom farmakokinetiken är oförändrad hos patienter med nedsatt njurfunktion och eftersom det inte finns något som tyder på att doxazosin förvärrar befintlig renal dysfunktion, kan vanligen normal dos användas till dessa patienter.
Patienter med nedsatt leverfunktion Doxazosin skall administreras med försiktighet till patienter med tecken på lindrigt till måttligt nedsatt leverfunktion.
Eftersom det inte finns någon klinisk erfarenhet från patienter med svår leverinsufficiens, rekommenderas detta läkemedel inte för sådana patienter (se avsnitt 4. 4).
Barn Det finns inte tillräckliga data för att detta läkemedel skall kunna rekommenderas för barn och ungdomar.
4. 3 Kontraindikationer
- Överkänslighet mot den aktiva substansen, andra kinazoliner (t. ex. prazosin, terazosin) eller
mot något hjälpämne.
- Anamnes av esofageal eller gastrointestinal obstruktion eller om risken bedöms ökad för
sådan obstruktion.
- Benign prostatahyperplasi och samtidigt urinflödeshinder, kroniska urinvägsinfektioner eller
blåsstenar.
- Överrinningsinkontinens, anuri eller progressiv njurinsufficiens.
4. 4 Varningar och försiktighet
Onormalt kort transporttid genom magtarmkanalen kan leda till ofullständig absorption.
Liksom vid användning av andra blodtryckssänkande läkemedel, inklusive alfablockerare, skall patienten övervakas vid insättandet av behandlingen för att minimera den potentiella risken för posturala biverkningar.
Samtidig administrering av sildenafil eller andra PDE 5- hämmare till patienter som tar alfablockerare kan hos vissa patienter leda till symtomatisk hypotension (se avsnitt 4. 5).
Patienter med akut hjärtsjukdom Liksom för andra vasodilaterande blodtryckssänkande medel, rekommenderas försiktighet i enlighet med medicinsk praxis hos patienter med följande akuta hjärtsjukdomar:
- lungödem orsakat av aorta - eller mitralstenos
- hjärtsvikt med hyperkinetisk cirkulation
- högersidig hjärtsvikt orsakad av lungemboli eller perikardiell utgjutning
- vänsterkammarsvikt med lågt fyllnadstryck.
Patienter med nedsatt leverfunktion:
Liksom andra läkemedel som metaboliseras i levern skall doxazosin administreras med försiktighet hos patienter med tecken på lindrigt till måttligt nedsatt leverfunktion (se avsnitt 5. 2).
Användning till patienter med svår nedsatt leverfunktion rekommenderas inte eftersom det inte finns någon klinisk erfarenhet från denna patientgrupp.
Amning Djurstudier har visat att doxazosin ackumuleras i bröstmjölk.
Det har inte fastställts att doxazosin är kliniskt säkert vid amning, och därför rekommenderas inte detta läkemedel för ammande kvinnor.
9/ 23 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Doxazosin förstärker blodtryckssänkningen av andra antihypertensiva läkemedel.
Ickesteroida antireumatika eller östrogener kan minska doxazosins blodtryckssänkande effekt.
Sympatomimetika kan minska doxazosins blodtryckssänkande effekt; doxazosin kan minska blodtrycket och försvaga vaskulära reaktioner av dopamin, efedrin, adrenalin, metaraminol, metoxamin och fenylefrin.
Det finns inga tillgängliga studier av interaktionen med läkemedel som påverkar levermetabolismen.
Doxazosin kan påverka plasmareninaktiviteten och urinutsöndringen av vanillyl- mandelsyra.
Hänsyn skall tas till detta vid tolkning av laboratoriedata.
Samtidig administrering av sildenafil eller andra PDE 5- hämmare till patienter som tar alfablockerare kan hos vissa patienter leda till symtomatisk hypotension.
Därför skall sildenafildoser över 25 mg inte tas inom 4 timmar från intag av en alfablockerare (se avsnitt 4. 4).
4. 6 Graviditet och amning
Adekvata data från behandling av gravida kvinnor med doxazosin saknas.
Även om inga teratogena effekter har observerats i djurstudier, skall Doxastad 4 mg depottabletter och associerade namn inte användas under graviditet om det inte är absolut nödvändigt.
Djurstudier har visat att doxazosin ackumuleras i bröstmjölk.
Det finns ingen information tillgänglig om ackumuleringen av doxazosin i human bröstmjölk.
Doxastad 4 mg depottabletter och associerade namn skall därför inte administreras till ammande kvinnor.
Om behandling med doxazosin anses nödvändig, skall avbrytande av amning övervägas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Doxastad 4 mg depottabletter och associerade namn har effekt på förmågan att framföra fordon och använda maskiner, särskilt i början av behandlingen.
4. 8 Biverkningar
Följande biverkningar har rapporterats i kontrollerade prövningar med doxazosin depottabletter.
De biverkningar som bedömdes vara åtminstone möjligen relaterade till behandlingen listas nedan efter organsystem och absolut frekvens.
Frekvensen definieras som mycket vanlig (≥1/ 10); vanlig (> 1/ 100 till < 1/ 10); mindre vanlig (> 1/ 1000 till < 1/ 100); sällsynt (> 1/ 10 000 till < 1/ 1000); mycket sällsynt (< 1/ 10 000).
Blodkärl Vanlig
Yrsel, postural yrsel.
Andningsvägar bröstkorg och mediastinum Vanlig
Rinit.
Magtarmkanalen
Vanlig
Diarré, illamående, kräkning, gastrit.
Allmänna symtom Vanlig
10/ 23
Sällsynta fall av synkope i förening med ortostatisk hypotoni har observerats.
Följande biverkningar har rapporterats vid klinisk användning av doxazosintabletter med omedelbar frisättning:
Trombocytopeni, leukopeni.
Gikt.
Nervositet.
Tremor.
Dimsyn.
Tinnitus, vertigo.
Arytmi, takykardi, palpitationer, angina pectoris, myokardinfarkt.
Blodkärl:
Cerebrovaskulär accident.
Magtarmkanalen:
Lever och gallvägar:
Hud och subkutan vävnad:
Muskuloskeletala systemet och bindväv:
Ökad diures, hematuri, urininkontinens.
Reproduktionsorgan och bröstkörtel:
Priapism och impotens.
Allmänna symtom och/ eller symtom vid administreringsstället:
Bröstsmärta, agitation, ansiktsrodnad.
4. 9 Överdosering
Toxicitet Det finns begränsade uppgifter om effekten av överdosering.
Synkope uppträdde hos en fastande vuxen som hade tagit doxazosin 16 mg.
En 13- åring upplevde måttlig intoxikation efter en maximaldos om 40 mg doxazosin.
Symtom Huvudvärk, yrsel, medvetslöshet, synkope, blodtrycksfall, palpitationer, takykardi, arytmi.
Illamående, kräkningar.
Möjligen hypoglykemi, hypokalemi.
Behandling Om befogat ventrikletömning och kol.
Vid blodtrycksfall: sänkt huvudända, intravenös vätsketillförsel och vid behov vasopressorer (t. ex. noradrenalin eller efedrin).
Symtomatisk behandling i övrigt.
Dialys är inte indicerat eftersom doxazosin är kraftigt proteinbundet.
5 FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
C02CA04
Det generiska namnet för den aktiva substansen i Doxastad 4 mg depottabletter och associerade namn är doxazosin, som är ett kinazolinderivat.
Doxazosin har en vasodilaterande effekt genom selektiv och kompetitiv blockad av postsynaptiska alfa- 1- receptorer.
Dosering en gång om dagen ger kliniskt signifikant sänkning av blodtrycket under hela dagen och 24 timmar efter intag.
11/ 23 Tillvänjning har inte observerats under långtidsbehandling med doxazosintabletter med omedelbar frisättning.
Förhöjd plasmareninaktivitet och takykardi är sällsynt vid långtidsbehandling.
Doxazosin har en gynnsam effekt på blodlipider med en signifikant ökning av förhållandet HDL/ total kolesterolkvot (ca 4- 13% av ursprungsvärdet).
Den kliniska betydelsen av dessa fynd är fortfarande okänd.
Doxazosin förbättrar insulinkänsligheten hos patienter med nedsatt insulinkänslighet.
Behandling med doxazosintabletter med omedelbar frisättning har visats resultera i regress av vänsterkammarhypertrofi.
Studier av morbiditet och mortalitet har ännu inte avslutats.
Hypertoni Analys av två doseffektstudier (som omfattade totalt 630 patienter behandlade med doxazosin) har visat att patienter som behandlas med tabletter med omedelbar frisättning i doser om 1 mg, 2 mg eller 4 mg är lika välkontrollerade på doxazosin depottabletter som innehåller 4 mg.
Interimsanalyser av studien ” Antihypertensive and Lipid Lowering Treatment to Prevent Heart Attack Trial ” (ALLHAT) visar att patienter med hypertoni och minst en ytterligare klinisk riskfaktor för kranskärlssjukdom som behandlas med doxazosin löpte en fördubblad risk för kronisk hjärtsvikt jämfört med patienter som behandlas med klortalidon.
Vidare hade de 25% högre risk att utveckla kliniskt signifikanta hjärt- kärlsjukdomar.
Doxazosinarmen i ALLHAT avbröts till följd av dessa fynd.
Det fanns ingen skillnad i mortalitet.
Resultaten är av svårtolkade av olika skäl, t. ex. skillnader i effekt på det systoliska blodtrycket och att diuretika sattes ut i den doxazosinbehandlade gruppen före behandlingsstart.
Benign prostatahyperplasi Doxazosin har visats hämma fenylefrininducerad kontraktion i prostata.
I prostatas glatta muskulatur, uretras proximala del och urinblåsans botten har man observerat höga nivåer av alfa- 1- adrenoceptorer som medierar tonus i glatt muskulatur i prostatiska uretra.
Blockering av alfa- 1- adrenoceptorer med doxazosin sänker tonus i glatt muskulatur i uretras prostatiska del, vilket underlättar urinflödet.
Detta är den farmakologisk grunden för klinisk användning av doxazosin i behandlingen av benign prostatahyperplasi.
Effekt - och säkerhetsstudier (med totalt 1 317 doxazosinbehandlade patienter) har endast utförts med patienter som vid baslinjen hade en IPSS- poäng ≥ 12 (International Prostate Symptom Score) och ett maximalt urinflöde på < 15 ml/ sek.
Data från dessa studier indikerar att patienter som kontrolleras väl med doxazosintabletter med omedelbar frisättning i doser om 1 mg, 2 mg eller 4 mg kontrolleras lika bra med doxazosin 4 mg depottabletter.
5. 2 Farmakokinetiska egenskaper
Absorption Efter peroral administrering av terapeutiska doser, absorberas doxazosin depottabletter väl med maximal nivå i blodet som gradvis uppnås 6 till 8 timmar efter doseringen.
Maximal plasmanivå är ca en tredjedel av den nivå som uppnås efter administrering av doxazosintabletter med omedelbar frisättning.
Dalvärdena efter 24 timmar är emellertid jämförbara för båda formuleringarna.
De farmakokinetiska egenskaperna hos doxazosin depottabletter ger små variationer i plasmahalten.
Kvoten mellan topp - och dalvärden för doxazosin depottabletter är mindre än hälften av den för doxazosintabletter med omedelbar frisättning.
Vid steady state var den relativa biotillgängligheten för doxazosin depottabletter 54% vid dosen 4 mg och 59% vid dosen 8 mg, jämfört med doxazosintabletter med omedelbar frisättning.
12/ 23 Samtidigt intag av föda gav en något högre absorptionsgrad, 14% större AUC och 23% högre Cmax jämfört med intag i fasta.
Cmin påverkas inte av samtidigt födointag.
Distribution Ca 98% av doxazosin är proteinbundet i plasma.
Distributionsvolymen är 1 liter/ kg.
Metabolism Doxazosin metaboliseras främst genom O- demetylering och hydroxylering.
Doxazosin metaboliseras i stor utsträckning och < 5% utsöndras i oförändrad form.
Eliminiering Doxazosins clearance är 1, 3 ml/ min/ kg.
Detta utgör grunden för dosering en gång om dagen.
Äldre Farmakokinetiska studier med doxazosin depottabletter hos äldre har inte visat några signifikanta förändringar jämfört med yngre patienter.
Nedsatt njurfunktion Farmakokinetiska studier med doxazosintabletter med omedelbar frisättning hos patienter med nedsatt njurfunktion visade inga signifikanta förändringar jämfört med patienter med normal njurfunktion.
Nedsatt leverfunktion Det finns endast begränsade data om patienter med nedsatt leverfunktion och effekterna av läkemedel som man vet påverkar levermetabolismen (t. ex. cimetidin).
I en klinisk studie på 12 försökspersoner med måttligt nedsatt leverfunktion resulterade en engångsdos av doxazosin i en ökning av AUC med 43% och en minskning av oralt clearance om ca 30%.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, reproduktionseffekter, gentoxicitet och karcinogenicitet visade inte några särskilda risker för människa.
6 FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
Polyetylenoxid Mikrokristallin cellulosa Povidon All- rac- alfa- tokoferol Kolloidal vattenfri kiseldioxid Natriumstearylfumarat Butylhydroxytoluen (E321)
Tablettdragering:
Metakrylsyra- etylakrylatsampolymer (1: 1) Kolloidal vattenfri kiseldioxid Makrogol Titandioxid (E171)
13/ 23 6. 2 Inkompatibiliter
Ej relevant
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Blisterförpackning (PVC/ PVDC/ aluminium) Kartonger med 10, 20, 28, 30, 50, 56, 60, 90, 98, 100, 140 (10x14) depottabletter Kalenderförpackningar med 28 respektive 98 depottabletter Endosförpackning med 50 x 1 depottabletter Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7 INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Fylls i lokalt]
8 NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Fylls i lokalt]
9 DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Fylls i lokalt]
10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
[Fylls i lokalt]
14/ 23 MÄRKNING
15/ 23 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Doxastad 4 mg depottabletter och associerade namn [se bilaga I] Doxazosin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje depottablett innehåller 4 mg doxazosin (som mesilat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller butylhydroxytoluen (E321)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 depottabletter 20 depottabletter 28 depottabletter 30 depottabletter 50 depottabletter 56 depottabletter 60 depottabletter 90 depottabletter 98 depottabletter 100 depottabletter 140 depottabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Följ läkarens anvisningar.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
16/ 23 EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Fylls i lokalt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Fylls i lokalt]
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Fylls i lokalt]
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
[Fylls i lokalt]
17/ 23 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Doxastad 4 mg depottabletter och associerade namn [se bilaga I] Doxazosin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Fylls i lokalt]
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Batch
5.
ÖVRIGT
18/ 23 BIPACKSEDEL
19/ 23 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Doxastad 4 mg depottabletter och associerade namn [se bilaga I] (Doxazosin)
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Doxastad 4 mg depottabletter och associerade namn är och vad det används för 2.
Innan du tar Doxastad 4 mg depottabletter och associerade namn 3.
Hur du tar Doxastad 4 mg depottabletter och associerade namn 4.
Eventuella biverkningar 5.
Hur Doxastad 4 mg depottabletter och associerade namn ska förvaras 6.
Övriga upplysningar
1.
VAD DOXASTAD 4 MG DEPOTTABLETTER OCH ASSOCIERADE NAMN ÄR OCH VAD DET ANVÄNDS FÖR
Din läkare kan ha ordinerat Doxastad 4 mg depottabletter och associerade namn [se bilag I] därför att du har högt blodtryck, som kan öka risken för hjärtsjukdom eller stroke om det inte behandlas.
Den aktiva substansen i tabletterna, doxazosin, tillhör en grupp läkemedel som kallas alfa- 1- antagonister.
Dessa läkemedel verkar genom att vidga blodkärlen så att det blir lättare för hjärtat att pumpa blod genom dem.
Detta bidrar till att sänka högt blodtryck och minska risken för hjärtsjukdom.
Du kan också ha fått Doxastad 4 mg depottabletter och associerade namn som behandling för symtom på godartad prostataförstoring (benign prostatahyperplasi, BPH).
Detta tillstånd innebär att prostata, som sitter alldeles under urinblåsan på män, är förstorad.
Därmed blir det svårare att tömma blåsan.
Doxastad 4 mg depottabletter och associerade namn verkar genom att relaxera muskler runt blåsans utgång och prostatakörteln, vilket gör det lättare att tömma blåsan.
2.
INNAN DU TAR DOXASTAD 4 MG DEPOTTABLETTER OCH ASSOCIERADE NAMN
Ta inte Doxastad 4 mg depottabletter och associerade namn • om du någonsin har haft en allergisk reaktion (t. ex. klåda, hudrodnad eller andningssvårigheter) mot den aktiva substansen, doxazosin, eller mot något övrigt innehållsämne • om du vet att du är känslig för kinazoliner (t. ex. prazosin, terazosin) som är den kemiska läkemedelsfamilj som doxazosin tillhör • om du har eller har haft någon form av förträngning i mag- tarmkanalen • om du har godartad prostataförstoring och samtidigt avflödeshinder i övre urinvägarna, kronisk urinvägsinfektion eller stenar i urinblåsan
20/ 23 • om du har överrinningsinkontinens, ingen urinutsöndring eller tilltagande försämring av njurfunktionen.
Var särskilt försiktig med Doxastad 4 mg depottabletter och associerade namn • om du har en leversjukdom • om du har haft akut hjärtsjukdom, som hjärtsvikt • om du dialysbehandlas • om du är under 18 år.
Före operation och anestesi (även hos tandläkare), ska du berätta för läkaren eller tandläkaren att du tar Doxastad 4 mg depottabletter och associerade namn.
Fråga din läkare eller apotekspersonal om du är osäker på vad du ska göra.
Intag av andra läkemedel Tala om för din läkare om du tar något av följande: • Icke- steroida antiinflammatoriska läkemedel (NSAIDs) • Andra läkemedel som används för behandling av högt blodtryck • Östrogener • Dopamin, efedrin, adrenalin, metaraminol, metoxamin, fenylefrin (läkemedel som används för behandling av hjärtbesvär) • Läkemedel som är indicerade för behandling av erektil dysfunktion (PDE 5- hämmare, t. ex. sildenafil, tadalafil, vardenafil)
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Intag av Doxastad 4 mg depottabletter och associerade namn med mat och dryck Doxastad 4 mg depottabletter och associerade namn kan tas i samband med eller efter måltid.
Graviditet och amning Ta inte Doxastad 4 mg depottabletter och associerade namn om du är gravid eller ammar.
Rådfråga din läkare.
Körförmåga och användning av maskiner Doxastad 4 mg depottabletter och associerade namn kan göra dig dåsig.
Var särskilt försiktig när du tar den första dosen, om dosen höjs eller om du böjar ta läkemedlet igen efter en paus i medicineringen.
Om du känner dig yr eller berusad, ska du inte köra bil eller använda maskiner.
3.
HUR DU TAR DOXASTAD 4 MG DEPOTTABLETTER OCH ASSOCIERADE NAMN
Du måste ta Doxastad 4 mg depottabletter och associerade namn enligt läkarens anvisningar.
Anvisningarna står på etiketten.
Apotekspersonal kan också hjälpa dig om du är osäker.
Dosen är densamma oavsett om du tar den för högt blodtryck eller symtom på BPH.
Den vanliga dosen är en tablett (4 mg) om dagen.
Läkaren kan öka dosen till den maximala rekommenderade dosen om två tabletter per dag.
Doxastad 4 mg depottabletter och associerade namn är framställda på ett särskilt sätt som gör att den aktiva substansen frisätts långsamt under hela dagen.
Tabletterna kan tas när som helst på dagen, före, i samband med eller efter måltid.
Välj en tidpunkt som passar dig och ta alltid tabletterna vid denna tidpunkt.
Tabletterna måste sväljas hela med tillräcklig mängd vatten.
Tabletterna får inte tuggas, delas eller krossas.
Om du har tagit för stor mängd av Doxastad 4 mg depottabletter och associerade namn 21/ 23 Om du har tagit för många tabletter, är de troligaste symtomen på överdoseringen att du känner dig berusad eller yr på grund av att blodtrycket sjunker.
Lägg dig på rygg med fötterna högre än huvudet.
Tala omedelbart med din läkare och boka tid hos läkaren snarast möjligt.
Om du har glömt att ta Doxastad 4 mg depottabletter och associerade namn Oroa dig inte om du glömmer en dos.
Ta bara nästa tablett när det är dags för den.
Ta inte dubbel dos för att kompensera för en glömd tablett.
Om du slutar att ta Doxastad 4 mg depottabletter och associerade namn Fortsätt att ta tabletterna till dess att läkaren säger åt dig att sluta.
Om du har ytterligare frågor om detta läkemedel, kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Doxastad 4 mg depottabletter och associerade namn orsaka biverkningar men alla användare behöver inte få dem.
Vanliga biverkningar (uppträder hos fler än 1 patient av 100) omfattar: yrsel, postural yrsel (yrsel när man reser sig från sittande eller liggande ställning), rinit (nästäppa och/ eller rinnande näsa), diarré, illamående, kräkning, gastrit (inflammation i magsäckens slemhinna), huvudvärk, trötthet, ödem (svullnad), dåsighet, asteni (svaghet), muntorrhet.
Mindre vanliga biverkningar (uppträder hos färre än 1 patient av 100) omfattar: trombocytopeni (litet antal blodplättar, vilket kan leda till att man blöder lättare), leukopeni (litet antal vita blodkroppar), gikt, nervositet, tremor (darrning), dimsyn, tinnitus (ringningar eller andra ljud i öronen), vertigo (svindel, en känsla av att allt snurrar), arytmi (en känsla av att hjärtat slår oregelbundet), takykardi (ökad hjärtfrekvens), hjärtklappning, angina pectoris (kärlkramp), myokardinfarkt (hjärtattack), cerebrovaskulär accident (stroke), dyspné (andnöd), hosta, bronkospasmer, epistaxis (näsblödning), anorexi (aptitförlust), obstipation (förstoppning), ökad aptit, ikterus (gulsot), förhöjda leverenzymer, hudutslag, pruritus (klåda), purpura (utslag orsakade av blödning under huden), myalgi (muskelvärk), artralgi (ledvärk), muskelkramper, ökad diures (ökad urinvolym), hematuri (blod i urinen), urininkontinens, priapism (smärtsam och varaktig erektion), impotens, bröstsmärta, agitation, ansiktsrodnad.
Sällsynta fall av synkope (svimning) i förening med ortostatisk hypotoni (lågt blodtryck som orsakas av att man reser sig från sittande eller liggande ställning) har observerats.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR DOXASTAD 4 MG DEPOTTABLETTER OCH ASSOCIERADE NAMN FÖRVARAS:
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen.
Inga särskilda förvaringsanvisningar.
När du har fått anvisningar om att sluta ta läkemedlet, ska du lämna tillbaka överblivna tabletter till apoteket.
Spara tabletterna endast om din läkare säger åt dig att göra det.
Dessa åtgärder är till för att skydda miljön.
22/ 23 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är doxazosin (som mesilat).
- Övriga innehållsämnen är polyetylenoxid, mikrokristallin cellulosa, povidon,
butylhydroxytoluen (E321), all- rac- alfa- tokoferol, kolloidal vattenfri kiseldioxid, natriumstearylfumarat, metakrylsyra- etylakrylatsampolymer (1: 1) dispersion 30%, makrogol, och titandioxid (E171).
Läkemedlets utseende och förpackningsstorlekar Tabletterna är vita, runda, bikonvexa tabletter präglade med ” DL ” på ena sidan.
Läkemedlet är förpackat i blisterförpackningar av PVC/ PVDC/ aluminium som innehåller 28 tabletter [10, 20, 30, 50, 56, 60, 90, 98, 100, 140 (10x14) tabletter].
Innahavare av godkännande för försäljning och tillverkare [Fylls i lokalt]
Detta läkemedel är godkänt i EES medlemsländer under följande namn:
[Fylls i när proceduren har slutförts]
Denna bipacksedel godkändes senast den [Fylls i lokalt].
23/ 23
European Medicines Agency Evaluation of Medicines for Human Use
London 11/ 10/ 2006 EMEA/ CHMP/ 423384/ 2006
Doxazosin
BAKGRUNDSINFORMATION
Doxastad 4 mg depottabletter med synonymer (Doxazosin) är ett Alfa- 1- receptorblockerande medel som används för behandling av patienter med essentiell hypertoni och för symptomatisk behandling av patienter med benign prostatahyperplasi.
Stada Artzneimittel lämnade in ansökningar om ömsesidigt erkännande av Doxastad 4 mg depottabletter med synonymer med utgångspunkt i det godkännande för försäljning som Sverige beviljade den 4 juli 2004.
Berörda medlemsstater var Estland, Lettland, Litauen, Nederländerna, Spanien och Storbritannien.
Dessa medlemsstater kunde inte enas om ett ömsesidigt erkännande av det godkännande för försäljning som beviljats av referensmedlemsstaten.
Sverige hänsköt skälen för oenighet till EMEA den 3 mars 2006.
Avsikten med det hänskjutna ärendet var att avgöra om frisättningsprofilen för Doxastad 4 mg depottabletter skiljer sig väsentligt från originalläkemedlet med eventuell ökad risk för biverkningar som yrsel och lågt blodtryck, vidare om det fanns avsevärda skillnader i testsatsernas prestanda i enkeldosfasen av studierna 5208 och 1995, samt om den sökande har frångått CHMP: s riktlinjer när det gäller utformningen av bioekvivalensstudierna, i synnerhet i fråga om effekten av intag av föda.
Skiljedomsförfarandet inleddes den 23 mars 2006.
CHMP utsåg Dr.
J. F. F Lekkerkerker (Nederländerna) till rapportör och Dr.
Hudson (Storbritannien) till medrapportör.
Muntliga förklaringar gavs av innehavaren av godkännandet för försäljning den 27 juni 2006.
Vid sitt möte i juni 2006 ansåg CHMP, mot bakgrund av samtliga inlämnade data och den vetenskapliga diskussionen inom kommittén, att nytta/ riskförhållandet är positivt för Doxastad 4 mg depottabletter med synonymer, att de invändningar som rests inte skulle vara något hinder för att bevilja ett godkännande för försäljning och att produktresumén, märkningen och bipacksedeln i referensmedlemsstaten skulle ändras.
Ett positivt yttrande antogs den 28 juni 2006.
Listan över produktnamnen i fråga finns i bilaga I, de vetenskapliga diskussionerna i bilaga II och produktresumén i bilaga III.
Europeiska kommissionen förvandlade det slutliga yttrandet till ett beslut den 11/ 10/ 2006.
(1) Artikel 29. 2 i direktiv 2001/ 83/ EG, i dess senaste lydelse.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORM, STYRKA, ADMINISTRERINGSSÄTT SAMT SÖKANDE OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA
Obs:
Denna produktresumé, märkning och bipacksedel är de som bifogades kommissionens beslut om detta hänskjutningsförfarande enligt artikel 29 för läkemedel som innehåller doxsazosinmesilat.
Texten var giltig vid den tidpunkten.
Efter kommissionens beslut kommer behöriga myndigheter i medlemsstaterna att i förekommande fall uppdatera produktinformationen.
Därför är det inte säkert att denna produktresumé, märkning och bipacksedel visar den aktuella texten.
1/ 23 Innehavare av Administrerings - Medlemsstat
godkännande för försäljning
Sökande
Namn Doxazosin "Arrow",
Styrka
Läkemedelsform
sätt
Danmark
Arrow Generics UK Ltd
4mg depottabletter
4 mg
förlängd frisättning
användning
Portugal
Arrowblue Produtos Farndacêuticos S. A., Torre Fernão Magalhães, 10˚ Esq., Av.
D.
João II - Lissabon, Portugal Tfn (351- 21) 896 51 05 Fax (351- 21) 896 51 06
Doxazosin Arrow 4mg 4 mg comprimido de libertaçǎo prolongada
Tabletter med förlängd frisättning
För oral användning
Slovenien
Arrow Generics UK Ltd Unit 2 Eastman Way Stevenage Hertfordshire, SG1 4SZ Storbritannien Tfn (44- 20) 76 12 76 12 Fax (44- 20) 76 12 76 20
Doksazosin Arrow 4mg 4 mg tablete s podaljšanim sproščanjem
Tabletter med förlängd frisättning
För oral användning
Storbritannien
Arrow Generics UK Ltd Unit 2 Eastman Way Stevenage Hertfordshire, SG1 4SZ Storbritannien Tfn (44- 20) 76 12 76 12 Fax (44- 20) 76 12 76 20
Cardozin XL 4mg
4 mg
Tabletter med förlängd frisättning
För oral användning
2/ 23 BILAGA II
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄLEN TILL ÄNDRING AV PRODUKTRESUMÉN, MÄRKNINGEN OCH BIPACKSEDELN
3/ 23 VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV Doxazosin Retard Arrow 4 mg med förlängd frisättning (med synonymer) (se bilaga I)
Kommittén för humanläkemedel (CHMP) kom fram till att bioekvivalensen hade fastställts i tillräcklig grad efter administrering av enkeldos i två olika bioekvivalensstudier (studierna 463/ 04 respektive 1995/ 04- 05) och efter administrering av flera doser (studie 5208/ 02- 3) enligt kommitténs riktlinjer.
Skillnaderna som fastställts i fråga om Tmax är måttliga och testtablettens Cmax är inte högre än för ursprungstabletten.
Det är osannolikt att dessa skillnader kommer att resultera i kliniskt relevanta biverkningar.
Testproduktens prestanda har varit jämn i studierna avseende enkeldosering och det finns tillräcklig garanti för att resultaten beträffande steady state är representativa för andra satser.
Studien som rörde inverkan av intag av föda genomfördes inte enligt CHMP: s riktlinjer.
Resultaten av denna studie visade emellertid att det inte finns några markanta kliniska skillnader mellan de båda produkterna när de ges tillsammans med föda.
Alltsedan 2002 har drygt 44 000 000 generiska tabletter i denna formulering levererats på marknaden och tusentals försökspersoner har gått över från originalläkemedlet till det generiska läkemedlet.
Hittills har det inte rapporterats några biverkningar som kan tänkas ha samband med en snabbare frisättning av doxazosin.
Företaget har för övrigt åtagit sig att genomföra övervakningsstudier efter godkännandet för försäljning.
Sammanfattningsvis har väsentlig likhet visats i tilläcklig grad.
Alla ytterligare tvivel rörande väsentlig likhet undanröjs i och med att sökanden åtar sig att genomföra övervakningsstudier efter godkännandet för försäljning.
CHMP anser att läkemedlet inte skiljer sig väsentligt från originalläkemedlet i fråga om verkan och säkerhet.
SKÄL TILL ÄNDRING AV PRODUKTRESUMÉN, MÄRKNINGEN OCH BIPACKSEDELN
CHMP förordar godkännande för försäljning av Doxazosin Retard Arrow 4 mg med förlängd frisättning (med synonymer) (se bilaga I), för vilka produktresumén, märkningen och bipacksedeln finns i bilaga III, med beaktande av följande:
- Avsikten med det hänskjutna ärendet var att avgöra dels om Doxazosin Retard Arrow 4 mg tabletter
Det sistnämnda gällde i synnerhet effekten av intag av föda och frågan om huruvida studierna var tillräckligt känsliga för att upptäcka en skillnad mellan produkterna.
- Det är osannolikt att de potentiella skillnader som iakttagits mellan referensprodukten och de
generiska versionerna skulle påverka informationen i produktresumén.
- Den produktresumé, märkning och bipacksedel som föreslagits av sökanden har bedömts med
utgångspunkt i den dokumentation som lagts fram, den vetenskapliga diskussionen i kommittén och den nya formulering som föreslås i det uppdaterade dokumentet om riktlinjer för produktresuméer från oktober 2005 och den senaste mallen för kvalitetsgranskning av dokument.
4/ 23 BILAGA III
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
5/ 23 PRODUKTRESUMÉ
6/ 23 1 LÄKEMEDLETS NAMN
Doxazosin Retard Arrow 4 mg depottabletter och associerade namn [se bilaga I]
2 KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje depottablett innehåller 4 mg doxazosin (som mesilat).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3 LÄKEMEDELSFORM
Depottablett.
Vita, runda, bikonvexa tabletter präglade med ” DL ”.
4 KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
- Essentiell hypertoni.
- Symtomatisk behandling av benign prostatahyperplasi.
4. 2 Dosering och administreringssätt
Tabletterna kan tas med eller utan mat.
Tabletterna måste sväljas hela med rikligt med vätska.
Tabletterna får inte tuggas, delas eller krossas.
Högsta rekommenderade dos är 8 mg doxazosin en gång om dagen.
Essentiell hypertoni:
Vuxna:
Vanligen 4 mg doxazosin en gång om dagen.
Vid behov kan dosen ökas till 8 mg doxazosin en gång om dagen.
Doxazosin kan användas som monoterapi eller i kombination med ett annat läkemedel, t. ex. ett tiaziddiuretikum, en beta- adrenoceptorblockerare, en kalciumantagonist eller en ACE- hämmare.
Symtomatisk behandling av prostatahyperplasi:
Vuxna:
Vanligen 4 mg doxazosin en gång om dagen.
Vid behov kan dosen ökas till 8 mg doxazosin en gång om dagen.
Doxazosin kan användas till patienter med benign prostatahyperplasi (BPH) som är hypertensiva eller normotensiva, eftersom blodtryckssänkningen hos normotensiva patienter är utan klinisk betydelse.
Hos hypertensiva patienter behandlas båda tillstånden samtidigt.
Äldre:
Samma dosering som för vuxna.
Patienter med nedsatt njurfunktion:
Eftersom farmakokinetiken är oförändrad hos patienter med nedsatt njurfunktion och eftersom det inte finns något som tyder på att doxazosin förvärrar befintlig renal dysfunktion, kan normaldos användas till dessa patienter (se avsnitt 4. 4).
7/ 23 Patienter med nedsatt leverfunktion:
Doxazosin skall administreras med särskild försiktighet hos patienter med tecken på nedsatt leverfunktion.
Eftersom det inte finns någon klinisk erfarenhet från patienter med svår lever insufficiens, rekommenderas detta läkemedel inte för sådana patienter (se avsnitt 4. 4).
Barn och ungdomar:
Doxazosin rekommenderas inte för barn och ungdomar eftersom klinisk erfarenhet saknas.
4. 3 Kontraindikationer
- Överkänslighet mot den aktiva substansen, andra kinazoliner (t. ex. prazosin, terazosin) eller mot något
hjälpämne
- Benign prostatahyperplasi och samtidigt urinflödeshinder, kroniska urinvägsinfektioner eller blåsstenar
- Överrinningsinkontinens, anuri eller progressiv njurinsufficiens
- Anamnes av esofageal eller gastrointestinal obstruktion eller minskad diameter i magtarmkanalens lumen
- Amning
4. 4 Varningar och försiktighet
Doxazosin anses inte lämpligt som förstahandsval men detta utesluter inte användning i andra eller tredje hand i kombination med andra typer av blodtryckssänkande medel.
Patienter med akut hjärtsjukdom:
Lungödem till följd av aorta - eller mitralstenos, hjärtsvikt med hög minutvolym, högersidig hjärtsvikt till följd av lungembolism eller perikardiell utgjutning och vänsterkammarsvikt med lågt fyllnadstryck.
Doxazosin som monoterapi skall inte vara förstahandsval till hypertensiva patienter med en eller flera ytterligare riskfaktorer för hjärt- kärlsjukdom, p g a eventuellt ökad risk för att utveckla hjärtsvikt.
I början av behandlingen samt vid dosökning skall patienter kontrolleras i syfte att minimera risken för posturala effekter, t. ex. hypotension och synkope.
Hos icke hypertensiva patienter som behandlas för benign prostatahyperplasi, är de genomsnittliga blodtrycksförändringarna små, men hypotoni, yrsel och trötthet uppträder hos 10– 20% av patienterna, och ödem och dyspné uppträder hos mindre än 5% av patienterna.
Särskild försiktighet skall iakttas vid doxazosinbehandling för benign prostatahyperplasi (BPH) av hypotensiva patienter eller patienter med känd ortostatisk dysreglering.
Sådana patienter skall informeras om den potentiella risken för skador och försiktighetsåtgärder för att minimera ortostatiska symtom.
Patienter med nedsatt leverfunktion:
Doxazosin skall administreras med försiktighet till patienter med tecken på lindrigt till måttligt nedsatt leverfunktion (se avsnitt 5. 2).
Vid tolkning av laboratorievärden skall detta tas i beaktande.
Doxazosin har administrerats samtidigt med tiaziddiuretika, furosemid, betablockerare, antibiotika, perorala hypoglykemiska medel, medel som ökar utsöndringen av urinsyra och antikoagulanter utan oönskade
8/ 23 läkemedelsinteraktioner.
Doxazosin förstärker blodtryckssänkningen av andra antihypertensiva läkemedel.
Ickesteroida antireumatika eller östrogener kan minska doxazosins blodtryckssänkande effekt.
Det har inte gjorts några studier av interaktioner med läkemedel som påverkar levermetabolismen.
4. 6 Graviditet och amning
Det finns inga adekvata data från användningen av doxazosin hos gravida kvinnor.
Djurstudier har visat på minskad fosteröverlevnad vid höga doser (se avsnitt 5. 3).
Doxazosin skall inte användas under graviditet om det inte är absolut nödvändigt.
Doxazosin är kontraindicerat under amning eftersom läkemedlet ackumuleras i mjölken hos digivande råttor (se avsnitt 5. 3) och det inte finns någon information om utsöndringen av läkemedlet i human bröstmjölk.
Om det inte går att avbryta behandlingen med doxazosin måste amning upphöra.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Doxazosin har mindre eller måttlig effekt på förmågan att framföra fordon och använda maskiner, särskilt i början av behandlingen.
Hos vissa patienter kan reaktionsförmågan försämras.
4. 8 Biverkningar
Förekomsten av biverkningar beror huvudsakligen på läkemedlets farmakologiska egenskaper.
Biverkningsprofilen i kliniska prövningar på patienter med benign prostatahyperplasi motsvarar den biverkningsprofil som har observerats vid hypertoni.
Följande biverkningar har rapporterats:
Mycket vanlig (> 1/ 10); vanlig (> 1/ 100, < 1/ 10); mindre vanlig (> 1/ 1 000, < 1/ 100); sällsynt (> 1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000), inklusive enskilda rapporter.
Blodet och lymfsystemet:
Mycket sällsynt:
Minskat antal erytrocyter, leukocyter och trombocyter
Metabolism och nutrition:
Mindre vanlig: törst, hypokalemi, gikt Sällsynt: hypoglykemi Mycket sällsynt: förhöjt S- urea.
Psykiska störningar:
Vanlig: apati Mindre vanlig: mardrömmar, amnesi, emotionell instabilitet Sällsynt: depression, agitation
Centrala och perifera nervsystemet:
Vanlig: muskelkramper, trötthet, sjukdomskänsla, huvudvärk, dåsighet Mindre vanlig: tremor, muskelstelhet Sällsynt: parestesi
Ögon:
9/ 23 Vanlig: ackommodationsrubbningar Mindre vanlig: lakrimation, fotofobi Sällsynt: dimsyn
Öron och balansorgan:
Mindre vanlig: tinnitus
Hjärtat:
Vanlig: palpitationer, bröstsmärta Mindre vanlig: arytmi, angina pectoris, bradykardi, takykardi, myokardinfarkt
Blodkärl:
Vanlig: svindel, yrsel, ödem, ortostatisk dysreglering Mindre vanlig: postural hypotension, perifer ischemi, synkope Sällsynt: cerebrovaskulära rubbningar
Andningsvägar, bröstkorg och mediastinum:
Mindre vanlig: epistaxis, bronkospasmer, hosta, faryngit Sällsynt: larynxödem
Magtarmkanalen:
Vanlig: förstoppning, dyspepsi Mindre vanlig: anorexi, ökad aptit, smakrubbningar Sällsynt: magbesvär, diarré, kräkning
Lever och gallvägar:
Sällsynt: ikterus, förhöjda levervärden
Hud och subkutan vävnad:
Mindre vanlig: alopeci, ödem i ansiktet / generellt ödem Sällsynt: hudutslag, pruritus, purpura
Mindre vanlig: muskelvärk, ledsvullnad/ artralgi, muskelsvaghet
Njurar och urinvägar:
Vanlig: täta urinträngningar, ökad miktion, fördröjd ejakulation Mindre vanlig: inkontinens, miktionsrubbningar, dysuri Sällsynt: impotens, priapism Mycket sällsynt: förhöjt serumkreatinin.
Vanlig: asteni Mindre vanlig: blodvallning, feber/ frossa, blekhet Sällsynt: låg kroppstemperatur hos äldre
Särskild försiktighet:
I början av behandlingen kan postural hypotoni och i sällsynta fall synkope uppträda, särskilt vid mycket höga doser men också när medicinering återupptas efter ett behandlingsuppehåll.
4. 9 Överdosering
Symtom:
10/ 23 Huvudvärk, yrsel, medvetslöshet, synkope, dyspné, hypotension, palpitationer, takykardi, arytmi.
Illamående, kräkning.
Möjligen hypoglykemi, hypokalemi.
Behandling:
Symtomatisk behandling.
Noggrann kontroll av blodtrycket.
Eftersom doxazosin är starkt bundet till plasmaproteiner är dialys inte indicerat.
5 FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Alfa- 1- receptorblockerande medel, ATC- kod:
C02CA04
Hypertoni:
Administrering av doxazosin till hypertensiva patienter orsakar en kliniskt betydelsefull sänkning av blodtrycket till följd av en minskning av det systemiska kärlmotståndet.
Denna effekt anses bero på selektiv blockad av alfa- 1- adrenoceptorer i kärlsystemet.
Med en daglig dos upprätthålls kliniskt betydelsefull sänkning av blodtrycket under hela dagen och 24 timmar efter dosering.
Majoriteten av patienterna kontrolleras på den initiala dosen om 4 mg doxazosin.
Hos patienter med hypertoni var sänkningen av blodtrycket under behandling med doxazosin densamma i både sittande och stående ställning.
Patienter som behandlas mot hypertoni med doxazosintabletter med omedelbar frisättning kan gå över till depottabletter och dosen kan efter behov titreras uppåt med bibehållen effekt och tolerabilitet.
Tillvänjning har inte observerats under långtids behandling med doxazosin.
Förhöjd plasmareninaktivitet och takykardi är sällsynt vid långtidsbehandling.
Doxazosin har en gynnsam effekt på blodlipider och ger en signifikant höjning av kvoten HDL/ totalt kolesterol (ca 4- 13% av ursprungsvärdet) samt en signifikant sänkning av totala glycerider och totalt kolesterol.
Den kliniska betydelsen av dessa fynd är fortfarande okänd.
Behandling med doxazosin har visats leda till regression av vänsterkammarhypertrofi, hämning av trombocytaggregationen liksom ökad kapacitet hos vävnadsplasminogenaktivator.
Den kliniska betydelsen av dessa fynd är fortfarande okänd.
Dessutom förbättrar doxazosin insulinkänsligheten hos patienter med nedsatt känslighet för insulin, men den kliniska betydelsen är oklar även för detta fynd.
Doxazosin har visats vara fritt från metaboliska biverkningar och är lämpligt som behandling hos patienter med samtidig astma, diabetes, vänsterkammardysfunktion eller gikt.
Prostatahyperplasi:
Administrering av doxazosin till patienter med prostatahyperplasi leder till en signifikant förbättring av urodynamik och symtom till följd av selektiv blockad av alfa- adrenoceptorer i prostatas glatta muskulatur och prostatakapseln samt blåshalsen.
De flesta patienter med prostatahyperplasi kontrolleras med den initiala dosen.
Doxazosin har visats vara en effektiv blockerare av subtyp 1A av alfa- adrenoceptorer, som utgör mer än 70% av de adrenerga subtyperna i prostata.
Inom det rekommenderade dosområdet har doxazosin ingen eller endast liten effekt på blodtrycket hos normotensiva patienter med benign prostatahyperplasi (BPH).
5. 2.
Farmakokinetiska egenskaper
Absorption:
11/ 23 Efter oral administrering av terapeutiska doser absorberas doxazosin i Doxazosin Retard Arrow 4 mg depottabletter väl och maximal nivå i blodet uppnås gradvis 6 till 8 timmar efter dosering.
Maximal plasmanivå är cirka en tredjedel av de maximala nivåer som uppnås med samma dos av doxazosin med omedelbar frisättning.
Dalvärdena efter 24 timmar är dock jämförbara.
Doxazosins farmakokinetiska egenskaper ger små variationer i plasmanivån.
Kvoten mellan topp - och dalvärden för doxazosin depottabletter är mindre än hälften av den för doxazosintabletter med omedelbar frisättning.
Vid steady- state var den relativa biotillgängligheten för doxazosin från doxazosin depottabletter 54% vid dosen 4 mg och 59% vid dosen 8 mg jämfört med doxazosin från tabletter med omedelbar frisättning.
Distribution:
Ca 98% av doxazosinet är proteinbundet i plasma.
Metabolism:
Doxazosin metaboliseras i stor utsträckning och < 5% utsöndras i oförändrad form.
Doxazosin metboliseras huvudsakligen genom O- demetylering och hydroxylering.
Eliminering:
Eliminationen i plasma är bifasisk och den terminala halveringstiden är 22 timmar, vilket utgör grunden för dosering en gång om dagen.
Äldre:
Farmakokinetiska studier av doxazosin hos äldre har inte visat några signifikanta skillnader jämfört med yngre patienter.
Nedsatt njurfunktion:
Farmakokinetiska studier med doxazosin hos patienter med nedsatt njurfunktion visade inte heller några signifikanta skillnader jämfört med patienter med normal njurfunktion.
Nedsatt leverfunktion:
Det finns endast begränsade data om patienter med nedsatt leverfunktion och effekterna av läkemedel som är kända för att påverka levermetabolismen (t. ex. cimetidin).
I en klinisk studie på 12 försökspersoner med måttligt nedsatt leverfunktion resulterade en engångsdos av doxazosin i en ökning av AUC med 43% och en minskning av oralt clearance med ca 40%.
Doxazosinbehandling hos patienter med nedsatt leverfunktion skall genomföras med försiktighet (se avsnitt 4. 4).
5. 3 Prekliniska säkerhetsuppgifter
Gängse prekliniska studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och karcinogenicitet visade inte några särskilda risker för människa.
Studier på dräktiga kaniner och råttor med dagliga doser som gav 4 respektive 10 gånger så höga plasmahalter som hos människan (Cmax och AUC), visade inga tecken på fosterskador.
En dosregim om 82 mg/ kg/ dag (8 gånger exponeringen hos människan) var associerad med minskad fosteröverlevnad.
Studier av digivande råttor som fått en oral enkeldos av radioaktivt doxazosin visade en ackumulering i bröstmjölk med en maximal koncentration som var ca 20 gånger högre än moderns plasmahalt.
Efter oral administrering av märkt doxazosin till dräktiga råttor konstaterades att radioaktivitet hade passerat genom placenta.
6 FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna:
12/ 23 Makrogol Cellulosa, mikrokristallin Povidon K 29- 32 Butylhydroxytoluen (E321) Alfa- tokoferol Kiseldioxid, kolloidal vattenfri Natriumstearylfumarat
Tablettdragering:
Metakrylsyra- etylakrylatsampolymer (1: 1) Dispersion 30 procent Kiseldioxid, kolloidal vattenfri Makrogol 1300- 1600 Titandioxid (E171)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Blisterförpackning av PVC/ PVDC/ aluminium.
Förpackningsstorlekar:
28, 30, 56, 98 och 100 depottabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7 INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Fylls i lokalt]
8 NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Fylls i lokalt]
13/ 23 9 DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Fylls i lokalt]
10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
[Fylls i lokalt]
14/ 23 MÄRKNING
15/ 23 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Doxazosin Retard Arrow 4 mg depottabletter och associerade namn [se bilaga I] Doxazosin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje depottablett innehåller 4 mg doxazosin (som mesilat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
28 depottabletter 30 depottabletter 56 depottabletter 98 depottabletter 100 depottabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
16/ 23 11.
[Fylls i lokalt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Fylls i lokalt]
13.
BATCHNUMMER
BN:
{nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Fylls i lokalt]
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
[Fylls i lokalt]
17/ 23 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Doxazosin Retard Arrow 4 mg depottabletter och associerade namn [se bilaga I] Doxazosin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Fylls i lokalt]
3.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
BN:
{nummer}
5.
ÖVRIGT
18/ 23 BIPACKSEDEL
19/ 23 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Doxazosin Retard Arrow 4 mg depottabletter och associerade namn [se bilaga I] (Doxazosin)
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de uppvisar
symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Doxazosin Retard Arrow 4 mg depottabletter och associerade namn är och vad det används för 2.
Innan du tar Doxazosin Retard Arrow 4 mg depottabletter och associerade namn 3.
Hur du tar Doxazosin Retard Arrow 4 mg depottabletter och associerade namn 4.
Eventuella biverkningar 5.
Hur Doxazosin Retard Arrow 4 mg depottabletter och associerade namn ska förvaras 6.
Övriga upplysningar
1 VAD DOXAZOSIN RETARD ARROW 4 MG DEPOTTABLETTER OCH ASSOCIERADE NAMN ÄR OCH VAD DET ANVÄNDS FÖR
Doxazosin tillhör en grupp läkemedel som kallas alfablockerare.
De används för att behandla högt blodtryck samt symtom som orsakas av förstorad prostatakörtel hos män.
Detta bidrar till att sänka blodtrycket.
Patienter med förstorad prostatakörtel tar Doxazosin Retard Arrow 4 mg depottabletter och associerade namn för att behandla blåstömningssvårigheter och/ eller täta blåstömningar.
Sådana problem är vanliga hos patienter med förstorad prostatakörtel.
Doxazosin verkar genom att relaxera musklerna kring blåsans utlopp och prostatakörteln så att urinflödet underlättas.
2 INNAN DU TAR DOXAZOSIN RETARD ARROW 4 MG DEPOTTABLETTER OCH ASSOCIERADE NAMN
Ta inte Doxazosin Retard Arrow 4 mg depottabletter och associerade namn • om du är allergisk (överkänslig) mot doxazosin eller något av övriga innehållsämnen i Doxazosin Retard Arrow 4 mg depottabletter och associerade namn • om du vet att du är känslig för kinazoliner (t. ex. prazosin, terazon) som är den kemiska läkemedelsfamilj som doxazosin tillhör • om du har någon typ av avflödeshinder eller blockering i urinvägarna, urinvägsinfektion eller stenar i urinblåsan • om du har en allvarlig njursjukdom (ingen urinutsöndring eller tilltagande försämring av njurfunktionen) • om du har förlorat blåskontrollen (överrinningsinkontinens) • om du har eller någonsin har haft någon form av förträngning i mag- tarmkanalen • om du ammar.
20/ 23 Var särskilt försiktig med Doxazosin Retard Arrow 4 mg depottabletter och associerade namn • om du har hjärtbesvär eller har haft en hjärtsjukdom • om du har en leversjukdom eller tar läkemedel för att reglera leverfunktionen eller om du går på dialysbehandling • om du har diabetisk autonom neuropati, en sjukdom som är kopplad till diabetes och som påverkar nervsystemet • om du är yngre än 18 år.
Om du planerar att genomgå en operation under narkos (även hos tandläkaren) ska du berätta för läkaren eller tandläkaren att du tar Doxazosin Retard Arrow 4 mg depottabletter och associerade namn.
Intag av andra läkemedel Tala om för din läkare om du redan tar något av följande läkemedel eftersom de kan interagera med doxazosin: • blodtryckssänkande läkemedel, inklusive fosinopril och lisinoproil, eftersom Doxazosin Retard Arrow 4 mg depottabletter och associerade namn kan förstärka deras effekt • vissa ickesterioda läkemedel som används för att behandla reumatism eller det kvinnliga könshormonet östrogen, eftersom dessa läkemedel kan minska effekten av hos Doxazosin Retard Arrow 4 mg depottabletter och associerade namn • läkemedel som verkar på nervsystemet, som dopamin, efedrin, epinefrin, metaraminol, metoxamin och fenylefrin, eftersom även dessa läkemedel kan försvaga verkan hos Doxazosin Retard Arrow 4 mg depottabletter och associerade namn.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Intag av Doxazosin Retard Arrow 4 mg depottabletter och associerade namn med mat och dryck Doxazosin Retard Arrow 4 mg depottabletter och associerade namn kan tas med eller utan mat.
Tabletterna måste sväljas hela med rikligt med vätska.
Graviditet och amning Graviditet Om du är gravid ska du inte ta Doxazosin Retard Arrow 4 mg depottabletter och associerade namn annat än om läkaren säger åt dig att göra det.
Om du blir gravid medan du tar detta läkemedel, ska du kontakta läkare snarast möjligt.
Amning Du får inte amma medan du tar Doxazosin Retard Arrow 4 mg depottabletter och associerade namn.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Doxazosin Retard Arrow 4 mg depottabletter och associerade namn kan påverka ditt omdöme och din koncentrationsförmåga.
I början av behandlingen måste du försäkra dig om att läkemedlet inte påverkar dina sinnen innan du kör bil eller använder maskiner.
3 HUR DU TAR DOXAZOSIN RETARD ARROW 4 MG DEPOTTABLETTER OCH ASSOCIERADE NAMN
Ta alltid Doxazosin Retard Arrow 4 mg depottabletter enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Tabletterna ska sväljas hela med rikligt med vätska.
Tabletterna får inte tuggas, krossas eller delas.
Du kan ta tabletterna vilken tid på dagen som helst, före, i samband med eller efter måltid.
Välj en tidpunkt som passar dig och ta tabletten vid samma tidpunkt varje dag.
21/ 23 Vanlig dos av Doxazosin Retard Arrow 4 mg depottabletter och associerade namn är en tablett (4 mg) tagen som en enkeldos varje dag.
Läkaren kan vilja höja dosen till 8 mg per dag.
Det är den högsta dagliga dosen av Doxazosin Retard Arrow 4 mg depottabletter och associerade namn.
Doxazosin Retard Arrow 4 mg depottabletter och associerade namn rekommenderas inte för barn och ungdomar under 18 år.
Om du har tagit för stor mängd av Doxazosin Retard Arrow 4 mg depottabletter och associerade namn:
Du kan få huvudvärk, känna dig yr, illamående eller svimfärdig, och hjärtat kan slå snabbare än normalt.
Kontakta omedelbart läkare eller vänd dig till närmaste akutmottagning.
Kom ihåg att ta med dig förpackningen och eventuella kvarvarande tabletter.
Om du har glömt att ta Doxazosin Retard Arrow 4 mg depottabletter och associerade namn:
Ta inte den glömda dosen eller dubbel dos för att kompensera för en glömd tablett.
Ta nästa dos vid den vanliga tidpunkten.
Om du slutar att ta Doxazosin Retard Arrow 4 mg depottabletter och associerade namn:
Fortsätt att ta tabletterna till dess att läkaren säger åt dig att sluta.
Om du har ytterligare frågor om detta läkemedel, kontakta läkare eller apotekspersonal.
4 EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Doxazosin Retard Arrow 4 mg depottabletter och associerade namn orsaka biverkningar men alla användare behöver inte få dem.
Följande biverkningar har rapporterats:
Vanliga (uppträder hos färre än 1 person av 10 men hos fler än 1 person av 100):
Muskelvärk, trötthet, allmän sjukdomskänsla eller svaghet, huvudvärk, dåsighet, problem att fokusera blicken, hjärtklappning, bröstsmärta, svindel, yrsel, svullnad, matthet eller yrsel vid resande till stående från sittande eller liggande ställning, andfåddhet, snuva (rinit), förstoppning, matsmältningsbesvär, tätare urinträngningar eller blåstömningar samt fördröjd ejakulation.
Mindre vanliga (uppträder hos färre än 1 person av 100 men hos fler än 1 person av 1 000): låg kaliumhalt i blodet, gikt, ökad törst, mardrömmar, glömskhet (amnesi), emotionell instabilitet, tremor, muskelstelhet, ökad tårproduktion, onormal känslighet för ljus, öronringningar (tinnitus), hjärtfladder, angina, snabbare eller långsammare hjärtrytm, hjärtattack, lågt blodtryck särskilt vid resande till stående från sittande eller liggande ställning, vaskulära besvär, näsblod, täthetskänsla i bröstet, hosta, halsinflammation, ätstörningar (anorexi), ökad aptit, smakrubbningar, håravfall, svullnad i ansiktet och leder, ledvärk, muskelsvaghet, inkontinens, blåstömningssvårigheter eller smärta vid blåstömning, blodvallning, feber (frossa) och blekhet.
Sällsynta (uppträder hos färre än 1 person av 1 000 men hos fler än 1 person av 10 000): depression, hög blodsockerhalt, agitation, stickningar, dimsyn, stroke, svullnad i struphuvudet, magont, diarré, kräkning (illamående), gulsot, förhöjda leverenzymer i blodet, hudutslag, klåda och hudrodnad, impotens, smärtsam och varaktig erektion samt låg kroppstemperatur (särskilt hos äldre).
Mycket sällsynta (uppträder hos färre än 1 person av 10 000): minskat antal röda och vita blodkroppar samt förhöjda blodhalter av urea och kreatinin.
22/ 23 Du kan känna dig matt eller yr när du reser dig upp från sittande eller liggande ställning, särskilt i början av behandlingen eller om du återupptar medicineringen efter ett behandlingsuppehåll.
Detta är inte anledning till oro men du ska inte köra bil, använda maskiner eller ägna dig åt någon sysselsättning som kan vara farlig om du känner dig svimfärdig.
Kontakta läkare om dessa symtom inte går över eller om de blir ett problem för dig.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5 HUR DOXAZOSIN RETARD ARROW 4 MG DEPOTTABLETTER OCH ASSOCIERADE NAMN SKA FÖRVARAS:
Förvaras utom syn - och räckhåll för barn.
Används före det utgångsdatum som anges på kartongen efter EXP:.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6 ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration:
Den aktiva substansen är doxazosin (som doxazosinmesilat).
Övriga innehållsämnen i tablettkärnan är makrogol, mikrokristallin cellulosa, povidon, butylhydroxytoluen (E- 321), alfa- tokoferol, kolloidal vattenfri kiseldioxid och natriumstearylfumarat.
Övriga innehållsämnen i tablettskalet är metakrylsampolymer, kolloidal vattenfri kiseldioxid, makrogol och titandioxid (E- 171)).
Läkemedlets utseende och förpackningsstorlek:
Läkemedlet tillverkas i form av depottabletter.
Tabletterna är vita, runda, bikonvexa och präglade med ” DL ”.
Doxazosin Retard Arrow 4 mg depottabletter och associerade namn är förpackade i blisterförpackningar med 28, 30, 56, 98 respektive 100 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning:
Arrow Generics Limited, Unit 2, Eastman Way, Stevenage, Hertfordshire, SG1 4SZ, Storbritannien
Tillverkare:
Arrow Generics Limited, Unit 4/ 5 Willsborough Cluster, Clonshaugh Industrial Estate, Clonshaugh, Dublin 17, Irland.
Detta läkemedel är godkänt i EES medlemsländer under följande namn:
[Fylls i lokalt]
Denna bipacksedel godkändes senast den [Fylls i lokalt].
23/ 23
European Medicines Agency Evaluation of Medicines for Human Use
London 11/ 10/ 2006 EMEA/ CHMP/ 423796/ 2006
Doxazosin
BAKGRUNDSINFORMATION
Doxazosin Retard “ Arrow ” 4 mg depottabletter med synonymer (Doxazosin) är ett Alfa- 1 - receptorblockerande medel som används för behandling av patienter med essentiell hypertoni och för symptomatisk behandling av patienter med benign prostatahyperplasi.
Arrow Generics UK Ltd lämnade in ansökningar om ömsesidigt erkännande av Doxazosin Retard “ Arrow ” 4 mg depottabletter med synonymer med utgångspunkt i det godkännande för försäljning som Danmark beviljade den 30 september 2002.
Förfarandet för ömsesidigt erkännande inleddes den 21 oktober 2005.
Dessa medlemsstater kunde inte enas om ett ömsesidigt erkännande av det godkännande för försäljning som beviljats av referensmedlemsstaten.
Danmark hänsköt skälen för oenighet till EMEA den 31 mars 2006.
Avsikten med det hänskjutna ärendet var att avgöra om frisättningsprofilen för Doxazosin Retard “ Arrow ” 4 mg depottabletter skiljer sig väsentligt från originalläkemedlet med eventuell ökad risk för biverkningar som yrsel och lågt blodtryck, vidare om det finns avsevärda skillnader i testsatsernas prestanda i enkeldosfasen av studierna 5208 och 1995, samt om den sökande har frångått CHMP: s riktlinjer när det gäller utformningen av bioekvivalensstudierna, synnerhet i fråga om effekten av intag av föda.
Skiljedomsförfarandet inleddes den 27 april 2006.
CHMP utsåg Dr.
J. F. F Lekkerkerker (Nederländerna) till rapportör och Dr.
Hudson (Storbritannien) till medrapportör.
Ytterligare information inlämnades av innehavaren av godkännande för försäljning den 23 maj 2006.
Muntliga förklaringar lämnades av innehavaren av godkännande för försäljning den 27 juni 2006.
Vid sitt möte i juni 2006 ansåg CHMP, mot bakgrund av samtliga inlämnade data och den vetenskapliga diskussionen inom kommittén, att nytta/ riskförhållandet är positivt för Doxazosin Retard “ Arrow ” 4 mg depottabletter med synonymer, att de invändningar som rests inte skulle vara något hinder för att bevilja ett godkännande för försäljning och att produktresumén, märkningen och bipacksedeln i referensmedlemsstaten skulle ändras.
Ett positivt yttrande antogs den 28 juni 2006.
Listan över produktnamnen i fråga finns i bilaga I, de vetenskapliga diskussionerna i bilaga II och produktresumén i bilaga III.
Europeiska kommissionen förvandlade det slutliga yttrandet till ett beslut den 11/ 10/ 2006.
(1) Artikel 29. 2 i direktiv 2001/ 83/ EG, i dess senaste lydelse.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
European Medicines Agency Evaluation of Medicines for Human Use
London 11/ 10/ 2006 EMEA/ CHMP/ 423591/ 2006
Doxazosin
BAKGRUNDSINFORMATION
Doxazosin “ Winthrop ” 4 mg depottabletter med synonymer (Doxazosin) är ett Alfa- 1 - receptorblockerande medel som används för behandling av patienter med essentiell hypertoni och för symptomatisk behandling av patienter med benign prostatahyperplasi.
Winthrop Pharmaceuticals UK Ltd lämnade in ansökningar om ömsesidigt erkännande av Doxazosin “ Winthrop ” 4 mg depottabletter med synonymer med utgångspunkt i det godkännande för försäljning som Danmark beviljade den 30 september 2002.
Berörda medlemsstater var Tyskland, Ungern, Norge, Polen, Slovakien, Spanien och Storbritannien.
Dessa medlemsstater kunde inte enas om ett ömsesidigt erkännande av det godkännande för försäljning som beviljats av referensmedlemsstaten.
Danmark hänsköt skälen för oenighet till EMEA den 31 mars 2006.
Avsikten med det hänskjutna ärendet var att avgöra om frisättningsprofilen för Doxazosin “ Winthrop ” 4 mg depottabletter skiljer sig väsentligt från originalläkemedlet med eventuellt ökad risk för biverkningar som yrsel och lågt blodtryck, vidare om det fanns avsevärda skillnader i testsatsernas prestanda i enkeldosfasen av studierna 5208 och 1995, samt om den sökande har frångått CHMP: s riktlinjer när det gäller utformningen av bioekvivalensstudierna, i synnerhet i fråga om effekten av intag av föda.
Skiljedomsförfarandet inleddes den 27 april 2006.
CHMP utsåg Dr.
J. F. F Lekkerkerker (Nederländerna) till rapportör och Dr.
Hudson (Storbritannien) till medrapportör.
Ytterligare information lämnades av innehavaren av godkännande för försäljning den 23 maj 2006.
Muntliga förklaringar lämnades av innehavaren av godkännande för försäljning den 27 juni 2006.
Vid sitt möte i juni 2006 ansåg CHMP, mot bakgrund av samtliga inlämnade data och den vetenskapliga diskussionen inom kommittén, att nytta/ riskförhållandet är positivt för Doxazosin “ Winthrop ” 4 mg depottabletter med synonymer, att de invändningar som rests inte skulle vara något hinder för att bevilja ett godkännande för försäljning och att produktresumén, märkningen och bipacksedeln i referensmedlemsstaten skulle ändras.
Ett positivt yttrande antogs den 28 juni 2006.
Listan över produktnamnen i fråga finns i bilaga I, de vetenskapliga diskussionerna i bilaga II och produktresumén i bilaga III.
Europeiska kommissionen förvandlade det slutliga yttrandet till ett beslut den 11/ 10/ 2006.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORMER, STYRKOR, ADMINISTRERINGSSÄTT AV LÄKEMEDLET, INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA
1 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Österrike
Wyeth- Lederle Pharma GmbH Storchengasse 1 1150 Vienna Austria
Efectin ER 37, 5 mg - Kapseln
37. 5 mg
Kapsel med modifierad frisättning, hård
Oral användning
Österrike
Wyeth- Lederle Pharma GmbH Storchengasse 1 1150 Vienna Austria
Efectin ER 75 mg - Kapseln
75 mg
Kapsel med modifierad frisättning, hård
Oral användning
Österrike
Wyeth- Lederle Pharma GmbH Storchengasse 1 1150 Vienna Austria Wyeth Pharmaceuticals SA/ NV
Efectin ER 150 mg - Kapseln
150 mg
Kapsel med modifierad frisättning, hård
Oral användning
Belgien
Rue du Bosquet, 15 1348 Louvain- la- Neuve Belgium Wyeth Pharmaceuticals SA/ NV
EFEXOR - EXEL 150
150 mg
Depotkapsel
Oral användning
Belgien
Rue du Bosquet, 15 1348 Louvain- la- Neuve Belgium Wyeth Pharmaceuticals SA/ NV
EFEXOR- EXEL 37, 5
37. 5 mg
Depotkapsel
Oral användning
Belgien
Rue du Bosquet, 15 1348 Louvain- la- Neuve Belgium Wyeth Pharmaceuticals SA/ NV
EFEXOR- EXEL 75
75 mg
Depotkapsel
Oral användning
Belgien
Rue du Bosquet, 15 1348 Louvain- la- Neuve Belgium Wyeth Pharmaceuticals SA/ NV
Venlax 150 mg
150 mg
Depotkapsel
Oral användning
Belgien
Rue du Bosquet, 15 1348 Louvain- la- Neuve Belgium
Venlax 37, 5 mg
37. 5 mg
Depotkapsel
Oral användning
2 Wyeth Pharmaceuticals SA/ NV Belgien
Rue du Bosquet, 15 1348 Louvain- la- Neuve Belgium
Venlax 75 mg
75 mg
Depotkapsel
Oral användning
Bulgarien
Wyeth- Lederle Pharma GmbH Storchengasse 1 A- 1150 Vienna Austria
EFECTIN ER
75 mg
75 mg
Depotkapsel, hård
Oral användning
Wyeth- Lederle Pharma GmbH Storchengasse 1 A- 1150 Vienna Austria Wyeth Hellas S. A.
EFECTIN ER
150 mg
150 mg
Depotkapsel, hård
Oral användning
Cypern
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis- Athens Greece Wyeth Hellas S. A.
Efexor XR
75 mg
Depotkapsel
Oral användning
Cypern
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis- Athens Greece
Efexor XR
150 mg
Depotkapsel
Oral användning
Tjeckien
Wyeth- Lederle Pharma GmbH., Storchengasse 1 1150 Vienna Austria
EFECTIN ER
37, 5 mg
37. 5 mg
Depotkapsel
Oral användning
Tjeckien
Wyeth- Lederle Pharma GmbH., Storchengasse 1 1150 Vienna Austria
EFECTIN ER
75 mg
75 mg
Depotkapsel
Oral användning
Tjeckien
Wyeth- Lederle Pharma GmbH., Storchengasse 1 1150 Vienna Austria
EFECTIN ER
150 mg
150 mg
Depotkapsel
Oral användning
3 Wyeth AB Danmark
Dalvägen 12 P. O.
Box 1822 SE - 17124 Solna Sweden Wyeth AB
Efexor Depot
37. 5 mg
Oral användning
Danmark
Dalvägen 12 P. O.
Box 1822 SE - 17124 Solna Sweden Wyeth AB
Efexor Depot
75 mg
Oral användning
Danmark
Dalvägen 12 P. O.
Box 1822 SE - 17124 Solna Sweden Wyeth Lederle Pharma GmbH
Efexor Depot
150 mg
Oral användning
Estland
Storchengasse 1 A- 1150 Vienna Austria Wyeth Lederle Pharma GmbH
EFEXOR XR
75 mg
Oral användning
Estland
Storchengasse 1 A- 1150 Vienna Austria Wyeth Lederle Pharma GmbH
EFEXOR XR
37. 5 mg
Oral användning
Estland
Storchengasse 1 A- 1150 Vienna Austria Wyeth AB,
EFEXOR XR
150 mg
Oral användning
Finland
Dalvägen 12, B. O. BOX 1822, 17124 Solna Sweden
Efexor Depot
37. 5 mg
Oral användning
4 Wyeth AB, Finland
Dalvägen 12, B. O. BOX 1822, 17124 Solna Sweden Wyeth AB,
Efexor Depot
75 mg
Oral användning
Finland
Dalvägen 12, B. O. BOX 1822, 17124 Solna Sweden
Efexor Depot
150 mg
Depotkapsel, hård
Oral användning
Frankrike
Wyeth Pharmaceuticals France Coeur Défense - Tour A - La Défense 4 92931 Paris La Défense Cedex, France
Effexor L. P.
37. 5 mg
Depotkapsel
Oral användning
Frankrike
Wyeth Pharmaceuticals France Coeur Défense - Tour A - La Défense 4 92931 Paris La Défense Cedex, France
Effexor L. P.
75 mg
Depotkapsel
Oral användning
Frankrike
Wyeth Pharmaceuticals France Coeur Défense - Tour A - La Défense 4 92931 Paris La Défense Cedex, France
Venlafaxine Wyeth LP
37. 5 mg
Depotkapsel
Oral användning
Frankrike
Wyeth Pharmaceuticals France Coeur Défense - Tour A - La Défense 4 92931 Paris La Défense Cedex, France
Venlafaxine Wyeth LP
75 mg
Depotkapsel
Oral användning
Tyskland
Wyeth Pharma GmbH Wienburgstrasse 207, D- 48159 Muenster Germany
Trevilor retard 37, 5 mg
37. 5 mg
Depotkapsel, hård
Oral användning
5 Tyskland
Wyeth Pharma GmbH Wienburgstrasse 207, D- 48159 Muenster Germany
75 mg
75 mg
Depotkapsel, hård
Oral användning
Tyskland
Wyeth Pharma GmbH Wienburgstrasse 207, D- 48159 Muenster Germany Wyeth Hellas S. A.
Trevilor retard
150 mg
Depotkapsel, hård
Oral användning
Grekland
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis- Athens Greece Wyeth Hellas S. A.
Efexor XR
75 mg
Depotkapsel
Oral användning
Grekland
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis- Athens Greece Wyeth Hellas S. A.
Efexor XR
150 mg
Depotkapsel
Oral användning
Grekland
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis- Athens Greece Wyeth AB
Efexor XR
37. 5 mg
Depotkapsel
Oral användning
Island
Box 1822, 171 24 Solna Sweden Wyeth AB
Efexor Depot
37. 5 mg
Depotkapsel, hård
Oral användning
Island
Box 1822, 171 24 Solna Sweden Wyeth AB
Efexor Depot
75 mg
Depotkapsel, hård
Oral användning
Island
Box 1822, 171 24 Solna Sweden
Efexor Depot
150 mg
Depotkapsel, hård
Oral användning
6 Irland
John Wyeth & Brother Ltd trading as Wyeth Laboratories, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH United Kingdom
Efexor XL
75 mg
Depotkapsel
Oral användning
Irland
John Wyeth & Brother Ltd trading as Wyeth Laboratories, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH United Kingdom
Efexor XL
150 mg
Depotkapsel
Oral användning
Irland
John Wyeth & Brother Ltd trading as Wyeth Laboratories, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH United Kingdom
Efexor XL
37. 5 mg
Depotkapsel
Oral användning
Italien
Wyeth Medica Ireland Little Connell – Newbridge, Co.
Kildare Ireland
Efexor
75 mg
Depotkapsel, hård
Oral användning
Italien
Wyeth Medica Ireland Little Connell – Newbridge, Co.
Kildare Ireland
Efexor
150 mg
Depotkapsel, hård
Oral användning
Italien
Wyeth Medica Ireland Little Connell – Newbridge, Co.
Kildare Ireland
Faxine
75 mg
Depotkapsel, hård
Oral användning
Italien
Wyeth Medica Ireland Little Connell – Newbridge, Co.
Kildare Ireland
Faxine
150 mg
Depotkapsel, hård
Oral användning
7 Lettland
Wyeth- Lederle Pharma GmbH Storchengasse 1 A- 1150 Vienna Austria
Efexor XR
37. 5 mg
Depotkapsel, hård
Oral användning
Lettland
Wyeth- Lederle Pharma GmbH Storchengasse 1 A- 1150 Vienna Austria
Efexor XR 75
75 mg
Depotkapsel, hård
Oral användning
Lettland
Wyeth- Lederle Pharma GmbH Storchengasse 1 A- 1150 Vienna Austria
Efexor XR 150
150 mg
Depotkapsel, hård
Oral användning
Litauen
Wyeth- Lederle Pharma GmbH Storchengasse 1 A- 1150 Vienna Austria
Efexor XR
37. 5 mg
Depotkapsel, hård
Oral användning
Litauen
Wyeth- Lederle Pharma GmbH Storchengasse 1 A- 1150 Vienna Austria
Efexor XR
75 mg
Depotkapsel, hård
Oral användning
Litauen
Wyeth- Lederle Pharma GmbH Storchengasse 1 A- 1150 Vienna Austria Wyeth Pharmaceuticals SA/ NV
Efexor XR
150 mg
Depotkapsel, hård
Oral användning
Luxemburg
Rue du Bosquet, 15 1348 Louvain- la- Neuve Belgium Wyeth Pharmaceuticals SA/ NV
EFEXOR - EXEL 150
150 mg
Depotkapsel
Oral användning
Luxemburg
Rue du Bosquet, 15 1348 Louvain- la- Neuve Belgium Wyeth Pharmaceuticals SA/ NV
EFEXOR- EXEL 37, 5
37. 5 mg
Depotkapsel
Oral användning
Luxemburg
Rue du Bosquet, 15 1348 Louvain- la- Neuve Belgium
EFEXOR- EXEL 75
75 mg
Depotkapsel
Oral användning
Malta
John Wyeth & Brother Ltd trading as Wyeth Laboratories, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH United Kingdom
Efexor XL
75 mg
Depotkapsel
Oral användning
Malta
John Wyeth & Brother Ltd trading as Wyeth Laboratories, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH United Kingdom
Efexor XL
150 mg
Depotkapsel
Oral användning
Nederländerna
Wyeth Pharmaceuticals B. V.
P. O.
Box 255 2130 AG HOOFDDORP The Netherlands
Efexor XR 37, 5
37. 5 mg
Depotkapsel
Oral användning
Nederländerna
Wyeth Pharmaceuticals B. V.
P. O.
Box 255 2130 AG HOOFDDORP The Netherlands
Efexor XR 75
75 mg
Depotkapsel
Oral användning
Nederländerna
Wyeth Pharmaceuticals B. V.
P. O.
Box 255 2130 AG HOOFDDORP The Netherlands Wyeth AB
Efexor XR 150
150 mg
Depotkapsel
Oral användning
Norge
Box 1822, 171 24 Solna Sweden Wyeth AB
Efexor Depot
37. 5 mg
Depotkapsel, hård
Oral användning
Norge
Box 1822, 171 24 Solna Sweden Wyeth AB
Efexor Depot
75 mg
Depotkapsel, hård
Oral användning
Norge
Box 1822, 171 24 Solna Sweden
Efexor Depot
150 mg
Depotkapsel, hård
Oral användning
9 Polen
Wyeth- Lederle Pharma GmbH Storchengasse 1 A- 1150 Vienna Austria
Efectin ER 37, 5
37. 5 mg
Depotkapsel
Oral användning
Polen
Wyeth- Lederle Pharma GmbH Storchengasse 1 A- 1150 Vienna Austria
Efectin ER 75
75 mg
Depotkapsel
Oral användning
Polen
Wyeth- Lederle Pharma GmbH Storchengasse 1 A- 1150 Vienna Austria
Efectin ER 150
150 mg
Depotkapsel
Oral användning
Portugal
Wyeth Lederle Portugal (Farma), Lda.
Rua Dr.
António Loureiro Borges, 2 Arquiparque – Miraflores 1495- 131 Algés Portugal
Efexor XR
37. 5 mg
Depotkapsel
Oral användning
Portugal
Wyeth Lederle Portugal (Farma), Lda.
Rua Dr.
António Loureiro Borges, 2 Arquiparque – Miraflores 1495- 131 Algés Portugal
Efexor XR
75 mg
Depotkapsel
Oral användning
Portugal
Wyeth Lederle Portugal (Farma), Lda.
Rua Dr.
António Loureiro Borges, 2 Arquiparque – Miraflores 1495- 131 Algés Portugal
Efexor XR
150 mg
Depotkapsel
Oral användning
Rumänien
Wyeth Lederle Pharma GmbH Storchengasse 1 A- 1150 Vienna Austria
EFECTIN ER 37, 5 mg
37. 5 mg
10 Rumänien
Wyeth Lederle Pharma GmbH Storchengasse 1 A- 1150 Vienna Austria
EFECTIN ER 75 mg
75 mg
Rumänien
Wyeth Lederle Pharma GmbH Storchengasse 1 A- 1150 Vienna Austria
EFECTIN ER 150 mg
150 mg
Oral användning
Wyeth- Lederle Pharma GmbH Storchengasse 1 A- 1150 Vienna Austria
Efectin ER
37. 5mg
Depotkapsel
Oral användning
Slovakien
Wyeth- Lederle Pharma GmbH Storchengasse 1 A- 1150 Vienna Austria
Efectin ER
75 mg cps plg
Depotkapsel
Oral användning
Slovakien
Wyeth- Lederle Pharma GmbH Storchengasse 1 A- 1150 Vienna Austria
Efectin ER
150 mg cps plg
Depotkapsel
Oral användning
Slovenien
Wyeth Lederle Pharma GmbH Storchengasse 1 A- 1150 Vienna Austria
EFECTIN ER 150 mg trde 150 mg kapsule s podaljšanim sproščanjem
Depotkapsel, hård
Oral användning
Slovenien
Wyeth Lederle Pharma GmbH Storchengasse 1 A- 1150 Vienna Austria
EFECTIN ER 75 mg trde 75 mg kapsule s podaljšanim sproščanjem
Depotkapsel, hård
Oral användning
Slovenien
Wyeth Lederle Pharma GmbH Storchengasse 1 A- 1150 Vienna Austria
EFECTIN ER 37, 5 mg trde 37. 5 mg kapsule s podaljšanim sproščanjem
Depotkapsel, hård
Oral användning
11 Spanien
WYETH FARMA S. A.
VANDRAL RETARD 75 mg cápsulas de liberación prologada
75 mg
Depotkapsel
Oral användning
Spanien
WYETH FARMA S. A.
Ctra.
De Burgos Km 23 Desvio Algete, 28700 San Sebastian de los Reyes, Spain
VANDRAL RETARD150 mg 150 mg cápsulas de liberación prologada
Depotkapsel
Oral användning
Spanien
Laboratorios Almirall, S. A.
Dobupal Retard 75 mg cápsulas 75
Depotkapsel
Oral användning
Spanien
Laboratorios Almirall, S. A.
Dobupal Retard
150 mg 150 mg
Depotkapsel
Oral användning
General Mitre, 151 08022 Barcelona Spain
cápsulas de liberación prolongada
Sverige
Wyeth AB Box 1822 171 42 Solna, Sweden
Efexor Depot
37. 5 mg
Depotkapsel, hård
Oral användning
Sverige
Wyeth AB Box 1822 171 42 Solna, Sweden
Efexor Depot
75 mg
Depotkapsel, hård
Oral användning
Sverige
Wyeth AB Box 1822 171 42 Solna, Sweden
Efexor Depot
150 mg
Depotkapsel, hård
Oral användning
Storbritannien
John Wyeth & Brother Limited, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH United Kingdom
Efexor XL
75 mg
Kapsel med modifierad frisättning
Oral användning
12 Storbritannien
John Wyeth & Brother Limited, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH United Kingdom
Efexor XL
150 mg
Kapsel med modifierad frisättning
Oral användning
13 BILAGA II
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV EFEXOR DEPOT MED SYNONYMER (SE BILAGA I)
Efexor depot har inkluderats i den förteckning över läkemedel för vilka harmoniserade produktresuméer bör utarbetas som samordningsgruppen för ömsesidigt erkännande och decentraliserade förfaranden – humanläkemedel (CMD( h)) har upprättat enligt artikel 30. 2 i direktiv 2001/ 83/ EG i dess senaste lydelse.
På grund av medlemsstaternas skiljaktiga beslut om godkännande för ovannämnda läkemedel (med synonymer) informerade Europeiska kommissionen CHMP/ EMEA: s sekretariat om en formell hänskjutning enligt artikel 30 i direktiv 2001/ 83/ EG i dess senaste lydelse för att undanröja skillnaderna mellan de nationellt godkända produktresuméerna och därigenom harmonisera de skiljaktiga produktresuméerna inom EU.
Nedanstående avsnitt i produktresumén togs upp under harmoniseringsförfarandet.
Avsnitt 4. 1 i produktresumén:
Terapeutiska indikationer På begäran från Europeiska kommissionen harmoniserades avsnitt 4. 1 i produktresumén så att följande terapeutiska indikationer inkluderades med följande ordalydelse och beskrivning:
- ” behandling av egentlig depression ” utan omnämnande av åtföljande ångest, med tanke på att
studier utformade för att undersöka venlafaxins anxiolytiska effekt har visat att det är svårt att särskilja ångest från samtidig depressionssjukdom.
- ” förebyggande av återfall med episoder av egentlig depression ”, för vilket inlämnade data gav
tillräckligt stöd.
(Indikationen ” förebyggande av återfall i depression ” uteslöts, eftersom gällande EU- riktlinjer innebär att indikationen återfall omfattas när indikationen egentlig depression är godkänd.) En minoritet av CHMP: s ledamöter ansåg att denna indikation skulle strykas i avsnitt 4. 1 och att en angivelse skulle inkluderas i avsnitt 4. 2 om att långtidsbehandling också kan vara lämplig för att förebygga återfall av episoder med egentlig depression.
- ” behandling av social fobi (SAD) ”, eftersom de studier som har presenterats ger tillräckligt stöd för
den kliniska effekten av Efexor depot för denna indikation.
- ” behandling av paniksyndrom med eller utan agorafobi ”, eftersom data från de studier som har
presenterats ger tillräckliga bevis för venlafaxins effekt och säkerhet för denna indikation.
- ” behandling av generaliserat ångestsyndrom (GAD ”, med uteslutande av ” behandling av specifik
ångest ”, eftersom detta inte är en vedertagen DSM- indikation.
Avsnitt 4. 2 i produktresumén:
Dosering och administreringssätt Innehavaren av godkännande för försäljning ombads harmonisera följande doseringsangivelser i produktresumén:
- Begränsning av behandlingsdurationen för den högsta dagliga dosen 375 mg till 4 veckor.
- Skillnader mellan de högsta rekommenderade dagliga doserna.
CHMP ansåg att den högsta dosen Efexor depot, 375 mg per dag, är säker och effektiv vid långvarig behandling och rekommenderade att den skulle godkännas utan durationsbegränsningar i den harmoniserade produktresumén.
Dessutom enades man om att det i
15 produktresumén skulle tydliggöras att doshöjningar bör föregås av klinisk bedömning och att den lägsta effektiva dosen bör behållas, med tanke på risken för dosrelaterade biverkningar.
Social fobi (SAD): dokumentationen från innehavaren av godkännande för försäljning ansågs räcka som stöd för doseringen vid indikationen SAD.
Inga säkerhetsproblem föreligger i samband med dosen 75 mg dagligen, som också kan vara gynnsam för vissa patienter.
Dessutom förtydligades det i produktresumén att doshöjningar bör föregås av klinisk bedömning och att den lägsta effektiva dosen bör behållas, med tanke på risken för dosrelaterade biverkningar.
Innehavaren av godkännande för försäljning ombads att mer i detalj diskutera nytta/ risk- förhållandet för indikationen paniksyndrom och jämföra läkemedlets säkerhet och effekt i dosen 75 mg med den föreslagna dosen på 225 mg.
CHMP instämde med innehavaren av godkännande för försäljning i att patienter kan dra fördel av en individuellt anpassad dos inom dosintervallet 75−225 mg.
Det förtydligades också i produktresumén att doshöjningar bör föregås av klinisk bedömning och att den lägsta effektiva dosen bör behållas, med tanke på risken för dosrelaterade biverkningar.
Äldre patienter: utifrån publicerade data som tyder på en möjlig nedsättning av njurfunktionen och en potentiell åldersrelaterad förändring av neurotransmittorkänslighet och - affinitet enades man om en ny ordalydelse i produktresumén: ” Inga specifika dosjusteringar anses nödvändiga enbart på grund av patientens ålder ”.
En rekommendation om att iaktta försiktighet vid behandling av äldre patienter, att använda den lägsta effektiva dosen och att övervaka äldre patienter noga om dosökning krävs inkluderades dock i den harmoniserade produktresumén.
Barn och tonåringar under 18 år: man enades om ” Venlafaxin rekommenderas inte för barn och tonåringar ”.
Vidare inkluderades en ordalydelse i den harmoniserade produktresumén som klargör att venlafaxin vid kontrollerade studier på barn inte har visat någon effekt vid indikationen ” egentlig depression ”.
Nedsatt leverfunktion: man enades om att individuella doser bör rekommenderas i produktresumén för att lösa problemet med clearancevariation mellan patienter med nedsatt leverfunktion.
Man enades om att individuellt anpassad dosering kan vara önskvärd, och detta koncept infördes i texten för harmonisering.
Abstinenssymptom vid utsättning av venlafaxin: utifrån den föreslagna text för produktresumén för selektiva serotoninåterupptagshämmare (SSRI) / selektiva norepinefrinåterupptagshämmare (SNRI) (avsnitten 4. 2, 4. 4 och 4. 8) som har granskats av arbetsgruppen för biverkningsbevakning (PhVWP) enades man om att ta med denna text i den harmoniserade produktresumén.
Avsnitt 4. 3 i produktresumén:
Kontraindikationer Innehavaren av godkännande för försäljning ombads harmonisera avsnitt 4. 3 i vilket följande skillnader mellan produktresuméerna behövde ses över:
- Monoaminoxidashämmare (MAO- hämmare).
- Kardiovaskulär säkerhet.
- Okontrollerad hypertension.
Innehavaren av godkännande för försäljning ansåg att alla monoaminoxidashämmare skulle vara kontraindicerade tillsammans med venlafaxin.
CHMP ansåg dock att endast icke- selektiva, irreversibla monoaminoxidashämmare bör vara kontraindicerade och att en tydlig varning i avsnitt 4. 4 och avsnitt 4. 5 i produktresumén bör räcka för reversibla monoaminoxidashämmare.
Produktresumén ändrades enligt CHMP: s ståndpunkt.
16 dusolepin hos patienter med depression eller ångest.
För kardiovaskulär säkerhet enades man om att ingen kontraindikation var nödvändig utan att en omformulering i avsnitt 4. 4 räcker.
Innehavaren av godkännande för försäljning ansåg att ingen kontraindikation var nödvändig för patienter med okontrollerad hypertension.
Med tanke på att en tydlig varning med rekommendation om blodtryckskontroll av alla patienter innan behandling påbörjas ingår i avsnitt 4. 4, godkände CHMP att ingen kontraindikation var nödvändig för patienter med okontrollerad hypertension.
Avsnitt 4. 4 i produktresumén:
Varningar och försiktighet Innehavaren av godkännande för försäljning ombads harmonisera avsnitt 4. 4, i vilket följande skillnader mellan produktresuméerna behövde ses över:
- Omnämnandet av rapporter om aggressivitet i samband med insättning och utsättning av behandling.
- Behandling av barn och tonåringar under 18 år, vilket CHMP år 2005 rekommenderade skulle
Med hänsyn till rapporterna om aggressivitet enades man om att införa en ordalydelse som anger att aggressivitet kan uppträda hos patienter som får venlafaxin när behandlingen påbörjas, vid dosändringar och vid utsättning av behandlingen.
Man enades också om en varning för användning av Efexor depot vid behandling av barn och tonåringar under 18 år för införande i avsnitt 4. 4.
Avsnitt 4. 5 i produktresumén:
Interaktioner med andra läkemedel och övriga interaktioner Innehavaren av godkännande för försäljning ombads harmonisera avsnitt 4. 5, i vilket följande skillnader mellan produktresuméerna behövde ses över:
- Monoaminoxidashämmare.
Innehavaren av godkännande för försäljning vidhöll att alla monoaminoxidashämmare bör vara kontraindicerade, medan CHMP ansåg att endast icke- selektiva, irreversibla monoaminoxidashämmare bör vara kontraindicerade och att en tydlig varning i avsnitt 4. 5 i produktresumén bör räcka för reversibla monoaminoxidashämmare.
Produktresumén ändrades enligt CHMP: s ståndpunkt.
I den harmoniserade texten i avsnitt 4. 4 anges det att icke- selektiva monoaminoxidashämmare inte bör ges samtidigt med venlafaxin och att reversibla, selektiva monoaminoxidashämmare som moklobemid inte rekommenderas i kombination med venlafaxin på grund av risken för serotoninsyndrom.
Avsnitt 4. 8 i produktresumén:
Biverkningar Innehavaren av godkännande för försäljning ombads identifiera skillnader mellan listade biverkningar i de nationellt godkända produktresuméerna och sin egen CDS och att utforma avsnitt 4. 8 enligt MedDRA- databasen för klassificering av organsystem.
Innehavaren av godkännande för försäljning slutförde bedömningarna av sjukdomar i njurar och urinvägar och förekomsten av gastrointestinal blödning och samtyckte till att lägga till dem i tabellen över biverkningar.
Även psykomotorisk rastlöshet lades till i tabellen över biverkningar av läkemedlet.
Efter översynen inkluderades frossa, förvirring, depersonalisering, huvudvärk, menstruationsstörningar, hjärtklappning och pollakiuri i tabellen.
Innehavaren av godkännande för försäljning instämde inte i den ordalydelse som PhVWP/ CMD( h) hade enats om för alla antidepressiva läkemedel för avsnitt 4. 8, eftersom självmordstankar inte betraktas som en biverkning hos vuxna patienter, men gick med på att följa den föreskrivna klassmärkningen.
17 SKÄL TILL ÄNDRING AV PRODUKTRESUMÉER, MÄRKNING OCH BIPACKSEDEL
CHMP rekommenderar ändring av de godkännanden för försäljning för vilka produktresumé, märkning och bipacksedel finns i bilaga III för Efexor depot med synonymer (se bilaga I), av följande skäl:
- Hänskjutningen gällde harmonisering av produktresuméer, märkning och bipacksedel.
- Produktresuméer, märkning och bipacksedel enligt förslag från innehavarna av godkännande för
försäljning har bedömts utifrån inlämnad dokumentation och vetenskaplig diskussion inom kommittén.
18 BILAGA III
19 PRODUKTRESUMÉ
LÄKEMEDLETS NAMN
Efexor Depot och associerade namn (se bilaga I) 37, 5 mg hårda depotkapslar Efexor Depot och associerade namn (se bilaga I) 75 mg hårda depotkapslar Efexor Depot och associerade namn (se bilaga I) 150 mg hårda depotkapslar
[Se bilaga I - Kompletteras nationellt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
[Kompletteras nationellt]
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Depotkapsel, hård
[Kompletteras nationellt]
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av egentlig depression.
För prevention av återkommande episoder av egentlig depression.
Behandling av generaliserat ångestsyndrom.
Behandling av social fobi.
Behandling av panikångest, med eller utan agorafobi.
4. 2 Dosering och administreringssätt
Egentlig depression Rekommenderad startdos för venlafaxin i depotform är 75 mg en gång dagligen.
Patienter som inte svarar på den inledande dosen 75 mg/ dag kan ha nytta av dosökningar upp till högst 375 mg/ dag.
Dosökningar kan göras i intervall på 2 veckor eller mer.
Om kliniskt berättigat, beroende på symtomens svårighetsgrad, kan dosökningar göras oftare, men inte med kortare intervall än 4 dagar.
På grund av risken för dosrelaterade biverkningar bör dosökningar endast ske efter klinisk utvärdering (se avsnitt 4. 4).
Den lägsta effektiva dosen ska vara underhållsdos.
Patienten ska behandlas under en tillräckligt lång tidsperiod, vanligtvis flera månader eller längre.
Behandlingen ska utvärderas regelbundet med utgångspunkt från det enskilda fallet.
Längre tids behandling kan även vara lämplig för prevention av återkommande episoder av egentlig depression.
I de flesta fall är den rekommenderade dosen vid prevention av återkommande episoder av egentlig depression densamma som den som använts vid behandling av den pågående episoden.
Behandling med antidepressiva läkemedel bör fortgå i minst sex månader efter förbättring.
21 Generaliserat ångestsyndrom Rekommenderad startdos för venlafaxin i depotform är 75 mg en gång dagligen.
Patienter som inte svarar på den inledande dosen 75 mg/ dag kan ha nytta av dosökningar upp till högst 225 mg/ dag.
Dosökningar kan göras i intervall på 2 veckor eller mer.
På grund av risken för dosrelaterade biverkningar bör dosökningar endast ske efter klinisk utvärdering (se avsnitt 4. 4).
Den lägsta effektiva dosen ska vara underhållsdos.
Patienten ska behandlas under en tillräckligt lång tidsperiod, vanligtvis flera månader eller längre.
Behandlingen ska utvärderas regelbundet med utgångspunkt från det enskilda fallet.
Social fobi Rekommenderad startdos för venlafaxin i depotform är 75 mg en gång per dag.
Det finns inga belägg för att högre doser medför någon ytterligare nytta.
För patienter som inte svarar på den inledande dosen 75 mg/ dag kan emellertid en dosökning till högst 225 mg/ dag övervägas.
Dosökningar kan göras i intervall på 2 veckor eller mer.
På grund av risken för dosrelaterade biverkningar bör dosökningar endast ske efter klinisk utvärdering (se avsnitt 4. 4).
Den lägsta effektiva dosen ska vara underhållsdos.
Patienten ska behandlas under en tillräckligt lång tidsperiod, vanligtvis flera månader eller längre.
Behandlingen ska utvärderas regelbundet med utgångspunkt från det enskilda fallet.
Panikångest Det rekommenderas att en dos på 37, 5 mg/ dag venlafaxin i depotform används i 7 dagar.
Dosen ska sedan ökas till 75 mg/ dag.
Patienter som inte svarar på dosen 75 mg/ dag kan ha nytta av dosökningar upp till högst 225 mg/ dag.
Dosökningar kan göras i intervall på 2 veckor eller mer.
På grund av risken för dosrelaterade biverkningar bör dosökningar endast ske efter klinisk utvärdering (se avsnitt 4. 4).
Den lägsta effektiva dosen ska vara underhållsdos.
Patienten ska behandlas under en tillräckligt lång tidsperiod, vanligtvis flera månader eller längre.
Behandlingen ska utvärderas regelbundet med utgångspunkt från det enskilda fallet.
Användning till äldre patienter Inga specifika dosjusteringar av venlafaxin anses nödvändiga baserat enbart på patientens ålder.
Försiktighet bör dock iakttas vid behandling av äldre patienter (t. ex. beroende på risk för nedsatt njurfunktion, möjliga förändringar i känslighet och affinitet hos neurotransmittorer som förekommer vid åldrande).
Lägsta effektiva dos ska alltid användas, och patienten bör övervakas noggrant då en dosökning blir nödvändig.
Användning till barn och ungdomar under 18 år.
Venlafaxin rekommenderas inte till barn och ungdomar.
Kontrollerade kliniska studier utförda på barn och ungdomar med egentlig depression har inte påvisat effekt och stödjer inte användningen av venlafaxin till dessa patienter (se avsnitt 4. 4 och 4. 8).
Effekt och säkerhet av venlafaxin avseende andra indikationer hos barn och ungdomar under 18 år har inte påvisats.
Användning till patienter med nedsatt leverfunktion Till patienter med lätttill måttligt nedsatt leverfunktion bör i allmänhet en dosminskning om 50% övervägas.
Beroende på interindividuell variabilitet i clearance kan dosen emellertid behöva anpassas individuellt.
22 Data för patienter med gravt nedsatt leverfunktion är begränsade.
Försiktighet rekommenderas och en dosminskning på mer än 50% bör övervägas.
Den potentiella fördelen bör vägas mot risken vid behandling av patienter med svårt nedsatt leverfunktion.
Användning till patienter med nedsatt njurfunktion Även om ingen dosändring behövs för patienter med glomerulär filtrationshastighet (GFR) mellan 30 - 70 ml/ min rekommenderas försiktighet.
För patienter som får hemodialys och för patienter med svårt nedsatt njurfunktion (GFR < 30 ml/ min) bör dosen reduceras med 50%.
På grund av interindividuell variabilitet i clearance hos dessa patienter kan dosen behöva anpassas individuellt.
Utsättningssymtom som setts vid avbrytande av venlafaxin Hastig utsättning av behandlingen ska undvikas.
Då behandling med venlafaxin ska upphöra bör dosen minskas gradvis under en period om minst en till två veckor för att minska risken för utsättningssymtom (se avsnitt 4. 4 och 4. 8).
Om oacceptabla symtom uppstår efter en dosminskning eller i samband med behandlingens avslutande kan en återgång till den tidigare använda dosen övervägas.
Därefter kan dosen åter minskas, i en mer gradvis takt.
För oral användning Det rekommenderas att venlafaxin depotkapslar tas i samband med måltid vid ungefär samma tid varje dag.
Kapslarna ska sväljas hela med vätska och får inte delas, krossas, tuggas eller lösas upp.
Patienter som behandlas med venlafaxintabletter med omedelbar frisättning kan byta till venlafaxin depotkapslar med närmast likvärdiga dagliga dos.
Individuella dosjusteringar kan vara nödvändigt.
Venlafaxin depotkapslar innehåller granulat som frisätter den aktiva substansen långsamt i magtarmkanalen.
Den olösta delen av dessa granulat elimineras och kan ses i avföringen.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Samtidig behandling med irreversibla monoaminoxidas- hämmare (MAO- I) är kontraindicerat på grund av risken för serotonergt syndrom med symtom som agitation, tremor och hypertermi.
Venlafaxin får sättas in tidigast 14 dagar efter utsättningen av en behandling med en irreversibel MAO- hämmare.
Venlafaxin måste sättas ut minst 7 dagar innan behandling med en irreversibel MAO- hämmare påbörjas (se avsnitt 4. 4 och 4. 5).
4. 4 Varningar och försiktighet
Suicid/ suicidtankar eller klinisk försämring Depression är associerat med en ökad risk för suicidtankar, självskador och suicid.
Denna risk kvarstår tills signifikant förbättring inträtt.
Eftersom förbättring kan utebli under de första behandlingsveckorna, eller uppträder ännu senare, bör patienten följas noggrant till dess förbättring sker.
Det är en generell klinisk erfarenhet att suicidrisken kan öka under de tidiga förbättringsfaserna.
Andra psykiska tillstånd för vilka Efexor Depot förskrivs kan också vara associerade med ökad risk för suicidalt beteende.
Dessa tillstånd kan dessutom vara komorbida med egentlig depression.
De försiktighetsmått som iakttas vid behandling av patienter med egentlig depression bör därför också iakttas vid behandling av patienter med andra psykiatriska sjukdomar.
23 Det är känt att patienter som tidigare uppvisat suicidalitet eller patienter med påtagliga suicidtankar innan behandlingen påbörjas har en ökad risk för suicidtankar eller suicidförsök och bör observeras noga under behandlingen.
En meta- analys baserad på placebo- kontrollerade kliniska studier av antidepressiva läkemedel hos vuxna patienter med psykiatriska sjukdomar påvisade en ökad risk för suicidalt beteende under behandling med antidepressiva läkemedel jämfört med placebo hos patienter yngre än 25 år.
Patienter som behandlas med antidepressiva läkemedel, och speciellt sådana som har en hög risk för suicidalt beteende, skall följas noga i de tidiga faserna av behandlingen och vid dosförändringar.
Patienter (och vårdgivare) bör uppmanas att vara observanta på tecken till klinisk försämring, suicidalt beteende/ suicidtankar eller andra beteendeförändringar och att omgående kontakta läkare om sådana tecken uppkommer.
Användning hos barn och ungdomar under 18 år Efexor Depot skall inte användas vid behandling av barn och ungdomar under 18 år.
I kliniska studier med barn och ungdomar förekom självmordsrelaterat beteende (självmordsförsök och självmordstankar) och fientlighet (främst aggression, trots och ilska) mer frekvent hos barn och ungdomar som behandlades med antidepressiva läkemedel än hos dem som behandlades med placebo.
Om man på grundval av kliniska behov ändå beslutar att behandla en patient under 18 år, skall patienten noggrant övervakas med avseende på eventuella självmordssymtom.
Dessutom saknas uppgifter om säkerhet på lång sikt hos barn och ungdomar beträffande tillväxt och mognad samt kognitiv och beteendemässig utveckling.
Serotonergt syndrom Liksom vid behandling med andra serotonerga medel kan serotonergt syndrom, ett potentiellt livshotande tillstånd, förekomma vid venlafaxinbehandling, i synnerhet vid samtidig användning av andra medel, såsom MAO- hämmare, som kan påverka de serotonerga neurotransmittorsystemen (se avsnitt 4. 3 och 4. 5).
Symtom på serotonergt syndrom kan omfatta förändringar i psykisk status (t. ex. agitation, hallucinationer, koma), autonom instabilitet (t. ex. takykardi, instabilt blodtryck, hypertermi), neuromuskulära avvikelser (t. ex. hyperreflexi, koordinationssvårigheter) och/ eller gastrointestinala symtom (t. ex. illamående, kräkningar, diarré).
Trångvinkelglaukom Mydriasis kan förekomma i samband med venlafaxinbehandling.
Patienter med förhöjt intraokulärt tryck eller patienter med risk för akut trångvinkelglaukom bör övervakas noggrant.
Blodtryck Dosrelaterade höjningar av blodtrycket har ofta rapporterats med venlafaxin.
I vissa fall har kraftigt förhöjt blodtryck, som krävt omedelbar behandling, rapporterats vid uppföljning efter godkännandet.
Blodtrycket bör kontrolleras regelbundet, efter påbörjad behandling och efter dosökning.
Försiktighet bör iakttas hos patienter vars underliggande tillstånd skulle kunna försämras av blodtryckshöjningar, tex de med försämrad hjärtfunktion.
Hjärtfrekvens Ökad hjärtfrekvens kan förekomma, i synnerhet vid högre doser.
Försiktighet bör iakttas hos patienter vars underliggande tillstånd skulle kunna försämras av hjärtfrekvensökningar.
Hjärtsjukdom och risk för arrytmi Venlafaxin har inte utvärderats hos patienter med nyligen genomgången hjärtinfarkt eller instabil hjärtsjukdom, och bör därför användas med försiktighet hos dessa patienter.
24 Vid uppföljning efter godkännandet har dödlig hjärtarrytmi rapporterats vid användning av venlafaxin, speciellt vid överdosering.
Balansen mellan risk och nytta bör övervägas innan förskrivning av venlafaxin sker till patienter med hög risk för allvarliga hjärtarrytmier.
Kramper Kramper kan förekomma vid venlafaxinbehandling.
Dessa patienter ska observeras noggrant.
Behandlingen ska avbrytas hos alla patienter där kramper uppstår.
Hyponatremi Fall av hyponatremi och/ eller inadekvat ADH- sekretion (SIADH) kan förekomma med venlafaxin.
Detta har oftast rapporterats hos patienter med låg blodvolym eller dehydrerade patienter.
Äldre patienter, patienter som tar diuretika och patienter som på annat sätt är uttorkade, kan löpa större risk för denna biverkan.
Onormal blödning Läkemedel som hämmar serotoninupptag kan leda till försämrad trombocytfunktion.
Risken för blödning i hud och slemhinnor, inklusive gastrointestinal blödning, kan öka hos patienter som tar venlafaxin.
I likhet med andra serotoninåterupptagshämmare ska venlafaxin användas med försiktighet hos patienter som är predisponerade för blödning, inklusive patienter som behandlas med antikoagulantia och trombocythämmare.
Serumkolesterol Kliniskt relevanta ökningar av serumkolesterol registrerades hos 5, 3% av venlafaxinbehandlade patienter och hos 0, 0% av placebobehandlade patienter som behandlats i minst 3 månader i placebokontrollerade kliniska prövningar.
Mätning av serumkolesterolnivåer ska övervägas vid långvarig behandling.
Samtidig administrering med viktminskningspreparat Säkerhet och effekt av venlafaxinbehandling i kombination med viktminskningspreparat, däribland fentermin, har inte fastställts.
Samtidig administrering av venlafaxin och viktminskningspreparat rekommenderas inte.
Venlafaxin är inte indicerat för viktminskning som monoterapi eller i kombination med andra preparat.
Mani/ hypomani Mani/ hypomani kan förekomma hos en liten andel patienter med förstämningstillstånd som fått antidepressiva, inklusive venlafaxin.
I likhet med andra antidepressiva medel ska venlafaxin användas med försiktighet hos patienter med bipolär sjukdom i anamnesen eller i familjen.
Aggression Aggression kan förekomma hos ett litet antal patienter som fått antidepressiva, inklusive venlafaxin.
Detta har rapporterats under insättande, dosändringar och utsättning av behandlingen.
I likhet med andra antidepressiva ska venlafaxin användas med försiktighet hos patienter med aggression i anamnesen.
Utsättning av behandling Utsättningssymtom vid avbrytande av behandling är vanligt förekommande, särskilt om det har skett abrupt (se avsnitt 4. 8).
I kliniska studier sågs biverkningar vid utsättning av behandling (under och efter nedtrappning) hos cirka 31% av patienterna som behandlats med venlafaxin och cirka 17% av patienterna som fått placebo.
Risken för utsättningssymtom kan vara beroende av flera faktorer, inklusive behandlingens duration och dosering samt hastigheten för dosreduktion.
Vanligtvis är dessa
25 symtom milda till måttliga men kan hos vissa patienter vara svåra.
De uppträder vanligtvis under de första dagarna efter avbrytande av behandlingen, men sådana symtom har i mycket sällsynta fall rapporterats hos patienter som av misstag missat en dos.
I allmänhet är dessa symtom övergående och upphör vanligtvis inom 2 veckor, även om de hos vissa individer kan vara långvariga (2- 3 månader eller mer).
Det rekommenderas därför att venlafaxin trappas ut gradvis under en period av flera veckor eller månader när behandlingen avslutas, beroende på patientens behov (se avsnitt 4. 2).
Akatisi/ psykomotorisk rastlöshet Behandling med venlafaxin har associerats med utveckling av akatisi, kännetecknad av en subjektivt obehaglig eller besvärande rastlöshet och behov av att röra sig som ofta följs av en oförmåga att sitta eller stå still.
Det är mest sannolikt att detta uppträder under de första behandlingsveckorna.
För patienter som utvecklar dessa symtom kan dosökning vara skadlig.
Muntorrhet Muntorrhet har rapporterats hos 10% av patienter behandlade med venlafaxin.
Detta kan öka risken för karies och patienter ska informeras om vikten av tandhygien.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Monoaminoxidashämmare (MAO- hämmare)
Irreversibla icke- selektiva MAO- hämmare Venlafaxin får inte användas i kombination med irreversibla icke- selektiva MAO- hämmare.
Venlafaxin får sättas in tidigast 14 dagar efter utsättning av behandling med en irreversibel icke - selektiv MAO- hämmare.
Venlafaxin måste sättas ut minst 7 dagar innan behandling med en irreversibel icke- selektiv MAO- hämmare påbörjas (se avsnitt 4. 3 och 4. 4).
Reversibla, selektiva MAO- A- hämmare (moklobemid) På grund av risken för serotonergt syndrom är kombination av venlafaxin med en reversibel och selektiv MAO- hämmare, såsom moklobemid, inte att rekommendera.
Behandling med venlafaxin kan påbörjas tidigare än 14 dagar efter att behandling med en reversibel MAO- hämmare avslutats.
Det rekommenderas att venlafaxin sätts ut minst 7 dagar innan behandling med en reversibel MAO - hämmare påbörjas (se avsnitt 4. 4).
Reversibla, icke- selektiva MAO- hämmare (linezolid) Antiobiotikumet linezolid är en svag reversibel och icke- selektiv MAO- hämmare och bör inte ges till patienter som behandlas med venlafaxin (se avsnitt 4. 4).
Allvarliga biverkningar har rapporterats hos patienter som nyligen avbrutit behandling med en MAO - hämmare och börjat ta venlafaxin, eller som nyligen avbrutit behandling med venlafaxin och börjat ta en MAO- hämmare.
Dessa reaktioner omfattade tremor, myoklonus, diafores, illamående, kräkning, blodvallningar, yrsel och hypertermi med utmärkande drag liknande malignt neuroleptiskt syndrom, krampanfall och dödsfall.
Serotonergt syndrom Precis som vid intag av andra serotonerga medel kan serotonergt syndrom förekomma vid behandling med venlafaxin, i synnerhet vid samtidig användning av andra medel som kan påverka det serotonerga neurotransmittorsystemet (inklusive triptaner, SSRI- preparat, SNRI- preparat, litium, sibutramin, tramadol eller johannesört [Hypericum perforatum]), med läkemedel som försämrar metabolismen av serotonin (däribland MAO- hämmare), eller med serotoninprekursorer (såsom tryptofantillskott).
Om samtidig behandling med venlafaxin och ett SSRI- preparat, ett SNRI- preparat eller en serotoninreceptoragonist (triptan är kliniskt befogad, bör patienten observeras noggrant, i synnerhet under inledningen av behandlingen och vid dosökningar.
Samtidig användning av venlafaxin och serotoninprekursorer (såsom tryptofantillskott) rekommenderas inte (se avsnitt 4. 4).
26 CNS- aktiva substanser Risken med att använda venlafaxin i kombination med andra CNS- aktiva substanser har inte utvärderats systematiskt.
Etanol Venlafaxin förstärker inte den nedsättning av psykisk och motorisk förmåga som orsakas av etanol.
I likhet med alla CNS- aktiva substanser bör dock patienten rådas att undvika alkoholkonsumtion.
Andra läkemedels effekt på venlafaxin
Ketokonazol (CYP3A4- hämmare) En farmakokinetisk studie med ketokonazol hos snabba (EM) och långsamma (PM) CYP2D6 - metaboliserare ledde till högre AUC för venlafaxin (70% för CYP2D6- PM och 21% för CYP2D6- EM) och O- desmetylvenlafaxin (33% för CYP2D6- PM och 23% för CYP2D6- EM) efter administrering av ketokonazol.
Samtidig användning av CYP3A4- hämmare (t. ex. atazanavir, klaritromycin, indinavir, itrakonazol, vorikonazol, posakonazol, ketokonazol, nelfinavir, ritonavir, saquinavir, telitromycin) och venlafaxin kan öka nivåerna av venlafaxin och O- desmetylvenlafaxin. Försiktighet rekommenderas därför vid samtidig behandling med en CYP3A4- hämmare och venlafaxin.
Venlafaxins effekt på andra läkemedel
Litium Serotonergt syndrom kan förekomma om venlafaxin och litium används samtidigt (se Serotonergt syndrom).
Diazepam Venlafaxin påverkar inte farmakokinetiken och farmakodynamiken för diazepam och dess aktiva metabolit, desmetyldiazepam.
Diazepam förefaller inte påverka farmakokinetiken för vare sig venlafaxin eller O- desmetylvenlafaxin.
Det är okänt om farmakokinetisk och/ eller farmakodynamisk interaktion med andra bensodiazepiner finns.
Imipramin Venlafaxin påverkade inte farmakokinetiken för imipramin och 2- OH- imipramin.
En dosberoende 2, 5 - till 4, 5- faldig ökning av AUC för 2- OH- desipramin sågs vid daglig administrering av 75 mg till 150 mg venlafaxin.
Imipramin påverkade inte farmakokinetiken för venlafaxin och O - desmetylvenlafaxin.
Den kliniska betydelsen av denna interaktion är inte känd.
Försiktighet bör iakttas vid samtidig administrering av venlafaxin och imipramin.
Haloperidol En farmakokinetisk studie med haloperidol har visat en 42- procentig sänkning av totalt oralt clearance, en 70- procentig ökning av AUC, en 88- procentig ökning av Cmax, men ingen förändring av halveringstid för haloperidol.
Detta ska beaktas hos patienter som behandlas med haloperidol och venlafaxin samtidigt.
Den kliniska betydelsen av denna interaktion är inte känd.
Risperidon Venlafaxin ökade AUC för risperidon med 50%, men förändrade inte signifikant den farmakokinetiska profilen för den totala aktiva delen (risperidon plus 9- hydroxirisperidon).
Den kliniska betydelsen av denna interaktion är inte känd.
Metoprolol Samtidig administrering av venlafaxin och metoprolol till friska försökspersoner i en farmakokinetisk interaktionsstudie för båda läkemedlen resulterade i en ökning av plasmakoncentrationerna av metoprolol med cirka 30– 40% utan förändring av plasmakoncentrationerna av dess aktiva metabolit, α- hydroximetoprolol.
Den kliniska betydelsen av detta fynd för hypertensiva patienter är inte känd.
27 Metoprolol förändrade inte den farmakokinetiska profilen för venlafaxin eller dess aktiva metabolit, O- desmetylvenlafaxin.
Försiktighet bör iakttas vid samtidig administrering av venlafaxin och metoprolol.
Indinavir En farmakokinetisk studie med indinavir har visat en 28- procentig sänkning av AUC och en 36 - procentig sänkning av Cmax för indinavir.
Indinavir påverkade inte farmakokinetiken för venlafaxin och O- desmetylvenlafaxin.
Den kliniska betydelsen av denna interaktion är inte känd.
4. 6 Graviditet och amning
Graviditet Adekvata data från behandling av gravida kvinnor med venlafaxin saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är inte känd.
Venlafaxin får endast administreras till gravida kvinnor om den förväntade nyttan uppväger eventuella risker.
I likhet med andra serotoninåterupptagshämmare (SSRI/ SNRI) kan utsättningssymtom förekomma hos nyfödda om venlafaxin används fram till eller strax före födseln.
Vissa nyfödda som exponeras för venlafaxin sent under den tredje trimestern har utvecklat komplikationer som kräver sondmatning, andningsstöd eller långvarig sjukhusvård.
Sådana komplikationer kan uppstå omedelbart efter förlossningen.
Följande symtom kan observeras hos nyfödda, om modern har använt SSRI/ SNRI sent under graviditeten: irritabilitet, tremor, hypotoni, ihållande gråt, sugsvårigheter och sömnsvårigheter.
Dessa symtom kan bero antingen på serotonerga effekter eller utsättningssymtom.
I en majoritet av fallen observeras dessa komplikationer omedelbart eller inom 24 timmar efter partus.
Amning Venlafaxin och dess aktiva metabolit O- desmetylvenlafaxin utsöndras i bröstmjölk.
En risk för det ammande barnet kan inte uteslutas.
Beslut bör därför fattas om att fortsätta med/ avbryta amningen eller att fortsätta med/ avbryta behandlingen med Efexor Depot, med hänsyn tagen till nyttan för barnet av amningen och nyttan för kvinnan av behandlingen med Efexor Depot.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Alla psykoaktiva läkemedel kan försämra omdöme, tankeförmåga och motorik.
Därför ska patienter som får venlafaxin uppmärksammas på effekterna på förmågan att framföra fordon eller använda maskiner.
4. 8 Biverkningar
De vanligast rapporterade biverkningarna (> 1/ 10) i kliniska studier var illamående, muntorrhet, huvudvärk och svettning (inklusive nattsvettning).
Biverkningarna presenteras nedan enligt organsystem och frekvens.
28 Frekvensen definieras som: mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1 000, < 1/ 100), sällsynta (≥1/ 10 000, < 1/ 1 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Organsystem
Mycket vanliga
Vanliga
Mindre vanliga
Sällsynta
Ingen känd frekvens
Blodet och lymfsystemet
Ekkymos, gastrointestinal blödning
Slemhinneblödn ing, förlängd blödningstid, trombocytopeni, bloddyskrasier (inklusive agranulocytos, aplastisk anemi, neutropeni och pancytopeni)
Metabolism och nutrition
Förhöjt serumkolesterol, viktminskning
Viktökning
Onormala leverfunktionspr over, hyponatremi, hepatit, inadekvat ADH - sekretion (SIADH), förhöjt prolaktin
Centrala och perifera nervsystemet
Muntorrhet (10, 0%), huvudvärk (30, 3%) *
Onormala drömmar, sänkt libido, yrsel, ökad muskeltonus (hypertoni), insomnia, nervositet, parestesier, sedation, tremor, förvirring, personlighetsförändri ng
Apati, hallucinationer, myoklonus, agitation, försämrad koordination och balans
Akatisi/ psy komotorisk rastlöshet, kramper, manisk reaktion
Malignt neuroleptikasyn drom (NMS), serotonergt syndrom, delirium, extrapyramidala reaktioner (inklusive dystoni och dyskinesi), tardiv dyskinesi, suicidalt beteende, suicidtankar **
29 Organsystem
Mycket vanliga
Vanliga
Mindre vanliga
Sällsynta
Ingen känd frekvens
Andningsvägar
Gäspning
Pulmonell eosinofili
Digestion
Illamående (20, 0%)
Minskad aptit (anorexi), förstoppning, kräkning
Bruxism, diarré
Pankreatit
Hud
Svettning (inklusive nattsvettnin g) [12, 2%]
Hudutslag, alopeci
Erythema multiforme, toxisk epidermal nekrolys, Stevens - Johnsons syndrom, klåda, nässelutslag
Muskuloskeleta la systemet
Rabdomyolys
Urogenitalt
Onormal ejakulation/ orgasm (män), anorgasmi, erektil dysfunktion (impotens), försämrad urinering (mest svårigheter att komma igång), menstruationsstörnin gar såsom ökad blödning eller mer oregelbunden blödning (tex menorragi, metrorragi), pollakisuri
Onormal orgasm (kvinnor), urinretention
Kroppen som helhet
Asteni (trötthet), frossbrytningar
Ljuskänslighetsr eaktion
Anafylaxi
* Förekomsten av huvudvärk i poolade kliniska studier var 30, 3% med venlafaxin och 31, 3% med placebo. ** Fall av suicidtankar och suicidalt beteende har rapporterats under behandling med venlafaxin eller direkt efter avslutad behandling (se avsnitt 4. 4).
Avbrytande av venlafaxinbehandling (särskilt när det sker abrupt) medför ofta utsättningssymtom.
Yrsel, känselstörningar (inklusive parestesier), sömnstörningar (inklusive insomni och intensiva drömmar), agitation eller ångest, illamående och/ eller kräkning, tremor, huvudvärk och influensaliknande symtom är de vanligast rapporterade biverkningarna.
I allmänhet är dessa symtom milda till måttliga och upphör spontant, men hos vissa patienter kan de vara svåra och/ eller långvariga.
Därför rekommenderas ett stegvis utsättande när behandling med venlafaxin ska avslutas (se avsnitt 4. 2 och 4. 4).
30 Barn och ungdomar I allmänhet var biverkningsprofilen för venlafaxin (i placebokontrollerade kliniska studier) hos barn och ungdomar (6 till 17 år) liknande den som sågs hos vuxna.
Liksom hos vuxna observerades minskad aptit, viktminskning, förhöjt blodtryck och förhöjt serumkolesterol (se avsnitt 4. 4).
I kliniska studier på barn och ungdomar observerades självmordstankar som biverkning.
Det förekom även ett ökat antal rapporter om fientlighet och, i synnerhet vid egentlig depression, självskador.
I synnerhet observerades följande biverkningar hos barn och ungdomar: buksmärta, agitation, dyspepsi, ekkymos, epistaxis och myalgi.
4. 9 Överdosering
Vid uppföljning efter godkännandet rapporterades överdosering av venlafaxin främst i kombination med alkohol och/ eller andra läkemedel.
De vanligaste rapporterade symtomen vid överdosering omfattar takykardi, förändrad medvetandegrad (allt från somnolens till koma), mydriasis, kramper och kräkning.
Andra symtom som rapporterats omfattar elektrokardiografiska förändringar (t. ex. förlängt QT- intervall, grenblock, QRS- förlängning), kammartakykardi, bradykardi, hypotoni, svindel och dödsfall.
Publicerade retrospektiva studier rapporterar att överdosering av venlafaxin kan associeras med en ökad risk för dödlig utgång jämfört med vad som observerats medantidepressiva av SSRI- typ, men lägre än den för tricykliska antidepressiva.
Epidemiologiska studier har visat att venlafaxinbehandlade patienter har en högre belastning av riskfaktorer för självmord än vad SSRI- patienter har.
Det är oklart i vilken omfattning fyndet av en ökad risk för dödlig utgång kan hänföras till toxiciteten hos venlafaxin vid överdosering i förhållande till vissa karakteristika hos venlafaxinbehandlade patienter.
För att minska risken för överdosering ska recept på venlafaxin skrivas ut med minsta möjliga mängd läkemedel som är förenlig med ett gott patientomhändertagande.
Rekommenderad behandling Generella stödjande och symtomatiska åtgärder rekommenderas: hjärtrytm och vitala tecken måste övervakas.
När det finns risk för aspiration bör kräkning inte induceras.
Ventrikelsköljning kan vara indicerat om den utförs strax efter intag eller på symtomatiska patienter.
Även administrering av aktivt kol kan begränsa absorptionen av den aktiva substansen.
Forcerad diures, dialysis, hemoperfusion och utbytestransfusion är sannolikt inte till någon nytta.
Inga specifika antidoter för venlafaxin är kända.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga antidepressiva medel - ATC- kod:
NO6A X16
Mekanismen för venlafaxins antidepressiva verkan hos människa anses ha samband med dess potentiering av neurotransmittoraktivitet i det centrala nervsystemet.
Prekliniska studier har visat att venlafaxin och dess huvudsakliga metabolit O- desmetylvenlafaxin (ODV) hämmar återupptaget av serotonin och noradrenalin.
Venlafaxin är också en svag hämmare av dopaminupptag.
Venlafaxin och dess aktiva metabolit minskar β- adrenerg respons efter både akut (engångsdos) och kronisk tillförsel.
Venlafaxin och ODV är mycket lika med avseende på övergripande effekt på upptag av neurotransmittorer och receptorbindning.
Venlafaxin har så gott som ingen affinitet till muskarina, kolinerga, H1- histaminerga eller α1 - adrenerga receptorer från råtthjärna in vitro.
Farmakologisk aktivitet vid dessa receptorer kan vara relaterad till diverse biverkningar som ses med andra antidepressiva läkemedel, såsom antikolinerga, sedativa och kardiovaskulära biverkningar.
31 Venlafaxin har ingen monoaminoxidas( MAO) - hämmande effekt.
Studier in vitro har visat att venlafaxin har så gott som ingen affinitet för opiat - eller bensodiazepinkänsliga receptorer.
Egentlig depression Effekten av venlafaxin med omedelbar frisättning som behandling för egentlig depression påvisades i fem randomiserade, dubbel- blinda, placebokontrollerade, korttidsstudier med 4 till 6 veckors duration med doser upp till 375 mg dagligen.
Effekten av venlafaxin depotkapslar som behandling för egentlig depression fastställdes i två placebokontrollerade korttidsstudier med 8 och 12 veckors duration, som omfattade doser från 75 till 225 mg dagligen.
De randomiserades till att fortsätta med samma dos venlafaxine depotkapslar eller till placebo under upp till 26 veckors observation med avseende på återfall.
Denna dubbelblinda placebokontrollerade kliniska studie utfördes på vuxna öppenvårdspatienter med återkommande egentlig depression som hade svarat på venlafaxinbehandling (100 till 200 mg/ dag, två gånger per dag) vid den senaste depressionsepisoden.
Generaliserat ångestsyndrom Effekten av venlafaxin depotkapslar vid behandling av generaliserat ångestsyndrom fastställdes i två 8- veckors placebokontrollerade studier med fast dos (75 till 225 mg dagligen), en 6- månaders placebokontrollerad studie med fast dos (75 till 225 mg dagligen) och en 6- månaders placebokontrollerad studie med flexibel dos (37, 5, 75 och 150 mg dagligen) hos vuxna öppenvårdspatienter.
Även om dosen 37, 5 mg/ dag visade sig överlägsen placebo, var denna dos inte lika konsekvent effektiv som de högre doserna.
Social fobi Effekten av venlafaxin depotkapslar vid behandling av social fobi fastställdes i fyra dubbelblinda, 12 - veckors, placebokontrollerade multicenterstudier med parallella grupper och flexibel dos samt i en dubbelblind, 6- månaders placebokontrollerad studie med parallella grupper och fast/ flexibel dos på vuxna öppenvårdspatienter.
Patienterna fick doser från 75 till 225 mg dagligen.
Det fanns inga bevis för större effekt i gruppen som fick 150 till 225 mg dagligen jämfört med gruppen som fick 75 mg dagligen i 6- månadersstudien.
Den initiala dosen i studierna av panikångest var 37, 5 mg dagligen i 7 dagar.
Patienterna fick därefter fasta doser på 75 eller 150 mg dagligen i den ena studien och 75 eller 225 mg dagligen i den andra studien.
Effekt fastställdes också i en dubbelblind placebokontrollerad långtidsstudie med parallella grupper, där säkerhet, effekt, och prevention av återfall över lång tid studerades hos vuxna öppenvårdspatienter som svarade på öppen behandling.
Patienterna fortsatte med samma dos av venlafaxin depotkapslar som de hade tagit vid slutet av den öppna fasen (75, 150 eller 225 mg).
5. 2 Farmakokinetiska egenskaper
Venlafaxin metaboliseras i stor utsträckning, främst till den aktiva metaboliten O- desmetylvenlafaxin
Genomsnittliga halveringstider i plasma ± SD för venlafaxin och ODV är 5±2 timmar respektive 11±2 timmar.
Jämviktskoncentrationer av venlafaxin och ODV uppnås inom 3 dagars oral behandling med upprepad dosering.
Venlafaxin och ODV uppvisar linjär kinetik inom dosintervallet 75 mg till 450 mg/ dag.
Absorption Minst 92% venlafaxin absorberas efter enstaka orala doser av venlafaxin med omedelbar frisättning.
Absolut biotillgänglighet är 40% till 45% på grund av presystemisk metabolism.
Efter administrering av venlafaxin med omedelbar frisättning uppnås maximala plasmakoncentrationer av venlafaxin och ODV efter 2 respektive 3 timmar.
Efter administreringen av venlafaxin depotkapslar uppnås maximala plasmakoncentrationer av venlafaxin och ODV inom 5, 5 respektive 9 timmar.
När lika stora dagliga doser av venlafaxin administreras antingen som en tablett med omedelbar frisättning, eller som en depotkapsel, ger depotkapseln en långsammare absorptionshastighet, men samma grad av absorption jämfört med tabletten med omedelbar frisättning.
Födointag påverkar inte biotillgängligheten för venlafaxin och ODV.
Distribution Venlafaxin och ODV är vid terapeutiska koncentrationer minimalt bundna till humana plasmaproteiner (27% respektive 30%).
Distributionsvolymen för venlafaxin vid steady state är 4, 4±1, 6 liter/ kg efter intravenös administrering.
Metabolism Venlafaxin genomgår omfattande levermetabolism.
Studier in vitro och in vivo visar att venlafaxin biotransformeras till dess viktigaste aktiva metabolit, ODV, genom CYP2D6.
Studier in vitro och in vivo visar att venlafaxin metaboliseras till en mindre, inte så aktiv metabolit, N- desmetylvenlafaxin, genom CYP3A4.
Studier in vitro och in vivo visar att venlafaxin är en svag CYP2D6- hämmare.
Venlafaxin hämmade inte CYP1A2, CYP2C9 eller CYP3A4.
Eliminering Venlafaxin och dess metaboliter utsöndras främst via njurarna.
Cirka 87% av en venlafaxindos återfinns i urinen inom 48 timmar som antingen oförändrat venlafaxin (5%), okonjugerat ODV (29%), konjugerat ODV (26%) eller som andra mindre, inaktiva metaboliter (27%).
Genomsnittlig (± SD) plasmaclearance vid steady state av venlafaxin och ODV är 1, 3±0, 6 liter/ timme/ kg respektive 0, 4±0, 2 liter/ timme/ kg.
Särskilda grupper
Ålder och kön Patientens ålder och kön påverkar inte signifikant farmakokinetiken för venlafaxin och ODV.
Snabba/ långsamma CYP2D6- metaboliserare Plasmakoncentrationen av venlafaxin är högre hos långsamma CYP2D6- metaboliserare än hos snabba metaboliserare.
Eftersom den totala exponeringen (AUC) av venlafaxin och ODV är lika hos långsamma och snabba metaboliserare finns inget behov av olika dosregimer för dessa två grupper.
Patienter med nedsatt leverfunktion Hos patienter med Child- Pugh A (lätt nedsatt leverfunktion) och Child- Pugh B (måttligt nedsatt leverfunktion) förlängdes halveringstiderna för venlafaxin och ODV jämfört med normala patienter.
Oralt clearance för både venlafaxin och ODV minskades.
Stora skillnader mellan patienterna noterades.
Data för patienter med svårt nedsatt leverfunktion är begränsade (se avsnitt 4. 2).
Patienter med nedsatt njurfunktion Hos dialyspatienter förlängdes elimineringshalveringstiden för venlafaxin med cirka 180%, och clearance minskade med cirka 57% jämfört med normala patienter, medan elimineringshalveringstiden för ODV förlängdes med cirka 142%, och clearance minskade med cirka
Dosjustering är nödvändig för patienter med svårt nedsatt njurfunktion och för patienter som behöver hemodialys (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Studier med venlafaxin på råttor och möss visade inga tecken på karcinogenes.
Venlafaxin var inte mutagent i ett stort antal tester in vitro och in vivo.
Djurstudier avseende reproduktionstoxikologiska effekter hos råttor har visat minskad vikt hos ungarna, ökat antal dödfödda ungar och ökat antal dödsfall bland ungar under de första 5 dygnens diande.
Orsaken till dessa dödsfall är okänd.
Dessa effekter förekom vid 30 mg/ kg/ dag, 4 gånger högre än den humana dygnsdosen på 375 mg venlafaxin (på mg/ kg basis).
Den dos vid vilken inga sådana effekter kunde ses (” no- effect dose ”) var 1, 3 gånger högre än den humana dosen.
Den eventuella risken för människa är inte känd.
Minskad fertilitet observerades i en studie där både han - och honråttor exponerades för ODV.
Denna exponering var cirka 1 till 2 gånger högre än en venlafaxindos för människa på 375 mg/ dag.
Det är inte känt om detta fynd är relevant för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
[Kompletteras nationellt]
6. 2 Inkompatibiliteter
[Kompletteras nationellt]
6. 3 Hållbarhet
[Kompletteras nationellt]
6. 4 Särskilda förvaringsanvisningar
[Kompletteras nationellt]
6. 5 Förpackningstyp och innehåll
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
[Kompletteras nationellt]
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I - Kompletteras nationellt]
{Namn och adress} {tel} {fax}
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
{DD/ MM/ ÅÅÅÅ} [Kompletteras nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
[Kompletteras nationellt]
36 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
KARTONG/ BURKAR
1.
LÄKEMEDLETS NAMN
Efexor Depot och associerade namn (se bilaga I) 37, 5 mg depotkapsel, hård
[Se bilaga I - Kompletteras nationellt]
Venlafaxin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Depotkapsel, hård
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
37 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I - Kompletteras nationellt]
{Namn och adress} {tel} {fax} {e- post}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
38 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
KARTONG/ BURKAR
LÄKEMEDLETS NAMN
[Se bilaga I - Kompletteras nationellt]
Venlafaxin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Depotkapsel, hård
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
39 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I - Kompletteras nationellt]
{Namn och adress} {tel} {fax} {e- post}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
40 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
KARTONG/ BURKAR
LÄKEMEDLETS NAMN
[Se bilaga I - Kompletteras nationellt]
Venlafaxin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Depotkapsel, hård
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
41 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I - Kompletteras nationellt]
{Namn och adress} {tel} {fax} {e- post}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
42 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Efexor Depot och associerade namn (se bilaga I) 37, 5 mg depotkapslar.
[Se bilaga I - Kompletteras nationellt]
Venlafaxin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I - Kompletteras nationellt]
{Namn}
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
43 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Efexor Depot och associerade namn (se bilaga I) 75 mg depotkapslar.
[Se bilaga I - Kompletteras nationellt]
Venlafaxin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I - Kompletteras nationellt]
{Namn}
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
44 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Efexor Depot och associerade namn (se bilaga I) 150 mg depotkapslar.
[Se bilaga I - Kompletteras nationellt]
Venlafaxin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I - Kompletteras nationellt]
{Namn}
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
46 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Efexor Depot och associerade namn (se bilaga I) 37, 5 mg depotkapsel, hård Efexor Depot och associerade namn (se bilaga I) 75 mg depotkapsel, hård Efexor Depot och associerade namn (se bilaga I) 150 mg depotkapsel, hård
[Se bilaga I - Kompletteras nationellt]
Venlafaxin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel • Spara denna bipacksedel, du kan behöva läsa den igen. • Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal. • Detta läkemedel har ordinerats åt dig.
Det kan skada dem, även om de uppvisar symtom som liknar dina. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Efexor Depot är och vad det används för 2.
Innan du tar Efexor Depot 3.
Hur du tar Efexor Depot 4.
Eventuella biverkningar 5.
Hur Efexor Depot ska förvaras 6.
Övriga upplysningar
1.
VAD EFEXOR DEPOT ÄR OCH VAD DET ANVÄNDS FÖR
Efexor Depot är ett antidepressivt läkemedel som tillhör en grupp läkemedel som kallas serotonin - och noradrenalinåterupptagshämmare (SNRI- preparat).
Denna grupp läkemedel används för att behandla depression och andra tillstånd som exempelvis ångeststörningar.
Det anses att personer som är deprimerade och/ eller har ångest har lägre nivåer av serotonin och noradrenalin i hjärnan.
Det är inte fullständigt klarlagt hur antidepressiva läkemedel verkar, men de kan hjälpa genom att öka nivåerna av serotonin och noradrenalin i hjärnan.
Efexor Depot är en behandling för vuxna med depression.
Efexor Depot är även en behandling för vuxna med följande ångeststörningar: generaliserad ångest, social fobi (rädsla för eller undvikande av sociala situationer) och panikångest (panikattacker).
Det är viktigt att behandla depression eller ångeststörningar på rätt sätt för att hjälpa dig må bättre.
Om tillståndet inte behandlas kanske det inte går över utan blir allvarligare och svårare att behandla.
2.
INNAN DU TAR EFEXOR DEPOT
Ta inte Efexor Depot
• om du är allergisk (överkänslig) mot venlafaxin eller något av övriga innehållsämnen i Efexor Depot. • om du också tar eller någon gång inom de senaste 14 dagarna har tagit något läkemedel som kallas irreversibel monoaminoxidashämmare (MAO- hämmare) som används för behandling av depression eller Parkinsons sjukdom.
Att ta en irreversibel MAO- hämmare tillsammans med andra läkemedel, inklusive Efexor Depot, kan orsaka allvarliga eller till och med livshotande
Dessutom måste du vänta i minst 7 dagar efter att du slutat ta Efexor Depot innan du tar en MAO- hämmare (se även avsnitten ” Serotonergt syndrom ” och ” Intag av andra läkemedel ”).
Var särskilt försiktig med Efexor Depot
• Om du använder andra läkemedel som om de tas tillsammans med Efexor Depot kan öka risken för att utveckla serotonergt syndrom (se avsnitt ” Intag av andra läkemedel ”) • Om du har ögonproblem, exempelvis vissa typer av glaukom (förhöjt tryck i ögat). • Om du tidigare haft högt blodtryck. • Om du tidigare haft hjärtproblem. • Om du tidigare haft krampanfall (epileptiska anfall). • Om du tidigare haft låga natriumnivåer i blodet (hyponatremi). • Om du har lätt för att få blåmärken eller om du blöder lätt (om du haft blödningsrubbningar), eller om du tar andra läkemedel som kan öka risken för blödning. • Om dina kolesterolnivåer stiger. • Om du eller någon i din familj har haft mani eller bipolär störning (känsla av överdriven upphetsning eller eufori). • Om du tidigare haft aggressivt beteende.
Efexor Depot kan orsaka en känsla av rastlöshet eller oförmåga att stå eller sitta stilla.
Berätta för din läkare om detta händer dig.
Om något av dessa tillstånd stämmer in på dig ska du tala med din läkare innan du tar Efexor Depot.
Om du börjar må sämre och har tankar på att skada dig själv
Du som är deprimerad och/ eller lider av oro/ ångest kan ibland ha tankar på att skada dig själv eller begå självmord.
Dessa symtom kan förvärras när man börjar använda läkemedel mot depression, eftersom det tar tid innan läkemedel av den här typen har effekt, vanligtvis cirka 2 veckor, ibland längre tid.
- om du tidigare har haft tankar på att skada dig själv eller begå självmord,
Studier har visat att unga vuxna (yngre än 25 år) med psykisk
sjukdom som behandlas med antidepressiva läkemedel har en ökad risk för självmordstankar och tankar på att skada sig själv.
Kontakta snarast läkare eller uppsök närmaste sjukhus om du har tankar på att skada dig själv eller begå självmord.
Be dem gärna läsa igenom denna bipacksedel.
Muntorrhet Muntorrhet har rapporterats hos 10% av patienter som behandlats med venlafaxin.
Detta kan öka risken för karies.
Du bör därför vara extra noggrann med tandhygienen.
Användning hos barn och ungdomar under 18 år
Efexor Depot ska normalt inte användas för behandling av barn och ungdomar under 18 år.
Trots detta kan Efexor
48 Depot skrivas ut av läkare till patienter under 18 år, om läkaren anser att detta är lämpligt.
Om du är under 18 år och vill diskutera varför du fått detta läkemedel, ska du vända dig till din läkare igen.
Du ska också informera din läkare om du upptäcker något av ovan angivna symtom eller om de förvärras.
De långsiktiga effekterna på tillväxt, mognad och kognitiv och beteendemässig utveckling har ännu inte fastställts för denna åldersgrupp.
Intag av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Din läkare avgör om du kan ta Efexor Depot tillsammans med andra läkemedel.
Du ska inte börja eller sluta ta några läkemedel, inklusive sådana som du köpt receptfritt, natur - och örtmediciner, innan du har frågat läkare eller apotekspersonal.
• Monoaminoxidashämmare (MAO- hämmare: se avsnitt ” Innan du tar Efexor Depot ”) • Serotonergt syndrom:
Serotonergt syndrom, ett potentiellt livshotande tillstånd, (se avsnitt ” Eventuella biverkningar ”) kan förekomma vid behandling med venlafaxin, i synnerhet när det tas tillsammans med andra läkemedel.
Exempel på sådana läkemedel är bland andra: • triptaner (används för migrän) • läkemedel för att behandla depression, till exempel SNRI- preparat, SSRI- preparat, tricykliska antidepressiva läkemedel eller läkemedel som innehåller litium • läkemedel som innehåller linezolid, ett antibiotikum (används för att behandla infektioner) • läkemedel som innehåller moklobemid, en reversibel MAO- hämmare (används för att behandla depression) • läkemedel som innehåller sibutramin (används för viktminskning) • läkemedel som innehåller tramadol (ett smärtstillande medel) • produkter som innehåller johannesört (kallas också Hypericum perforatum, ett natur - eller örtmedel som används för att behandla lätt depression) • produkter som innehåller tryptofan (används för sömnproblem och depression)
Tecken och symtom på serotonergt syndrom kan innefatta en kombination av följande: rastlöshet, hallucinationer, förlust av koordinationsförmåga, snabb hjärtrytm, förhöjd kroppstemperatur, snabba förändringar av blodtrycket, överaktiva reflexer, diarré, koma, illamående, kräkning.
Sök läkarvård omedelbart om du tror att du har fått serotonergt syndrom.
Även följande läkemedel kan påverka eller påverkas av (interagera) med Efexor Depot och ska användas med försiktighet.
Det är särskilt viktigt att du talar om för läkare eller apotekspersonal om du tar läkemedel som innehåller: • ketokonazol (ett läkemedel mot svamp) • haloperidol eller risperidon (för att behandla psykiatriska tillstånd) • metoprolol (en betablockare för att behandla högt blodtryck och hjärtproblem)
Intag av Efexor Depot med mat och dryck
Efexor Depot bör tas i samband med måltid (se avsnitt 3 ” HUR DU TAR EFEXOR DEPOT ”)
Undvik alkohol medan du tar Efexor Depot.
49 Graviditet och amning
Tala om för läkaren om du blir gravid, eller om du försöker bli gravid.
Använd inte Efexor Depot förrän du har diskuterat den potentiella nyttan och de potentiella riskerna för ditt ofödda barn med läkaren.
Om du tar Efexor Depot under graviditeten ska du tala om det för barnmorskan och/ eller läkaren eftersom barnet kan ha vissa symtom när det föds.
Dessa symtom brukar börja under de första 24 timmarna efter det att barnet fötts.
Symtomen kan vara att barnet inte äter ordentligt och har andningssvårigheter.
Om ditt barn har dessa symtom när det föds och du är orolig ska du kontakta läkaren och/ eller barnmorskan som kan ge dig råd.
Efexor Depot passerar över i bröstmjölk.
Det finns risk att barnet påverkas.
Du ska därför tala med din läkare som kommer att besluta om du ska sluta amma eller avbryta behandlingen med Efexor Depot.
Körförmåga och användning av maskiner
Kör inte bil och använd inte maskiner tills du vet hur Efexor Depot påverkar dig.
3.
HUR DU TAR EFEXOR DEPOT
Ta alltid Efexor Depot enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig rekommenderad startdos för behandling av depression, generaliserad ångest och social fobi är 75 mg per dag.
Dosen kan ökas stegvis av läkaren och vid behov upp till högst 375 mg per dag för depression.
Om du behandlas för panikångest kommer läkaren att starta med en lägre dos (37, 5 mg) och sedan öka dosen stegvis.
Den högsta dosen för generaliserad ångest, social fobi och panikångest är 225 mg dagligen.
Ta Efexor Depot vid ungefär samma tid varje dag, antingen på morgonen eller på kvällen.
Kapslarna ska sväljas hela med vätska och får inte öppnas, krossas, tuggas eller lösas upp.
Efexor Depot bör tas i samband med måltid.
Om du har problem med lever eller njurar ska du tala med läkaren eftersom din dos av Efexor Depot kan behöva ändras.
Sluta inte ta Efexor Depot utan att först rådgöra med läkaren (se avsnitt ” Om du slutar att ta Efexor Depot ”).
Om du har tagit för stor mängd av Efexor Depot
Kontakta genast läkare eller apotekspersonal om du tar mer Efexor Depot än vad läkaren har ordinerat.
Symtomen vid en eventuell överdosering kan vara snabb hjärtrytm, förändringar i vakenhetsgrad (från dåsighet till koma), dimsyn, krampanfall och kräkningar.
Om du har glömt att ta Efexor Depot
Om du missar en dos ska du ta den så snart du kommer ihåg det.
Om det är dags för din nästa dos ska du dock hoppa över den missade dosen och bara ta en dos som vanligt.
Ta inte mer än den mängd Efexor Depot som du har blivit ordinerad per dag.
50 Om du slutar att ta Efexor Depot
Du ska inte sluta att ta behandlingen eller minska dosen utan att först rådgöra med läkaren, även om du känner dig bättre.
Om läkaren anser att du inte längre behöver Efexor Depot kan han/ hon be dig att minska dosen långsamt innan du slutar med behandlingen helt.
Det är känt att man kan få biverkningar när man slutar med Efexor Depot, särskilt om man slutar plötsligt med Efexor Depot eller om dosen minskas för snabbt.
En del patienter kan få symtom som trötthet, yrsel, berusningskänsla, huvudvärk, sömnlöshet, mardrömmar, muntorrhet, aptitförlust, illamående, diarré, nervositet, oro, förvirring, ringningar i öronen, myrkrypningar eller i sällsynta fall känsla av elektriska stötar, svaghet, svettning, krampanfall eller influensaliknande symtom.
Läkaren talar om för dig hur du gradvis ska avsluta behandlingen med Efexor Depot.
Om du får något av dessa eller andra symtom som besvärar dig, rådfråga läkaren.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Efexor Depot orsaka biverkningar men alla användare behöver inte få dem.
Bli inte orolig om du ser små vita korn i din avföring efter att du tagit Efexor Depot.
Inuti Efexor Depotkapslarna finns små vita korn som innehåller den aktiva substansen venlafaxin.
Dessa korn frisläpps från kapseln i din magtarmkanal.
Medan kornen vandrar genom magtarmkanalen frisätts sakta venlafaxin.
Kornets ” skal ” förblir olöst och försvinner tillsammans med din avföring.
Din dos venlafaxin har därför absorberats, även om du ser korn i din avföring.
Allergiska reaktioner
Tala genast om det för läkaren, eller uppsök närmaste akutmottagning.
• Trånghet i bröstet, väsande andning, svårigheter att svälja eller andas • Svullnad i ansikte, svalg, händer eller fötter • Känsla av nervositet eller oro/ ångest, yrsel, pulserande känsla, plötslig hudrodnad och/ eller värmekänsla • Allvarliga hudutslag, klåda eller nässelutslag (upphöjda fläckar av röd eller blek hud som ofta kliar)
Allvarliga biverkningar
Om du märker något av följande tecken kan du behöva akut läkarvård: • Hjärtproblem, exempelvis snabb eller oregelbunden hjärtfrekvens, höjt blodtryck • Ögonproblem, exempelvis dimsyn, vidgade pupiller • Nervproblem: exempelvis yrsel, stickningar och domningar, rörelsestörning, krampanfall • Psykiska problem, exempelvis hyperaktivitet och eufori (känsla av upprymdhet) • Utsättning av behandling (se avsnitt 3” HUR DU TAR EFEXOR DEPOT, Om du slutar att ta Efexor Depot ”)
Frekvensen (sannolikheten för att en biverkning ska förekomma) klassificeras på följande sätt:
Mycket vanliga
Förekommer hos fler än 1 användare av 10
Vanliga Mindre vanliga Sällsynta Ingen känd frekvens
Förekommer hos 1 till 10 användare av 100 Förekommer hos 1 till 10 användare av 1 000 Förekommer hos 1 till 10 användare av 10 000 Uppgift om förekomst kan inte beräknas från tillgängliga data
• Blodrubbningar Mindre vanliga: blåmärken, svart tjärliknande avföring eller blod i avföring, som kan vara ett tecken på invärtes blödning.
Störningar i blodets sammansättning som kan leda till en ökad risk för infektioner.
Onormal produktion av bröstmjölk.
Mindre vanliga: brist på känslor, hallucinationer, ofrivilliga muskelrörelser, oro, försämrad koordination och balans.
Förändrad rumsuppfattning och förvirring, ofta i kombination med hallucinationer (delirium), stelhet, spasmer och ofrivilliga muskelrörelser, tankar på att skada sig själv eller på att begå självmord.
Ingen känd frekvens: svår smärta i ögonen och försämrad syn eller dimsyn.
Mindre vanliga: yrselkänsla (särskilt när man reser sig för snabbt), svimning, snabba hjärtslag.
• Störningar i andningsvägarna Vanliga: gäspning.
52 Ingen känd frekvens: hosta, pipande eller väsande andning, andfåddhet och hög kroppstemperatur, vilka är symtom på inflammation i lungorna förknippad med ökat antal vita blodkroppar (pulmonell eosinofili).
Ingen känd frekvens: svår smärta i rygg eller mage (som kan tyda på en allvarlig sjukdom i buken, levern eller bukspottkörteln).
Ingen känd frekvens: hudutslag som kan leda till svåra blåsor och att huden fjällar, klåda, lindrigt hudutslag.
• Muskelrubbningar Ingen känd frekvens: oförklarlig muskelvärk, ömhet eller svaghet (rabdomyolys).
Mindre vanliga: oförmåga att kissa.
Mindre vanliga: känslighet för solljus.
Ingen känd frekvens: svullnad av ansikte eller tunga, andnöd eller andningssvårigheter, ofta med hudutslag (detta kan vara en allvarlig allergisk reaktion).
Efexor Depot orsakar ibland biverkningar som du kanske inte är medveten om, exempelvis förhöjt blodtryck eller onormala hjärtslag, små förändringar i blodets nivåer av leverenzymer, natrium eller kolesterol.
I mer sällsynta fall kan Efexor Depot påverka funktionen hos blodplättarna (trombocyterna) i blodet, vilket leder till en ökad risk för blåmärken eller blödning.
Därför kanske läkaren vill ta blodprover då och då, särskilt om du har tagit Efexor Depot länge.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR EFEXOR DEPOT SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på förpackningen.
[Kompletteras nationellt]
53 Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är venlafaxin.
[Kompletteras nationellt]
Läkemedlets utseende och förpackningsstorlekar
[Kompletteras nationellt]
Innehavare av godkännande för försäljning och tillverkare
[Se bilaga I - Kompletteras nationellt]
{Namn och adress} {tel} {fax} {e- post}
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen:
Österrike
Efectin ER 37, 5 mg - Kapseln Efectin ER 75 mg - Kapseln Efectin ER 150 mg - Kapseln
Belgien, Luxemburg
Efexor- Exel 37, 5 Efexor- Exel 75 Efexor- Exel 150
Belgien
Venlax 37, 5 mg Venlax 75 mg Venlax 150 mg
Bulgarien
Efectin ER 75 mg Efectin ER 150 mg
Tjeckien, Rumänien
Efectin ER 37. 5 mg Efectin ER 75 mg Efectin ER 150 mg
Cypern, Grekland, Estland, Litauen, Portugal
Efexor XR
Lettland
Efexor XR Efexor XR 75 Efexor XR 150
Danmark, Finland, Island, Norge, Sverige
Efexor Depot
Frankrike
Effexor L. P.
Venlafaxine Wyeth L. P
Tyskland
Trevilor retard 37, 5 mg Trevilor retard 75 mg Trevilor retard 150 mg
Irland, Malta, Storbritannien Nederländerna
Efexor XL Efexor XR 37, 5 Efexor XR 75 Efexor XR 150
Italien
Efectin ER 37, 5 Efectin ER 75 Efectin ER 150
Slovakien
Efectin ER 37, 5 mg caps plg Efectin ER 75 mg caps plg Efectin ER 150 mg caps plg
Slovenien
Efectin ER 37, 5 mg trde kapsule s podaljšanim sproščanjem Efectin ER 75 mg trde kapsule s podaljšanim sproščanjem Efectin ER 150 mg trde kapsule s podaljšanim sproščanjem
Spanien
Vandral Retard 75 mg cápsulas de liberación prologada Vandral Retard 150 g cápsulas de liberación prologada
* [Observera att alla listade produkter och styrkor eventuellt inte är tillgängliga]
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}.
[Kompletteras nationellt]
55
European Medicines Agency Evaluation of Medicines for Human Use
London den 2 december 2008 Dok. ref:
EMEA/ CHMP/ 674478/ 2008
KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP)
YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 30 FÖR Efexor Depot och synonymer
Internationellt generiskt namn (INN): venlafaxine
BAKGRUNDSINFORMATION
Efexor Depot, 37, 5 mg, 75 mg, 150 mg hård depotkapsel, är ett antidepressivt läkemedel som används för att behandla svåra depressiva episoder, för att förhindra återfall i svåra depressiva episoder och för att behandla social ångest, paniksyndrom med eller utan agorafobi och generaliserat ångestsyndrom.
Den 3 maj 2007 hänsköt Europeiska kommissionen ett ärende till EMEA enligt artikel 30 i direktiv 2001/ 83/ EG, i dess senaste lydelse, för att harmonisera nationellt godkända produktresuméer, märkning och bipacksedel för läkemedlet Efexor Depot.
Anledningen till att ärendet hänsköts var att det fanns skillnader i de produktresuméer för Efexor Depot som godkänts i EU: s medlemsstater i fråga om behandling av svåra depressiva episoder, förebyggande av återfall i svåra depressiva episoder och behandling av social ångest, paniksyndrom med eller utan agorafobi och generaliserat ångestsyndrom.
Detta läkemedel är upptaget på förteckningen från 2007 över produkter vars produktresuméer ska harmoniseras.
Förfarandet inleddes den 24 maj 2007.
Innehavaren av godkännandet för försäljning lämnade ytterligare uppgifter den 26 september 2007.
Vid sitt sammanträde i juli 2008 ansåg CHMP, mot bakgrund av de data som inlämnats och den vetenskapliga diskussionen inom kommittén, att förslaget till harmonisering av produktresumé, märkning och bipacksedel kunde accepteras och att de borde ändras i enlighet med förslaget.
CHMP avgav ett positivt yttrande den 24 juli 2008, följt av en reviderad version den 25 september 2008, och rekommenderade att produktresumé, märkning och bipacksedel för Efexor Depot skulle harmoniseras.
Förteckningen över produktnamnen i fråga finns i bilaga I.
De vetenskapliga slutsatserna finns i bilaga II, och den ändrade produktresumén, märkningen och bipacksedeln i bilaga III.
Europeiska kommissionen fattade sitt beslut den 28 november 2008.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORMER, STYRKOR, ADMINISTRERINGSSÄTT AV LÄKEMEDLET, INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA
1 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Österrike
Wyeth- Lederle Pharma GmbH Storchengasse 1 1150 Vienna Austria Wyeth Hellas S. A.
Efectin 50 mg - Tabletten
50 mg
Tablett
Oral användning
Cypern
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis- Athens Greece Wyeth Hellas S. A.
Efexor XR
37. 5 mg
Tablett
Oral användning
Cypern
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis- Athens Greece
Efexor XR
75 mg
Tablett
Oral användning
Wyeth Hellas S. A.
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis- Athens, Greece John Wyeth & Brother Ltd.
Efexor
150 mg
Tablett
Danmark
New Lane Havant, Hants PO9 2NG United Kingdom John Wyeth & Brothers Ltd, New
Efexor
37. 5 mg
Tablett
Oral användning
Finland
Lane, Havant, HANTS, P09 2NG United Kingdom John Wyeth & Brothers Ltd, New
Efexor
37. 5 mg
Tablett
Oral användning
Finland
Lane, Havant, HANTS, P09 2NG United Kingdom
Efexor
75 mg
Tablett
Oral användning
2 Frankrike
Wyeth Pharmaceuticals France Coeur Défense - Tour A - La Défense 4 92931 Paris La Défense Cedex, France
Effexor
25 mg
Tablett
Oral användning
Frankrike
Wyeth Pharmaceuticals France Coeur Défense - Tour A - La Défense 4 92931 Paris La Défense Cedex, France
Effexor
50 mg
Tablett
Oral användning
Frankrike
Wyeth Pharmaceuticals France Coeur Défense - Tour A - La Défense 4 92931 Paris La Défense Cedex, France
Trevilor
50 mg
Tablett
Oral användning
Tyskland
Wyeth Pharma GmbH Wienburgstrasse 207, D- 48159 Muenster Germany
Tabletten 25mg
25 mg
Tablett
Oral användning
Tyskland
Wyeth Pharma GmbH Wienburgstrasse 207, D- 48159 Muenster Germany
Trevilor
37. 5 mg
Tablett
Oral användning
Tyskland
Wyeth Pharma GmbH Wienburgstrasse 207, D- 48159 Muenster Germany
Tabletten 50mg
50 mg
Tablett
Oral användning
Tyskland
Wyeth Pharma GmbH Wienburgstrasse 207, D- 48159 Muenster Germany Wyeth Hellas S. A.
Tabletten 75mg
75 mg
Tablett
Oral användning
Grekland
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis- Athens, Greece
EFEXOR
25 mg
Tablett
Oral användning
Wyeth Hellas S. A.
Oral användning
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis- Athens, Greece
EFEXOR
37, 5 mg
Tablett
Oral användning
Grekland
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis- Athens, Greece
EFEXOR
50 mg
Tablett
Oral användning
Grekland
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis- Athens, Greece John Wyeth & Brothers Ltd
EFEXOR
75 mg
Tablett
Island
New Lane, Havant, HANTS, P09 2NG United Kingdom
Efexor
37. 5 mg
Tablett
Oral användning
Irland
John Wyeth & Brother Ltd trading as Wyeth Laboratories, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH United Kingdom
Efexor
37. 5 mg
Tablett
Oral användning
Irland
John Wyeth & Brother Ltd trading as Wyeth Laboratories, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH United Kingdom
Efexor
75 mg
Tablett
Oral användning
Italien
Wyeth Medica Ireland Little Connell – Newbridge, Co.
Kildare Ireland
Efexor
25 mg
Tablett
Oral användning
Italien
Wyeth Medica Ireland Little Connell – Newbridge, Co.
Kildare Ireland
Efexor
37. 5 mg
Tablett
Oral användning
Italien
Wyeth Medica Ireland Little Connell – Newbridge, Co.
Kildare Ireland
Efexor
50 mg
Tablett
Oral användning
Italien
Wyeth Medica Ireland Little Connell – Newbridge, Co.
Kildare Ireland
Efexor
75 mg
Tablett
Oral användning
Italien
Wyeth Medica Ireland Little Connell – Newbridge, Co.
Kildare Ireland
Faxine
37. 5 mg
Tablett
Oral användning
Italien
Wyeth Medica Ireland Little Connell – Newbridge, Co.
Kildare Ireland
Faxine
50 mg
Tablett
Oral användning
Italien
Wyeth Medica Ireland Little Connell – Newbridge, Co.
Kildare Ireland
Faxine
75 mg
Tablett
Oral användning
Malta
John Wyeth & Brother Ltd trading as Wyeth Laboratories, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH, United Kingdom
Efexor
37. 5 mg
Tablett
Oral användning
Malta
John Wyeth & Brother Ltd trading as Wyeth Laboratories, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH, United Kingdom John Wyeth & Brothers Ltd
Efexor
75 mg
Tablett
Oral användning
Norge
New Lane, Havant, HANTS, P09 2NG, United Kingdom
Efexor
37. 5 mg
Tablett
Oral användning
Spanien
Ctra.
De Burgos Km 23 Desvio Algete, 28700 San Sebastian de los Reyes Spain WYETH FARMA S. A.
VANDRAL 37, 5 mg comprimidos
37. 5 mg
Tablett
Oral användning
Spanien
Ctra.
De Burgos Km 23 Desvio Algete, 28700 San Sebastian de los Reyes Spain
VANDRAL 50 mg comprimidos 50 mg
Tablett
Oral användning
Spanien
Ctra.
De Burgos Km 23 Desvio Algete, 28700 San Sebastian de los Reyes Spain
VANDRAL 75 mg comprimidos 75 mg
Tablett
Spanien
Laboratorios Almirall, S. A.
General Mitre, 151 08022 Barcelona Spain
Dobupal 37, 5 mg comprimidos 37. 5 mg
Tablett
Oral användning
Spanien
Laboratorios Almirall, S. A.
General Mitre, 151 08022 Barcelona Spain
Dobupal 50 mg comprimidos 50 mg
Tablett
Oral användning
Spanien
Laboratorios Almirall, S. A.
General Mitre, 151 08022 Barcelona Spain
Dobupal 75 mg comprimidos 75 mg
Oral användning
Efexor
Tablett
Storbritannien
John Wyeth & Brother Limited, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH United Kingdom
25 mg
Oral användning
Storbritannien
John Wyeth & Brother Limited, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH United Kingdom
Efexor 37. 5 mg
Tablett
Oral användning
6 Storbritannien
John Wyeth & Brother Limited, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH United Kingdom
Efexor
50 mg
Tablett
Oral användning
Storbritannien
John Wyeth & Brother Limited, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH United Kingdom
Efexor
75 mg
Tablett
Oral användning
7 BILAGA II
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄL TILL ÄNDRING AV PRODUKTRESUMÉER, MÄRKNING OCH BIPACKSEDEL
8 VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV EFEXOR MED SYNONYMER (SE BILAGA I)
Efexor har inkluderats i den förteckning över läkemedel för vilka harmoniserade produktresuméer bör utarbetas som samordningsgruppen för ömsesidigt erkännande och decentraliserade förfaranden – humanläkemedel (CMD( h)) har upprättat enligt artikel 30. 2 i direktiv 2001/ 83/ EG i dess senaste lydelse.
På grund av medlemsstaternas skiljaktiga beslut om godkännande av ovannämnda läkemedel (med synonymer) informerade Europeiska kommissionen CHMP/ EMEA: s sekretariat om en formell hänskjutning enligt artikel 30 i direktiv 2001/ 83/ EG i dess senaste lydelse för att undanröja skillnaderna mellan de nationellt godkända produktresuméerna och därigenom harmonisera de skiljaktiga produktresuméerna inom EU.
Nedanstående avsnitt i produktresumén togs upp under harmoniseringsförfarandet.
Avsnitt 4. 1 i produktresumén:
Terapeutiska indikationer På begäran från Europeiska kommissionen harmoniserades avsnitt 4. 1 i produktresumén så att följande terapeutiska indikationer inkluderades med följande ordalydelse och beskrivning:
- ” behandling av egentlig depression ” utan omnämnande av åtföljande ångest, med tanke på att
studier utformade för att undersöka venlafaxins anxiolytiska effekt har visat att det är svårt att särskilja ångest från samtidig depressionssjukdom.
- ” förebyggande av återfall av episoder med egentlig depression ”, för vilket inlämnade data gav
tillräckligt stöd.
(Indikationen ” förebyggande av återfall av depression ” uteslöts, eftersom gällande EU- riktlinjer innebär att indikationen återfall omfattas när indikationen egentlig depression är godkänd.) En minoritet av CHMP: s ledamöter ansåg att denna indikation skulle strykas i avsnitt 4. 1 och att en angivelse skulle inkluderas i avsnitt 4. 2 om att långtidsbehandling också kan vara lämplig för att förebygga återfall av episoder med egentlig depression.
Avsnitt 4. 2 i produktresumén:
Dosering och administreringssätt Innehavaren av godkännande för försäljning ombads harmonisera följande doseringsangivelse i produktresumén:
- Begränsning av behandlingsdurationen med den högsta dagliga dosen 375 mg till 4 veckor.
- Skillnader mellan de högsta rekommenderade dagliga doserna.
CHMP ansåg att den högsta dosen Efexor, 375 mg dagligen, är säker och effektiv vid långvarig behandling och rekommenderade att den skulle godkännas utan durationsbegränsningar i den harmoniserade produktresumén.
Äldre patienter: utifrån publicerade data som tyder på en möjlig nedsättning av njurfunktionen och en potentiell åldersrelaterad förändring av neurotransmittorkänslighet och - affinitet enades man om en ny ordalydelse i produktresumén: ” Inga specifika dosjusteringar anses nödvändiga enbart på grund av patientens ålder ”.
En rekommendation om att iaktta försiktighet vid behandling av äldre patienter, att använda den lägsta effektiva dosen och att övervaka äldre patienter noga om dosökning krävs inkluderades dock i den harmoniserade produktresumén.
Barn och tonåringar under 18 år: man enades om ” Venlafaxin rekommenderas inte för barn och tonåringar ”.
Vidare inkluderades en ordalydelse i den harmoniserade produktresumén som klargör att venlafaxin vid kontrollerade studier på barn inte har visat någon effekt vid indikationen ” egentlig depression ”.
Nedsatt leverfunktion: man enades om att individuella doser bör rekommenderas i produktresumén för att lösa problemet med clearancevariation mellan patienter med nedsatt leverfunktion.
Man enades om att individuellt anpassad dosering kan vara önskvärd, och detta koncept infördes i texten för harmonisering.
Abstinenssymptom vid utsättning av venlafaxin: utifrån en föreslagen text för produktresumén för selektiva serotoninåterupptagshämmare (SSRI) / selektiva norepinefrinåterupptagshämmare (SNRI) (avsnitten 4. 2, 4. 4 och 4. 8) som granskats av arbetsgruppen för biverkningsbevakning (PhVWP) enades man om att denna text skulle tas med i den harmoniserade produktresumén.
Avsnitt 4. 3 i produktresumén:
Kontraindikationer Innehavaren av godkännande för försäljning ombads harmonisera avsnitt 4. 3 i vilket följande skillnader mellan produktresuméerna behövde ses över:
- Monoaminoxidashämmare (MAO- hämmare).
- Kardiovaskulär säkerhet.
- Okontrollerad hypertension.
Innehavaren av godkännande för försäljning ansåg att alla monoaminoxidashämmare skulle vara kontraindicerade tillsammans med venlafaxin.
CHMP ansåg dock att endast icke- selektiva, irreversibla monoaminoxidashämmare bör vara kontraindicerade och att en tydlig varning i avsnitt 4. 4 och avsnitt 4. 5 i produktresumén bör räcka för reversibla monoaminoxidashämmare.
Produktresumén ändrades enligt CHMP: s ståndpunkt.
En ny studierapport tillhandahölls där slutsatsen dras att användning av venlafaxin inte är kopplad till någon ökad risk för plötslig hjärtdöd jämfört med SSRI- preparaten fluoxetin och citalopram eller med dusolepin hos patienter med depression eller ångest.
För kardiovaskulär säkerhet enades man om att ingen kontraindikation var nödvändig utan att en omformulering i avsnitt 4. 4 räcker.
Innehavaren av godkännande för försäljning ansåg att ingen kontraindikation var nödvändig för patienter med okontrollerad hypertension.
Med tanke på att en tydlig varning med rekommendation om blodtryckskontroll av alla patienter innan behandling påbörjas ingår i avsnitt 4. 4, godkände CHMP att ingen kontraindikation var nödvändig för patienter med okontrollerad hypertension.
Avsnitt 4. 4 i produktresumén:
Varningar och försiktighet Innehavaren av godkännande för försäljning ombads harmonisera avsnitt 4. 4, i vilket följande skillnader mellan produktresuméerna behövde ses över:
- Omnämnandet av rapporter om aggressivitet i samband med insättning och utsättning av behandling.
- Behandling av barn och tonåringar under 18 år, vilket CHMP år 2005 rekommenderade skulle
Med hänsyn till rapporterna om aggressivitet enades man om att införa en ordalydelse som anger att aggressivitet kan uppträda hos patienter som får venlafaxin när behandlingen sätts in, vid dosändringar och vid utsättning av behandlingen.
Man enades också om en varning för användning av Efexor vid behandling av barn och tonåringar under 18 år för införande i avsnitt 4. 4.
Avsnitt 4. 5 i produktresumén:
Interaktioner med andra läkemedel och övriga interaktioner Innehavaren av godkännande för försäljning ombads harmonisera avsnitt 4. 5, i vilket följande skillnader mellan produktresuméerna behövde ses över:
10 Avsnitt 4. 8 i produktresumén:
Biverkningar Innehavaren av godkännande för försäljning ombads identifiera skillnader mellan listade biverkningar i de nationellt godkända produktresuméerna och sin egen CDS och att utforma avsnitt 4. 8 enligt MedDRA- databasen för klassificering av organsystem.
Innehavaren av godkännande för försäljning slutförde bedömningarna av sjukdomar i njurar och urinvägar och förekomsten av gastrointestinal blödning och samtyckte till att lägga till dem i tabellen över biverkningar.
Även psykomotorisk rastlöshet lades till i tabellen över biverkningar av läkemedlet.
Efter översynen inkluderades frossa, förvirring, depersonalisering, huvudvärk, menstruationsstörningar, hjärtklappning och pollakiuri i tabellen.
Innehavaren av godkännande för försäljning instämde inte i den ordalydelse som PhVWP/ CMD( h) hade enats om för alla antidepressiva läkemedel för avsnitt 4. 8, eftersom självmordstankar inte betraktas som en biverkning hos vuxna patienter, men gick med på att följa den föreskrivna klassmärkningen.
SKÄL TILL ÄNDRING AV PRODUKTRESUMÉER, MÄRKNING OCH BIPACKSEDEL
CHMP rekommenderar ändring av de godkännanden för försäljning för vilka produktresumé, märkning och bipacksedel finns i bilaga III för Efexor med synonymer (se bilaga I), av följande skäl:
- Hänskjutningen gällde harmonisering av produktresuméer, märkning och bipacksedel.
- Produktresuméer, märkning och bipacksedel enligt förslag från innehavarna av godkännandena för
försäljning har bedömts utifrån inlämnad dokumentation och vetenskaplig diskussion inom kommittén.
11 BILAGA III
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
12 PRODUKTRESUMÉ
13 1.
LÄKEMEDLETS NAMN
Efexor och associerade namn (se bilaga I) 25 mg tabletter Efexor och associerade namn (se bilaga I) 37, 5 mg tabletter Efexor och associerade namn (se bilaga I) 50 mg tabletter Efexor och associerade namn (se bilaga I) 75 mg tabletter
[Se bilaga I - Kompletteras nationellt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett
[Kompletteras nationellt]
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av egentlig depression.
För prevention av återkommande episoder av egentlig depression.
4. 2 Dosering och administreringssätt
Egentlig depression Rekommenderad startdos för venlafaxin med omedelbar frisättning är 75 mg/ dag uppdelat på två eller tre doser som tas i samband med måltid.
Patienter som inte svarar på den inledande dosen 75 mg/ dag kan ha nytta av dosökningar upp till högst 375 mg/ dag.
Dosökningar kan göras i intervall på 2 veckor eller mer.
Om kliniskt berättigat, beroende på symtomens svårighetsgrad, kan dosökningar göras oftare, men inte med kortare intervall än 4 dagar.
På grund av risken för dosrelaterade biverkningar bör dosökningar endast ske efter klinisk utvärdering (se avsnitt 4. 4).
Den lägsta effektiva dosen ska vara underhållsdos.
Patienten ska behandlas under en tillräckligt lång tidsperiod, vanligtvis flera månader eller längre.
Behandlingen ska utvärderas regelbundet med utgångspunkt från det enskilda fallet.
Längre tids behandling kan även vara lämplig för prevention av återkommande episoder av egentlig depression.
I de flesta fall är den rekommenderade dosen vid prevention av återkommande episoder av egentlig depression densamma som den som använts vid behandling av den pågående episoden.
Behandling med antidepressiva läkemedel bör fortgå i minst sex månader efter förbättring.
14 vid åldrande).
Lägsta effektiva dos ska alltid användas, och patienten bör övervakas noggrant då en dosökning blir nödvändig.
Användning till barn och ungdomar under 18 år Venlafaxin rekommenderas inte till barn och ungdomar.
Kontrollerade kliniska studier utförda på barn och ungdomar med egentlig depression har inte påvisat effekt och stödjer inte användningen av venlafaxin till dessa patienter (se avsnitt 4. 4 och 4. 8).
Effekt och säkerhet av venlafaxin avseende andra indikationer hos barn och ungdomar under 18 år har inte påvisats.
Användning till patienter med nedsatt leverfunktion Till patienter med lätt till måttligt nedsatt leverfunktion bör i allmänhet en dosminskning om 50% övervägas.
Beroende på interindividuell variabilitet i clearance kan dosen emellertid behöva anpassas individuellt.
Data för patienter med gravt nedsatt leverfunktion är begränsade.
Försiktighet rekommenderas och en dosminskning på mer än 50% bör övervägas.
Den potentiella fördelen bör vägas mot risken vid behandling av patienter med svårt nedsatt leverfunktion.
Användning till patienter med nedsatt njurfunktion
Även om ingen dosändring behövs för patienter med glomerulär filtrationshastighet (GFR) mellan 30 - 70 ml/ min rekommenderas försiktighet.
För patienter som får hemodialys och för patienter med svårt nedsatt njurfunktion (GFR < 30 ml/ min) bör dosen reduceras med 50%.
På grund av interindividuell variabilitet i clearance hos dessa patienter kan dosen behöva anpassas individuellt.
Utsättningssymtom som setts vid avbrytande av venlafaxin Hastig utsättningav behandlingen ska undvikas.
Då behandling med venlafaxin ska upphöra bör dosen minskas gradvis under en period om minst en till två veckor för att minska risken för utsättningssymtom (se avsnitt 4. 4 och 4. 8).
Om oacceptabla symtom uppstår efter en dosminskning eller i samband med behandlingens avslutande kan en återgång till den tidigare använda dosen övervägas.
Därefter kan dosen åter minskas, i en mer gradvis takt.
För oral användning.
Det rekommenderas att venlafaxintabletter med omedelbar frisättning tas i samband med måltid vid ungefär samma tid varje dag.
Patienter som behandlas med venlafaxintabletter med omedelbar frisättning kan byta till venlafaxin depotkapslar med närmast likvärdiga dagliga dos.
Exempelvis kan venlafaxintabletter 37, 5 mg med omedelbar frisättning två gånger dagligen bytas ut mot venlafaxin depotkapslar 75 mg en gång dagligen.
Individuella dosjusteringar kan vara nödvändigt.
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Samtidig behandling med irreversibla monoaminoxidas- hämmare (MAO- I) är kontraindicerat på grund av risken för serotonergt syndrom med symtom som agitation, tremor och hypertermi.
Venlafaxin får sättas in tidigast 14 dagar efter utsättningen av en behandling med en irreversibel MAO- hämmare.
Venlafaxin måste sättas ut minst 7 dagar innan behandling med en irreversibel MAO- hämmare påbörjas (se avsnitt 4. 4 och 4. 5).
15 4. 4 Varningar och försiktighet
Suicid/ suicidtankar eller klinisk försämring Depression är associerat med en ökad risk för suicidtankar, självskador och suicid.
Denna risk kvarstår tills signifikant förbättring inträtt.
Eftersom förbättring kan utebli under de första behandlingsveckorna, eller uppträder ännu senare, bör patienten följas noggrant till dess förbättring sker.
Det är en generell klinisk erfarenhet att suicidrisken kan öka under de tidiga förbättringsfaserna.
Andra psykiska tillstånd för vilka Efexor förskrivs kan också vara associerade med ökad risk för suicidalt beteende.
Dessa tillstånd kan dessutom vara komorbida med egentlig depression.
De försiktighetsmått som iakttas vid behandling av patienter med egentlig depression bör därför också iakttas vid behandling av patienter med andra psykiatriska sjukdomar.
Det är känt att patienter som tidigare uppvisat suicidalitet eller patienter med påtagliga suicidtankar innan behandlingen påbörjas har en ökad risk för suicidtankar eller suicidförsök och bör observeras noga under behandlingen.
En meta- analys baserad på placebo- kontrollerade kliniska studier av antidepressiva läkemedel hos vuxna patienter med psykiatriska sjukdomar påvisade en ökad risk för suicidalt beteende under behandling med antidepressiva läkemedel jämfört med placebo hos patienter yngre än 25 år.
Patienter som behandlas med antidepressiva läkemedel, och speciellt sådana som har en hög risk för suicidalt beteende, skall följas noga i de tidiga faserna av behandlingen och vid dosförändringar.
Patienter (och vårdgivare) bör uppmanas att vara observanta på tecken till klinisk försämring, suicidalt beteende/ suicidtankar eller andra beteendeförändringar och att omgående kontakta läkare om sådana tecken uppkommer.
Användning hos barn och ungdomar under 18 år Efexor skall inte användas vid behandling av barn och ungdomar under 18 år.
Om man på grundval av kliniska behov ändå beslutar att behandla en patient under 18 år, skall patienten noggrant övervakas med avseende på eventuella självmordssymtom.
Dessutom saknas uppgifter om säkerhet på lång sikt hos barn och ungdomar beträffande tillväxt och mognad samt kognitiv och beteendemässig utveckling.
Serotonergt syndrom Liksom vid behandling med andra serotonerga medel kan serotonergt syndrom, ett potentiellt livshotande tillstånd, förekomma vid venlafaxinbehandling, i synnerhet vid samtidig användning av andra medel, såsom MAO- hämmare, som kan påverka de serotonerga neurotransmittorsystemen (se avsnitt 4. 3 och 4. 5).
Symtom på serotonergt syndrom kan omfatta förändringar i psykisk status (t. ex. agitation, hallucinationer, koma), autonom instabilitet (t. ex. takykardi, instabilt blodtryck, hypertermi), neuromuskulära avvikelser (t. ex. hyperreflexi, koordinationssvårigheter) och/ eller gastrointestinala symtom (t. ex. illamående, kräkningar, diarré).
Trångvinkelglaukom Mydriasis kan förekomma i samband med venlafaxinbehandling.
Patienter med förhöjt intraokulärt tryck eller patienter med risk för akut trångvinkelglaukom bör övervakas noggrant.
Blodtryck Dosrelaterade höjningar av blodtrycket har ofta rapporterats med venlafaxin.
I vissa fall har kraftigt förhöjt blodtryck som krävt omedelbar behandling rapporterats vid uppföljning efter godkännandet..
Alla patienter bör noggrant kontrolleras för högt blodtryck och befintlig hypertoni ska åtgärdas innan behandling inleds.
Blodtrycket bör kontrolleras regelbundet, efter påbörjad behandling och efter
16 dosökning.
Hjärtfrekvens Ökad hjärtfrekvens kan förekomma, i synnerhet vid högre doser.
Försiktighet bör iakttas hos patienter vars underliggande tillstånd skulle kunna försämras av hjärtfrekvensökningar.
Hjärtsjukdom och risk för arrytmi Venlafaxin har inte utvärderats hos patienter med nyligen genomgången hjärtinfarkt eller instabil hjärtsjukdom, och bör därför användas med försiktighet till dessa patienter.
Vid uppföljning efter godkännandet har dödlig hjärtarrytmi rapporterats vid användning av venlafaxin, speciellt vid överdosering.
Balansen mellan risk och nytta bör övervägas innan förskrivning av venlafaxin sker till patienter med hög risk för allvarliga hjärtarrytmier.
Kramper Kramper kan förekomma vid venlafaxinbehandling.
Dessa patienter ska observeras noggrant.
Behandlingen ska avbrytas hos alla patienter där kramper uppstår.
Hyponatremi Fall av hyponatremi och/ eller inadekvat ADH- sekretion (SIADH) kan förekomma med venlafaxin.
Detta har oftast rapporterats hos patienter med låg blodvolym eller dehydrerade patienter.
Äldre patienter, patienter som tar diuretika och patienter som på annat sätt är uttorkade, kan löpa större risk för denna biverkan.
Onormal blödning Läkemedel som hämmar serotoninupptag kan leda till försämrad trombocytfunktion.
Risken för blödning i hud och slemhinnor, inklusive gastrointestinal blödning, kan öka hos patienter som tar venlafaxin.
I likhet med andra serotoninåterupptagshämmare ska venlafaxin användas med försiktighet hos patienter som är predisponerade för blödning, inklusive patienter som behandlas med antikoagulantia och trombocythämmare.
Serumkolesterol Kliniskt relevanta ökningar av serumkolesterol registrerades hos 5, 3% av venlafaxinbehandlade patienter och hos 0, 0% av placebobehandlade patienter som behandlats i minst 3 månader i placebokontrollerade kliniska prövningar.
Mätning av serumkolesterolnivåer ska övervägas vid långvarig behandling.
Samtidig administrering med viktminskningspreparat Säkerhet och effekt av venlafaxinbehandling i kombination med viktminskningspreparat, däribland fentermin, har inte fastställts.
Samtidig administrering av venlafaxin och viktminskningspreparat rekommenderas inte.
Venlafaxin är inte indicerat för viktminskning som monoterapi eller i kombination med andra preparat.
Mani/ hypomani Mani/ hypomani kan förekomma hos en liten andel patienter med förstämningstillstånd som fått antidepressiva, inklusive venlafaxin.
I likhet med andra antidepressiva medel ska venlafaxin användas med försiktighet hos patienter med bipolär sjukdom i anamnesen eller i familjen.
Aggression Aggression kan förekomma hos ett litet antal patienter som fått antidepressiva, inklusive venlafaxin.
Detta har rapporterats under insättande, dosändringar och utsättning av behandlingen.
I likhet med andra antidepressiva medel ska venlafaxin användas med försiktighet hos patienter med aggression i anamnesen.
17 Utsättning av behandling Utsättningssymtom vid avbrytande av behandling är vanligt förekommande, särskilt om det har skett abrupt (se avsnitt 4. 8).
I kliniska studier sågs biverkningar vid utsättning av behandling (under och efter nedtrappning) hos cirka 35% av patienterna som behandlats med venlafaxin och cirka 17% av patienterna som fått placebo.
Risken för utsättningssymtom kan vara beroende av flera faktorer, inklusive behandlingens duration och dosering samt hastigheten för dosreduktion.
Yrsel, känselstörningar (inklusive parestesier), sömnstörningar (inklusive insomni och intensiva drömmar), agitation eller oro, illamående och/ eller kräkningar, tremor och huvudvärk är de vanligast rapporterade biverkningarna.
Vanligtvis är dessa symtom milda till måttliga men kan hos vissa patienter vara svåra.
De uppträder vanligtvis under de första dagarna efter avbrytande av behandlingen, men sådana symtom har i mycket sällsynta fall rapporterats hos patienter som av misstag missat en dos.
I allmänhet är dessa symtom övergående och upphör vanligtvis inom 2 veckor, även om de hos vissa individer kan vara långvariga (2- 3 månader eller mer).
Det rekommenderas därför att venlafaxin trappas ut gradvis under en period av flera veckor eller månader när behandlingen avslutas, beroende på patientens behov (se avsnitt 4. 2).
Akatisi/ psykomotorisk rastlöshet Behandling med venlafaxin har associerats med utveckling av akatisi, kännetecknad av en subjektivt obehaglig eller besvärande rastlöshet och behov av att röra sig som ofta följs av en oförmåga att sitta eller stå still.
Det är mest sannolikt att detta uppträder under de första behandlingsveckorna.
För patienter som utvecklar dessa symtom kan dosökning vara skadlig.
Muntorrhet Muntorrhet har rapporterats hos 10% av patienter behandlade med venlafaxin.
Detta kan öka risken för karies och patienter ska informeras om vikten av tandhygien.
Laktosintolerans Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Monoaminoxidashämmare (MAO- hämmare)
Irreversibla icke- selektiva MAO- hämmare
Venlafaxin får inte användas i kombination med irreversibla icke- selektiva MAO- hämmare.
Venlafaxin får sättas in tidigast 14 dagar efter utsättning av behandling med en irreversibel icke - selektiv MAO- hämmare.
Venlafaxin måste sättas ut minst 7 dagar innan behandling med en irreversibel icke- selektiv MAO - hämmare påbörjas (se avsnitt 4. 3 och 4. 4).
Reversibla, selektiva MAO- A- hämmare (moklobemid)
På grund av risken för serotonergt syndrom är kombination av venlafaxin med en reversibel och selektiv MAO- hämmare, såsom moklobemid, inte att rekommendera.
Behandling med venlafaxin kan påbörjas tidigare än 14 dagar efter att behandling med en reversibel MAO- hämmare avslutats.
Det rekommenderas att venlafaxin sätts ut minst 7 dagar innan behandling med en reversibel MAO - hämmare påbörjas (se avsnitt 4. 4).
Reversibla, icke- selektiva MAO- hämmare (linezolid)
Antiobiotikumet linezolid är en svag reversibel och icke- selektiv MAO- hämmare och bör inte ges till patienter som behandlas med venlafaxin (se avsnitt 4. 4).
18 Allvarliga biverkningar har rapporterats hos patienter som nyligen avbrutit behandling med en MAO - hämmare och börjat ta venlafaxin, eller som nyligen avbrutit behandling med venlafaxin och börjat ta en MAO- hämmare.
Dessa reaktioner omfattade tremor, myoklonus, diafores, illamående, kräkning, blodvallningar, yrsel och hypertermi med utmärkande drag liknande malignt neuroleptiskt syndrom, krampanfall, och dödsfall.
Serotonergt syndrom Precis som vid intag av andra serotonerga medel kan serotonergt syndrom förekomma vid behandling med venlafaxin, i synnerhet vid samtidig användning av andra medel som kan påverka det serotonerga neurotransmittorsystemet (inklusive triptaner, SSRI- preparat, SNRI- preparat, litium, sibutramin, tramadol eller johannesört [Hypericum perforatum]), med läkemedel som försämrar metabolismen av serotonin (däribland MAO- hämmare), eller med serotoninprekursorer (såsom tryptofantillskott).
Om samtidig behandling med venlafaxin och ett SSRI- preparat, ett SNRI- preparat eller en serotoninreceptoragonist (triptan) är kliniskt befogad, bör patienten observeras noggrant, i synnerhet under inledningen av behandlingen och vid dosökningar.
Samtidig användning av venlafaxin och serotoninprekursorer (såsom tryptofantillskott) rekommenderas inte (se avsnitt 4. 4).
CNS- aktiva substanser Risken med att använda venlafaxin i kombination med andra CNS- aktiva substanser har inte utvärderats systematiskt.
Försiktighet rekommenderas därför när venlafaxin tas i kombination med andra CNS- aktiva substanser.
Etanol Venlafaxin förstärker inte den nedsättning av psykisk och motorisk förmåga som orsakas av etanol.
I likhet med alla CNS- aktiva substanser bör dock patienten rådas att undvika alkoholkonsumtion.
Andra läkemedels effekt på venlafaxin
Ketokonazol (CYP3A4- hämmare) En farmakokinetisk studie med ketokonazol hos snabba (EM) och långsamma (PM) CYP2D6 - metaboliserare ledde till högre AUC för venlafaxin (70% för CYP2D6- PM och 21% för CYP2D6 - EM) och O- desmetylvenlafaxin (33% för CYP2D6- PM och 23% för CYP2D6- EM) efter administrering av ketokonazol.
Samtidig användning av CYP3A4- hämmare (t. ex. atazanavir, klaritromycin, indinavir, itrakonazol, vorikonazol, posakonazol, ketokonazol, nelfinavir, ritonavir, saquinavir, telitromycin) och venlafaxin kan öka nivåerna av venlafaxin och O- desmetylvenlafaxin.
Försiktighet rekommenderas därför vid samtidig behandling med en CYP3A4- hämmare och venlafaxin.
Venlafaxins effekt på andra läkemedel
Litium Serotonergt syndrom kan förekomma om venlafaxin och litium används samtidigt (se Serotonergt syndrom).
Diazepam Venlafaxin påverkar inte farmakokinetiken och farmakodynamiken för diazepam och dess aktiva metabolit, desmetyldiazepam.
Diazepam förefaller inte påverka farmakokinetiken för vare sig venlafaxin eller O- desmetylvenlafaxin.
Det är okänt om farmakokinetisk och/ eller farmakodynamisk interaktion med andra bensodiazepiner finns.
Imipramin Venlafaxin påverkade inte farmakokinetiken för imipramin och 2- OH- imipramin.
En dosberoende 2, 5 - till 4, 5- faldig ökning av AUC för 2- OH- desipramin sågs vid daglig administrering av 75 mg till 150 mg venlafaxin.
Imipramin påverkade inte farmakokinetiken för venlafaxin och O -
Den kliniska betydelsen av denna interaktion är inte känd.
Försiktighet bör iakttas vid samtidig administrering av venlafaxin och imipramin.
Haloperidol En farmakokinetisk studie med haloperidol har visat en 42- procentig sänkning av totalt oralt clearance, en 70- procentig ökning av AUC, en 88- procentig ökning av Cmax, men ingen förändring av halveringstid för haloperidol.
Detta ska beaktas hos patienter som behandlas med haloperidol och venlafaxin samtidigt.
Den kliniska betydelsen av denna interaktion är inte känd.
Risperidon Venlafaxin ökade AUC för risperidon med 50%, men förändrade inte signifikant den farmakokinetiska profilen för den totala aktiva delen (risperidon plus 9- hydroxirisperidon).
Den kliniska betydelsen av denna interaktion är inte känd.
Metoprolol Samtidig administrering av venlafaxin och metoprolol till friska försökspersoner i en farmakokinetisk interaktionsstudie för båda läkemedlen resulterade i en ökning av plasmakoncentrationerna av metoprolol med cirka 30– 40% utan förändring av plasmakoncentrationerna av dess aktiva metabolit, α- hydroximetoprolol.
Den kliniska betydelsen av detta fynd för hypertensiva patienter är inte känd.
Metoprolol förändrade inte den farmakokinetiska profilen för venlafaxin eller dess aktiva metabolit, O- desmetylvenlafaxin.
Försiktighet bör iakttas vid samtidig administrering av venlafaxin och metoprolol.
Indinavir En farmakokinetisk studie med indinavir har visat en 28- procentig sänkning av AUC och en 36 - procentig sänkning av Cmax för indinavir.
Indinavir påverkade inte farmakokinetiken för venlafaxin och O- desmetylvenlafaxin.
Den kliniska signifikansen av denna interaktion är inte känd.
4. 6 Graviditet och amning
Graviditet Adekvata data från behandling av gravida kvinnor med venlafaxin saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är inte känd.
Venlafaxin får endast administreras till gravida kvinnor om den förväntade nyttan uppväger eventuella risker.
I likhet med andra serotoninåterupptagshämmare (SSRI/ SNRI) kan utsättningssymtom förekomma hos nyfödda om venlafaxin används fram till eller strax före födseln.
Vissa nyfödda som exponerats för venlafaxin sent under den tredje trimestern har utvecklat komplikationer som kräver sondmatning, andningsstöd eller långvarig sjukhusvård.
Sådana komplikationer kan uppstå omedelbart efter förlossningen.
Följande symtom kan observeras hos nyfödda, om modern har använt SSRI/ SNRI sent under graviditeten: irritabilitet, tremor, hypotoni, ihållande gråt, sugsvårigheter och sömnsvårigheter.
Dessa symtom kan bero antingen på serotonerga effekter eller utsättningssymtom.
I en majoritet av fallen observeras dessa komplikationer omedelbart eller inom 24 timmar efter partus.
Amning Venlafaxin och dess aktiva metabolit O- desmetylvenlafaxin utsöndras i bröstmjölk.
En risk för det ammande barnet kan inte uteslutas.
Beslut bör därför fattas om att fortsätta med/ avbryta amningen eller att fortsätta med/ avbryta behandlingen med Efexor med hänsyn tagen till nyttan för barnet av amningen och nyttan för kvinnan av behandlingen med Efexor.
Effekter på förmågan att framföra fordon och använda maskiner
Alla psykoaktiva läkemedel kan försämra omdöme, tankeförmåga och motorik.
Därför ska patienter som får venlafaxin uppmärksammas på effekterna på förmågan att framföra fordon eller använda maskiner.
4. 8
De vanligast rapporterade biverkningarna (> 1/ 10) i kliniska studier var illamående, muntorrhet, huvudvärk och svettning (inklusive nattsvettning).
Biverkningarna presenteras nedan enligt organsystem och frekvens.
Frekvensen definieras som: mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1 000, < 1/ 100), sällsynta (≥1/ 10 000, < 1/ 1 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Organsystem
Mycket vanliga
Vanliga
Mindre vanliga
Sällsynta
Ingen känd frekvens
Blodet och lymfsystemet
Ekkymos, gastrointestinal blödning
Slemhinneblödn ing, förlängd blödningstid, trombocytopeni, bloddyskrasier (inklusive agranulocytos, aplastisk anemi, neutropeni och pancytopeni)
Metabolism och nutrition
Förhöjt serumkolesterol, viktminskning
Viktökning
Onormala leverfunktionspr over, hyponatremi, hepatit, inadekvat ADH - sekretion (SIADH), förhöjt prolaktin
Centrala och perifera nervsystemet
Muntorrhet (10, 0%), huvudvärk (30, 3%) *
Onormala drömmar, sänkt libido, yrsel, ökad muskeltonus (hypertoni), insomnia, nervositet, parestesier, sedation, tremor, förvirring, personlighetsförändri ng
Apati, hallucinationer, myoklonus, agitation, försämrad koordination och balans
Akatisi/ psy komotorisk rastlöshet, kramper, manisk reaktion
Malignt neuroleptikasyn drom (NMS), serotonergt syndrom, delirium, extrapyramidala reaktioner (inklusive dystoni och dyskinesi), tardiv dyskinesi, suicidalt beteende, suicidtankar **
21 Organsystem
Mycket vanliga
Vanliga
Mindre vanliga
Sällsynta
Ingen känd frekvens
Sinnesorgan
Onormal ackommodation, mydriasis, synstörning
Förändrad smakupplevelse, tinnitus
Trångvinkelglau kom
Hjärta och blodkärl
Hypertoni, vasodilatation (mest värmevallningar/ blod vallningar), hjärtklappning
Postural hypotoni, synkope, takykardi
Hypotoni, QT - förlängning, kammarflimmer, kammartakykar di (inklusive torsade de pointes)
Andningsvägar
Gäspning
Pulmonell eosinofili
Digestion
Illamående (20, 0%)
Minskad aptit (anorexi), förstoppning, kräkning
Bruxism, diarré
Pankreatit
Hud
Svettning (inklusive nattsvettnin g) [12, 2%]
Hudutslag, alopeci
Erythema multiforme, toxisk epidermal nekrolys, Stevens - Johnsons syndrom, klåda, nässelutslag
Muskuloskeleta la systemet
Rabdomyolys
Urogenitalt
Onormal ejakulation/ orgasm (män), anorgasmi, erektil dysfunktion (impotens), försämrad urinering (mest svårigheter att komma igång), menstruationsstörnin gar såsom ökad blödning eller mer oregelbunden blödning (tex menorragi, metrorragi), pollakisuri
Onormal orgasm (kvinnor), urinretention
Kroppen som helhet
Asteni (trötthet), frossbrytningar
Ljuskänslighetsr eaktion
Anafylaxi
* Förekomsten av huvudvärk i poolade kliniska studier var 30, 3% med venlafaxin och 31, 3% med placebo. ** Fall av suicidtankar och suicidalt beteende har rapporterats under behandling med venlafaxin eller direkt efter avslutad behandling (se avsnitt 4. 4).
22 Avbrytande av venlafaxinbehandling (särskilt när det sker abrupt) medför ofta utsättningssymtom.
Yrsel, känselstörningar (inklusive parestesier), sömnstörningar (inklusive insomni och intensiva drömmar), agitation eller ångest, illamående och/ eller kräkning, tremor, huvudvärk och influensaliknande symtom är de vanligast rapporterade biverkningarna.
I allmänhet är dessa symtom milda till måttliga och upphör spontant, men hos vissa patienter kan de vara svåra och/ eller långvariga.
Därför rekommenderas ett stegvis utsättande när behandling med venlafaxin ska avslutas (se avsnitt 4. 2 och 4. 4).
Barn och ungdomar I allmänhet var biverkningsprofilen för venlafaxin (i placebokontrollerade kliniska studier) hos barn och ungdomar (6 till 17 år) liknande den som sågs hos vuxna.
Liksom hos vuxna observerades minskad aptit, viktminskning, förhöjt blodtryck och förhöjt serumkolesterol (se avsnitt 4. 4).
I kliniska studier på barn och ungdomar observerades självmordstankar som biverkning.
Det förekom även ett ökat antal rapporter om fientlighet och, i synnerhet vid egentlig depression, självskador.
I synnerhet observerades följande biverkningar hos barn och ungdomar: buksmärta, agitation, dyspepsi, ekkymos, epistaxis och myalgi.
4. 9 Överdosering
Vid uppföljning efter godkännandet rapporterades överdosering av venlafaxin främst i kombination med alkohol och/ eller andra läkemedel.
De vanligaste rapporterade symtomen vid överdosering omfattar takykardi, förändrad medvetandegrad (allt från somnolens till koma), mydriasis, kramper och kräkning.
Andra symtom som rapporterats omfattar elektrokardiografiska förändringar (t. ex. förlängt QT- intervall, grenblock, QRS- förlängning), kammartakykardi, bradykardi, hypotoni, svindel och dödsfall.
Publicerade retrospektiva studier rapporterar att överdosering av venlafaxin kan associeras med en ökad risk för dödlig utgång jämfört med vad som observerats med antidepressiva av SSRI- typ, men lägre än den för tricykliska antidepressiva.
Epidemiologiska studier har visat att venlafaxinbehandlade patienter har en högre belastning av riskfaktorer för självmord än vad SSRI- patienter har.
Det är oklart i vilken omfattning fyndet av en ökad risk för dödlig utgång kan hänföras till toxiciteten hos venlafaxin vid överdosering i förhållande till vissa karakteristika hos venlafaxinbehandlade patienter.
För att minska risken för överdosering ska recept på venlafaxin skrivas ut med minsta möjliga mängd läkemedel som är förenlig med ett gott patientomhändertagande.
Rekommenderad behandling Generella stödjande och symtomatiska åtgärder rekommenderas: hjärtrytm och vitala tecken måste övervakas.
När det finns risk för aspiration bör kräkning inte induceras.
Ventrikelsköljning kan vara indicerat om den utförs strax efter intag eller på symtomatiska patienter.
Även administrering av aktivt kol kan begränsa absorptionen av den aktiva substansen.
Forcerad diures, dialysis, hemoperfusion och utbytestransfusion är sannolikt inte till någon nytta.
Inga specifika antidoter för venlafaxin är kända.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga antidepressiva medel - ATC- kod:
NO6A X16
Mekanismen för venlafaxins antidepressiva verkan hos människa anses ha samband med dess potentiering av neurotransmittoraktivitet i det centrala nervsystemet.
Prekliniska studier har visat att venlafaxin och dess huvudsakliga metabolit O- desmetylvenlafaxin (ODV) hämmar återupptaget av serotonin och noradrenalin.
Venlafaxin är också en svag hämmare av dopaminupptag.
Venlafaxin och dess aktiva metabolit minskar β- adrenerg respons efter både akut (engångsdos) och kronisk tillförsel.
Venlafaxin och ODV är mycket lika med avseende på övergripande effekt på upptag av neurotransmittorer och receptorbindning.
23 Venlafaxin har så gott som ingen affinitet till muskarina, kolinerga, H1- histaminerga eller α1- adrenerga receptorer från råtthjärna in vitro.
Farmakologisk aktivitet vid dessa receptorer kan vara relaterad till diverse biverkningar som ses med andra antidepressiva läkemedel, såsom antikolinerga, sedativa och kardiovaskulära biverkningar.
Venlafaxin har ingen monoaminoxidas( MAO) - hämmande effekt.
Studier in vitro har visat att venlafaxin har så gott som ingen affinitet för opiat - eller bensodiazepinkänsliga receptorer.
Egentlig depression Effekten av venlafaxin med omedelbar frisättning som behandling för egentlig depression påvisades i fem randomiserade, dubbel- blinda, placebokontrollerade, korttidsstudier med 4 till 6 veckors duration med doser upp till 375 mg dagligen.
Effekten av venlafaxin depotkapslar som behandling för egentlig depression fastställdes i två placebokontrollerade korttidsstudier med 8 och 12 veckors duration, som omfattade doser från 75 till 225 mg dagligen.
De randomiserades till att fortsätta med samma dos venlafaxine depotkapslar eller till placebo under upp till 26 veckors observation med avseende på återfall.
Denna dubbelblinda placebokontrollerade kliniska studie utfördes på vuxna öppenvårdspatienter med återkommande egentlig depression som hade svarat på venlafaxinbehandling (100 till 200 mg/ dag, två gånger per dag) vid den senaste depressionsepisoden.
5. 2 Farmakokinetiska egenskaper
Venlafaxin metaboliseras i stor utsträckning, främst till den aktiva metaboliten O- desmetylvenlafaxin (ODV).
Genomsnittliga halveringstider i plasma ± SD för venlafaxin och ODV är 5±2 timmar respektive 11±2 timmar.
Jämviktskoncentrationer av venlafaxin och ODV uppnås inom 3 dagars oral behandling med upprepad dosering.
Venlafaxin och ODV uppvisar linjär kinetik inom dosintervallet 75 mg till 450 mg/ dag.
Absorption Minst 92% venlafaxin absorberas efter enstaka orala doser av venlafaxin med omedelbar frisättning.
Absolut biotillgänglighet är 40% till 45% på grund av presystemisk metabolism.
Efter administrering av venlafaxin med omedelbar frisättning uppnås maximala plasmakoncentrationer av venlafaxin och ODV efter 2 respektive 3 timmar.
Efter administreringen av venlafaxin depotkapslar uppnås maximala plasmakoncentrationer av venlafaxin och ODV inom 5, 5 respektive 9 timmar.
När lika stora dagliga doser av venlafaxin administreras antingen som en tablett med omedelbar frisättning, eller som en depotkapsel, ger depotkapseln en långsammare absorptionshastighet, men samma grad av absorption jämfört med tabletten med omedelbar frisättning.
Födointag påverkar inte biotillgängligheten för venlafaxin och ODV.
Distribution Venlafaxin och ODV är vid terapeutiska koncentrationer minimalt bundna till humana plasmaproteiner (27% respektive 30%).
Distributionsvolymen för venlafaxin vid steady state är 4, 4±1, 6 liter/ kg efter intravenös administrering.
Metabolism Venlafaxin genomgår omfattande levermetabolism.
Studier in vitro och in vivo visar att venlafaxin biotransformeras till dess viktigaste aktiva metabolit, ODV, genom CYP2D6.
Studier in vitro och in vivo visar att venlafaxin metaboliseras till en mindre, inte så aktiv metabolit, N- desmetylvenlafaxin,
Studier in vitro och in vivo visar att venlafaxin är en svag CYP2D6- hämmare.
Venlafaxin hämmade inte CYP1A2, CYP2C9 eller CYP3A4.
Eliminering Venlafaxin och dess metaboliter utsöndras främst via njurarna.
Cirka 87% av en venlafaxindos återfinns i urinen inom 48 timmar som antingen oförändrat venlafaxin (5%), okonjugerat ODV (29%), konjugerat ODV (26%) eller som andra mindre, inaktiva metaboliter (27%).
Genomsnittlig (± SD) plasmaclearance vid steady state av venlafaxin och ODV är 1, 3±0, 6 liter/ timme/ kg respektive 0, 4±0, 2 liter/ timme/ kg.
Särskilda grupper
Ålder och kön Patientens ålder och kön påverkar inte signifikant farmakokinetiken för venlafaxin och ODV.
Snabba/ långsamma CYP2D6- metaboliserare Plasmakoncentrationen av venlafaxin är högre hos långsamma CYP2D6- metaboliserare än hos snabba metaboliserare.
Eftersom den totala exponeringen (AUC) av venlafaxin och ODV är lika hos långsamma och snabba metaboliserare finns inget behov av olika dosregimer för dessa två grupper.
Patienter med nedsatt leverfunktion Hos patienter med Child- Pugh A (lätt nedsatt leverfunktion) och Child- Pugh B (måttligt nedsatt leverfunktion) förlängdes halveringstiderna för venlafaxin och ODV jämfört med normala patienter.
Oralt clearance för både venlafaxin och ODV minskades.
Stora skillnader mellan patienterna noterades.
Data för patienter med svårt nedsatt leverfunktion är begränsade (se avsnitt 4. 2).
Patienter med nedsatt njurfunktion Hos dialyspatienter förlängdes elimineringshalveringstiden för venlafaxin med cirka 180%, och clearance minskade med cirka 57% jämfört med normala patienter, medan elimineringshalveringstiden för ODV förlängdes med cirka 142%, och clearance minskade med cirka 56%.
Dosjustering är nödvändig för patienter med svårt nedsatt njurfunktion och för patienter som behöver hemodialys (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Studier med venlafaxin på råttor och möss visade inga tecken på karcinogenes.
Venlafaxin var inte mutagent i ett stort antal tester in vitro och in vivo.
Djurstudier avseende reproduktionstoxikologiska effekter hos råttor har visat minskad vikt hos ungarna, ökat antal dödfödda ungar och ökat antal dödsfall bland ungar under de första 5 dygnens diande.
Orsaken till dessa dödsfall är okänd.
Dessa effekter förekom vid 30 mg/ kg/ dag, 4 gånger högre än den humana dygnsdosen på 375 mg venlafaxin (på mg/ kg basis).
Den dos vid vilken inga sådana effekter kunde ses (” no- effect dose ”) var 1, 3 gånger högre än den humana dosen.
Den eventuella risken för människa är inte känd.
Minskad fertilitet observerades i en studie där både han - och honråttor exponerades för ODV.
Denna exponering var cirka 1 till 2 gånger högre än en venlafaxindos för människa på 375 mg/ dag.
Det är inte känt om detta fynd är relevant för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
[Kompletteras nationellt]
25 6. 2 Inkompatibiliteter
[Kompletteras nationellt]
6. 3 Hållbarhet
[Kompletteras nationellt]
6. 4 Särskilda förvaringsanvisningar
[Kompletteras nationellt]
6. 5 Förpackningstyp och innehåll
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
[Kompletteras nationellt]
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I - Kompletteras nationellt]
{Namn och adress} {tel} {fax} {e- post}
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
{DD/ MM/ ÅÅÅÅ} [Kompletteras nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
MM/ ÅÅÅÅ
[Kompletteras nationellt]
26 MÄRKNING
27 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Efexor och associerade namn (se bilaga I) 25 mg tabletter
[Se bilaga I - Kompletteras nationellt]
Venlafaxin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Se bipacksedeln för ytterligare information.
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Tablett
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP 28 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I - Kompletteras nationellt]
{Namn och adress} {tel} {fax} {e- post}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
29 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Efexor och associerade namn (se bilaga I) 37, 5 mg tabletter
[Se bilaga I - Kompletteras nationellt]
Venlafaxin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Se bipacksedeln för ytterligare information.
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Tablett
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
30 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I - Kompletteras nationellt]
{Namn och adress} {tel} {fax} {e- post}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
31 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Efexor och associerade namn (se bilaga I) 50 mg tabletter
[Se bilaga I - Kompletteras nationellt]
Venlafaxin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Se bipacksedeln för ytterligare information.
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Tablett
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
32 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I - Kompletteras nationellt]
{Namn och adress} {tel} {fax} {e- post}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
33 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Efexor och associerade namn (se bilaga I) 75 mg tabletter
[Se bilaga I - Kompletteras nationellt]
Venlafaxin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Se bipacksedeln för ytterligare information.
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Tablett
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
34 8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I - Kompletteras nationellt]
{Namn och adress} {tel} {fax} {e- post}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
35 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Efexor och associerade namn (se bilaga I) 25 mg tabletter
[Se bilaga I - Kompletteras nationellt]
Venlafaxin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I - Kompletteras nationellt]
{Namn}
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
36 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Efexor och associerade namn (se bilaga I) 37, 5 mg tabletter
[Se bilaga I - Kompletteras nationellt]
Venlafaxin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I - Kompletteras nationellt]
{Namn}
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
37 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Efexor och associerade namn (se bilaga I) 50 mg tabletter
[Se bilaga I - Kompletteras nationellt]
Venlafaxin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I - Kompletteras nationellt]
{Namn}
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
38 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Efexor och associerade namn (se bilaga I) 75 mg tabletter
[Se bilaga I - Kompletteras nationellt]
Venlafaxin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I - Kompletteras nationellt]
{Namn}
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
39 BIPACKSEDEL
40 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Efexor och associerade namn (se bilaga I) 25 mg tabletter Efexor och associerade namn (se bilaga I) 37, 5 mg tabletter Efexor och associerade namn (se bilaga I) 50 mg tabletter Efexor och associerade namn (se bilaga I) 75 mg tabletter
[Se bilaga I - Kompletteras nationellt]
Venlafaxin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel • Spara denna bipacksedel, du kan behöva läsa den igen. • Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal. • Detta läkemedel har ordinerats åt dig.
Det kan skada dem, även om de uppvisar symtom som liknar dina. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Efexor är och vad det används för 2.
Innan du tar Efexor 3.
Hur du tar Efexor 4.
Eventuella biverkningar 5.
Hur Efexor ska förvaras 6.
Övriga upplysningar
1.
VAD EFEXOR ÄR OCH VAD DET ANVÄNDS FÖR
Efexor är ett antidepressivt läkemedel som tillhör en grupp läkemedel som kallas serotonin - och noradrenalinåterupptagshämmare (SNRI- preparat).
Denna grupp läkemedel används för att behandla depression och andra tillstånd som exempelvis ångeststörningar.
Det anses att personer som är deprimerade och/ eller har ångest har lägre nivåer av serotonin och noradrenalin i hjärnan.
Det är inte fullständigt klarlagt hur antidepressiva läkemedel verkar, men de kan hjälpa genom att öka nivåerna av serotonin och noradrenalin i hjärnan.
Efexor är en behandling för vuxna med depression.
Det är viktigt att behandla depression på rätt sätt för att hjälpa dig må bättre.
Om tillståndet inte behandlas kanske det inte går över utan blir allvarligare och svårare att behandla.
2.
INNAN DU TAR EFEXOR
Ta inte Efexor
• om du är allergisk (överkänslig) mot venlafaxin eller något av övriga innehållsämnen i Efexor. • om du också tar eller någon gång inom de senaste 14 dagarna har tagit något läkemedel som kallas irreversibel monoaminoxidashämmare (MAO- hämmare) som används för behandling av depression eller Parkinsons sjukdom.
Att ta en irreversibel MAO- hämmare tillsammans med andra läkemedel, inklusive Efexor, kan orsaka allvarliga eller till och med livshotande biverkningar.
Dessutom måste du vänta i minst 7 dagar efter att du slutat ta Efexor innan du tar en irreversibel MAO- hämmare (se även avsnitten ” Serotonergt syndrom ” och ” Intag av andra läkemedel ”).
41 Var särskilt försiktig med Efexor
• Om du använder andra läkemedel som om de tas tillsammans med Efexor kan öka risken för att utveckla serotonergt syndrom (se avsnitt ” Intag av andra läkemedel ”) • Om du har ögonproblem såsom vissa typer av glaukom (förhöjt tryck i ögat). • Om du tidigare haft högt blodtryck. • Om du tidigare haft hjärtproblem. • Om du tidigare haft krampanfall (epileptiska anfall). • Om du tidigare haft låga natriumnivåer i blodet (hyponatremi). • Om du har lätt för att få blåmärken eller om du blöder lätt (om du haft blödningsrubbningar), eller om du tar andra läkemedel som kan öka risken för blödning. • Om dina kolesterolnivåer stiger. • Om du eller någon i din familj har haft mani eller bipolär störning (känsla av överdriven upphetsning eller eufori). • Om du tidigare haft aggressivt beteende.
Efexor kan orsaka en känsla av rastlöshet eller oförmåga att stå eller sitta stilla.
Berätta för din läkare om detta händer dig.
Om något av dessa tillstånd stämmer in på dig ska du tala med din läkare innan du tar Efexor.
Om du börjar må sämre och har tankar på att skada dig själv
Du som är deprimerad och/ eller lider av oro/ ångest kan ibland ha tankar på att skada dig själv eller begå självmord.
Dessa tankar kan vara vanliga:
- om du tidigare har haft tankar på att skada dig själv eller begå självmord,
Studier har visat att unga vuxna (yngre än 25 år) med psykisk
sjukdom som behandlas med antidepressiva läkemedel har en ökad risk för självmordstankar och tankar på att skada sig själv.
Kontakta snarast läkare eller uppsök närmaste sjukhus om du har tankar på att skada dig själv eller begå självmord.
Det kan vara till hjälp att berätta för en släkting eller nära vän att du är deprimerad och/ eller lider av oro/ ångest.
Be dem gärna läsa igenom denna bipacksedel.
Muntorrhet Muntorrhet har rapporterats hos 10% av patienter som behandlats med venlafaxin.
Detta kan öka risken för karies.
Du bör därför vara extra noggrann med tandhygienen.
Användning hos barn och ungdomar under 18 år
Efexor ska normalt inte användas för behandling av barn och ungdomar under 18 år.
Risken för biverkningar som självmordsförsök, självmordstankar och fientlighet (främst aggression, trots och ilska) är större hos patienter under 18 år, när de tar läkemedel av denna typ.
Trots detta kan Efexor skrivas ut av läkare till patienter under 18 år, om läkaren anser att detta är lämpligt.
Om du är under 18 år och vill diskutera varför du fått detta läkemedel, ska du vända dig till din läkare igen.
Du ska också informera din läkare om du upptäcker något av ovan angivna symtom eller om de förvärras.
De långsiktiga effekterna på tillväxt, mognad och kognitiv och beteendemässig utveckling har ännu inte fastställts för denna åldersgrupp.
42 Intag av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Din läkare avgör om du kan ta Efexor tillsammans med andra läkemedel.
Du ska inte börja eller sluta ta några läkemedel, inklusive sådana som du köpt receptfritt, natur - och örtmediciner, innan du har frågat läkare eller apotekspersonal.
• Monoaminoxidashämmare (MAO- hämmare: se avsnitt: ” Innan du tar Efexor ”) • Serotonergt syndrom:
Serotonergt syndrom, ett potentiellt livshotande tillstånd, (se avsnitt ” Eventuella biverkningar ”) kan förekomma vid behandling med venlafaxin, i synnerhet när det tas tillsammans med andra läkemedel.
Exempel på sådana läkemedel är bland andra: • triptaner (används för migrän) • läkemedel för att behandla depression, till exempel SNRI- preparat, SSRI- preparat, tricykliska antidepressiva läkemedel eller läkemedel som innehåller litium • läkemedel som innehåller linezolid, ett antibiotikum (används för att behandla infektioner) • läkemedel som innehåller moklobemid, en reversibel MAO- hämmare (används för att behandla depression) • läkemedel som innehåller sibutramin (används för viktminskning) • läkemedel som innehåller tramadol (ett smärtstillande medel) • produkter som innehåller johannesört (kallas också Hypericum perforatum, ett natur - eller örtmedel som används för att behandla lätt depression) • produkter som innehåller tryptofan (används för sömnproblem och depression)
Tecken och symtom på serotonergt syndrom kan innefatta en kombination av följande: rastlöshet, hallucinationer, förlust av koordinationsförmåga, snabb hjärtrytm, förhöjd kroppstemperatur, snabba förändringar av blodtrycket, överaktiva reflexer, diarré, koma, illamående, kräkning.
Sök läkarvård omedelbart om du tror att du har fått serotonergt syndrom.
Även följande läkemedel kan påverka eller påverkas av (interagera) med Efexor och ska användas med försiktighet.
Det är särskilt viktigt att du talar om för läkare eller apotekspersonal om du tar läkemedel som innehåller: • ketokonazol (ett läkemedel mot svamp) • haloperidol eller risperidon (för att behandla psykiatriska tillstånd) • metoprolol (en betablockare för att behandla högt blodtryck och hjärtproblem)
Intag av Efexor med mat och dryck
Efexor bör tas i samband med måltid (se avsnitt 3 ” HUR DU TAR EFEXOR ”)
Graviditet och amning
Tala om för läkaren om du blir gravid, eller om du försöker bli gravid.
Använd inte Efexor förrän du har diskuterat den potentiella nyttan och de potentiella riskerna för ditt ofödda barn med läkaren.
Om du tar Efexor under graviditeten ska du tala om det för barnmorskan och/ eller läkaren eftersom barnet kan ha vissa symtom när det föds.
Dessa symtom brukar börja under de första 24 timmarna efter det att barnet fötts.
Symtomen kan vara att barnet inte äter ordentligt och har andningssvårigheter.
Om ditt barn har dessa symtom när det föds och du är orolig ska du kontakta läkaren och/ eller barnmorskan som kan ge dig råd.
43 Efexor passerar över i bröstmjölk.
Det finns risk att barnet påverkas.
Du ska därför tala med din läkare som kommer besluta om du ska sluta amma eller avbryta behandlingen med Efexor.
Körförmåga och användning av maskiner
Kör inte bil och använd inte maskiner tills du vet hur Efexor påverkar dig.
[Kompletteras nationellt]
3.
HUR DU TAR EFEXOR
Ta alltid Efexor enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig rekommenderad startdos är 75 mg per dag uppdelat på två eller tre doser per dag.
Dosen kan ökas stegvis av läkaren och vid behov upp till högst 375 mg per dag för depression.
Ta Efexor vid ungefär samma tid varje dag, på morgonen och på kvällen.
Efexor bör tas i samband med måltid.
Om du har problem med lever eller njurar ska du tala med läkaren eftersom din dos av Efexor kan behöva ändras.
Sluta inte att ta Efexor utan att först rådgöra med läkaren (se avsnitt ” Om du slutar att ta Efexor ”).
Om du har tagit för stor mängd av Efexor
Kontakta genast läkare eller apotekspersonal om du tar mer Efexor än vad läkaren har ordinerat.
Symtomen vid en eventuell överdosering kan vara snabb hjärtrytm, förändringar i vakenhetsgrad (från dåsighet till koma), dimsyn, krampanfall och kräkning.
Om du har glömt att ta Efexor
Om du missar en dos ska du ta den så snart du kommer ihåg det.
Om det är dags för din nästa dos ska du dock hoppa över den missade dosen och bara ta en dos som vanligt.
Ta inte mer än den mängd Efexor som du har blivit ordinerad per dag.
Om du slutar att ta Efexor
Du ska inte sluta att ta behandlingen eller minska dosen utan att först rådgöra med läkaren, även om du känner dig bättre.
Om läkaren anser att du inte längre behöver Efexor kan han/ hon be dig minska dosen långsamt innan du slutar med behandlingen helt.
Det är känt att man kan få biverkningar när man slutar med Efexor, särskilt om man slutar plötsligt med Efexor eller om dosen minskas för snabbt.
En del patienter kan få symtom som trötthet, yrsel, berusningskänsla, huvudvärk, sömnlöshet, mardrömmar, muntorrhet, aptitförlust, illamående, diarré, nervositet, oro, förvirring, ringningar i öronen, myrkrypningar eller i sällsynta fall känsla av elektriska stötar, svaghet, svettning, krampanfall eller influensaliknande symtom.
Läkaren talar om för dig hur du gradvis ska avsluta behandlingen med Efexor.
Om du får något av dessa eller andra symtom som besvärar dig, rådfråga läkaren.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
44 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Efexor orsaka biverkningar men alla användare behöver inte få dem.
Allergiska reaktioner
Om något av följande inträffar ska du inte ta mer Efexor.
Tala genast om det för läkaren, eller uppsök närmaste akutmottagning. • Trånghet i bröstet, väsande andning, svårigheter att svälja eller andas • Svullnad i ansikte, svalg, händer eller fötter • Känsla av nervositet eller oro/ ångest, yrsel, pulserande känsla, plötslig hudrodnad och/ eller värmekänsla • Allvarliga hudutslag, klåda eller nässelutslag (upphöjda fläckar av röd eller blek hud som ofta kliar)
Allvarliga biverkningar
Om du märker något av följande tecken kan du behöva akut läkarvård: • Hjärtproblem, exempelvis snabb eller oregelbunden hjärtfrekvens, höjt blodtryck • Ögonproblem, exempelvis dimsyn, vidgade pupiller • Nervproblem: exempelvis yrsel, stickningar och domningar, rörelsestörning, krampanfall • Psykiska problem, exempelvis hyperaktivitet och eufori (känsla av upprymdhet) • Utsättning av behandling (se avsnitt 3 ” HUR DU TAR EFEXOR, Om du slutar att ta Efexor ”)
Komplett biverkningslista
Frekvensen (sannolikheten för att en biverkning ska förekomma) klassificeras på följande sätt:
Mycket vanliga Vanliga Mindre vanliga Sällsynta Ingen känd frekvens
Förekommer hos fler än 1 användare av 10 Förekommer hos 1 till 10 användare av 100 Förekommer hos 1 till 10 användare av 1 000 Förekommer hos 1 till 10 användare av 10 000 Uppgift om förekomst kan inte beräknas från tillgängliga data
• Blodrubbningar Mindre vanliga: blåmärken, svart tjärliknande avföring eller blod i avföring, som kan vara ett tecken på invärtes blödning.
Störningar i blodets sammansättning som kan leda till en ökad risk för infektioner.
Onormal produktion av bröstmjölk.
• Påverkan på nervsystemet Mycket vanliga: muntorrhet, huvudvärk.
Förändrad rumsuppfattning och förvirring, ofta i kombination med hallucinationer (delirium), stelhet, spasmer och ofrivilliga muskelrörelser, tankar på att skada sig själv eller på att begå självmord.
Ingen känd frekvens: svår smärta i ögonen och försämrad syn eller dimsyn.
Onormala, snabba eller oregelbundna hjärtslag som kan leda till svimning.
Ingen känd frekvens: hosta, pipande eller väsande andning, andfåddhet och hög kroppstemperatur, vilka är symtom på inflammation i lungorna förknippad med ökat antal vita blodkroppar (pulmonell eosinofili).
Ingen känd frekvens: svår smärta i rygg eller mage (som kan tyda på en allvarlig sjukdom i buken, levern eller bukspottkörteln).
Ingen känd frekvens: hudutslag som kan leda till svåra blåsor och att huden fjällar, klåda, lindrigt hudutslag.
• Muskelrubbningar Ingen känd frekvens: oförklarlig muskelvärk, ömhet eller svaghet (rabdomyolys).
Mindre vanliga: oförmåga att kissa.
Mindre vanliga: onormal orgasm (kvinnor). • Allmänna biverkningar Vanliga: svaghet (asteni), frossbrytningar.
Ingen känd frekvens: svullnad av ansikte eller tunga, andnöd eller andningssvårigheter, ofta med hudutslag (detta kan vara en allvarlig allergisk reaktion).
Efexor orsakar ibland biverkningar som du kanske inte är medveten om, exempelvis förhöjt blodtryck eller onormala hjärtslag, små förändringar i blodets nivåer av leverenzymer, natrium eller kolesterol.
I mer sällsynta fall kan Efexor påverka funktionen hos blodplättarna (trombocyterna) i blodet, vilket leder till en ökad risk för blåmärken eller blödning.
Därför kanske läkaren vill ta blodprover då och då, särskilt om du har tagit Efexor länge.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR EFEXOR SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på förpackningen.
[Kompletteras nationellt]
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är venlafaxin.
[Kompletteras nationellt]
Läkemedlets utseende och förpackningsstorlekar
[Kompletteras nationellt]
Tablett
Innehavare av godkännande för försäljning och tillverkare
[Se bilaga I - Kompletteras nationellt]
{Namn och adress} {tel} {fax} {e- post}
47 Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen:
Österrike Cypern, Danmark, Finland, Grekland, Island, Irland, Malta, Norge, Storbritannien
Efectin 50 mg - Tabletten Efexor
Frankrike
Effexor Trevilor
Tyskland
Trevilor Tabletten 25 mg Trevilor Tabletten 37. 5 mg Trevilor Tabletten 50 mg Trevilor Tabletten 75 mg
Italien
Efexor Faxine
Spanien
Vandral 37. 5 mg comprimidos Vandral 50 mg comprimidos Vandral 75 mg comprimidos
* [Observera att alla listade produkter och styrkor eventuellt inte är tillgängliga]
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}.
[Kompletteras nationellt]
48
European Medicines Agency Evaluation of Medicines for Human Use
London den 2 december 2008 Dok. ref:
EMEA/ CHMP/ 674035/ 2008
KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP)
YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 30 FÖR Efexor och synonymer Internationellt generiskt namn (INN): venlafaxine
BAKGRUNDSINFORMATION
Efexor, 25 mg, 37, 5 mg, 50 mg, 75 mg tabletter, är ett antidepressivt läkemedel som används för att behandla svåra depressiva episoder och för att förhindra återfall i svåra depressiva episoder.
Den 3 maj 2007 hänsköt Europeiska kommissionen ett ärende till EMEA enligt artikel 30 i direktiv 2001/ 83/ EG, i dess senaste lydelse, för att harmonisera nationellt godkända produktresuméer, märkning och bipacksedel för läkemedlet Efexor.
Anledningen till att ärendet hänsköts var att det förekom skillnader i de produktresuméer för Efexor som godkänts i EU: s medlemsstater i fråga om behandling av svåra depressiva episoder och förebyggande av återfall i svåra depressiva episoder.
Detta läkemedel är upptaget på förteckningen från 2007 över produkter vars produktresuméer ska harmoniseras.
Förfarandet inleddes den 24 maj 2007.
Innehavaren av godkännandet för försäljning lämnade ytterligare uppgifter den 26 september 2007.
Vid sitt sammanträde i juli 2008 ansåg CHMP, mot bakgrund av de data som inlämnats och den vetenskapliga diskussionen inom kommittén, att förslaget till harmonisering av produktresumé, märkning och bipacksedel kunde accepteras och att de borde ändras i enlighet med förslaget.
CHMP avgav ett positivt yttrande den 24 juli 2008, följt av en reviderad version den 25 september 2008, och rekommenderade att produktresumé, märkning och bipacksedel för Efexor skulle harmoniseras.
Förteckningen över produktnamnen i fråga finns i bilaga I.
De vetenskapliga slutsatserna finns i bilaga II, och den ändrade produktresumén, märkningen och bipacksedeln i bilaga III.
Europeiska kommissionen fattade sitt beslut den 28 november 2008.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORM, STYRKA, ADMINISTRERINGSSÄTT AV LÄKEMEDLET SAMT INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA
1 Medlemsstat Österrike
Innehavare av godkännande för försäljning Novartis Pharma GmbH, Brunnerstraße 59, 1235 Wien, Österrike
Läkemedlets namn Elidel
Styrka 1%
Läkemedelsform Kräm
Administreringssätt Kutan användning
Belgien
Novartis Pharma N. V. Medialaan 40 B- 1800 Vilvoorde Belgien
Elidel 1%
10 mg/ g
Kräm
Kutan användning
Belgien
Novartis Pharma N. V. Medialaan 40 B- 1800 Vilvoorde Belgien
Isaplic 1%
10 mg/ g
Kräm
Kutan användning
Tjeckien
Novartis s. r. o Praha Nagano III U Nākladového Nādraží 10 130 00 Praha 3 Tjeckien
Elidel 1% Krém
1%
Kräm
Kutan användning
Cypern
Demetriades & Papaellinas Ltd 21 Kassou street P. O.
Box 23490 Acropolis 1683 Lefkosia Cypern
Elidel Kräm 1%
1%
Kräm 15 g
Kutan användning
Cypern
Demetriades & Papaellinas Ltd 21 Kassou street P. O.
Box 23490 Acropolis 1683 Lefkosia Cypern
Elidel Kräm 1%
1%
Kräm 30 g
Kutan användning
Danmark
Novartis Healthcare A/ S, Lyngbyvej 172, 2100 København Ø Danmark
Elidel
1%
Kräm
Kutan användning
2 Danmark
Novartis Healthcare A/ S, Lyngbyvej 172, 2100 København Ø Danmark
Aregen
1%
Kräm
Kutan användning
Danmark
Novartis Healthcare A/ S, Lyngbyvej 172, 2100 København Ø Danmark
Velov
1%
Kräm
Kutan användning
Estland
Novartis Finland Oy, Metsänneidonkuja 10, 02130 Espoo, Finland
Elidel
1%
Kräm
Kutan användning
Finland
Novartis Finland Oy, Metsänneidonkuja 10, 02130 Espoo, Finland
Elidel
1%
Kräm
Kutan användning
Frankrike
Novartis Pharma 2- 4, rue Lionel Terray 92500 Rueil- Malmaison Frankrike
Elidel
1%
Kräm 15 g
Kutan användning
Frankrike
Novartis Pharma 2- 4, rue Lionel Terray 92500 Rueil- Malmaison Frankrike
Elidel
1%
Kräm 30 g
Kutan användning
Frankrike
Novartis Pharma 2- 4, rue Lionel Terray 92500 Rueil- Malmaison Frankrike
Elidel
1%
Kräm 60 g
Kutan användning
Frankrike
Novartis Pharma 2- 4, rue Lionel Terray 92500 Rueil- Malmaison Frankrike
Elidel
1%
Kräm 100 g
Kutan användning
3 Tyskland
Novartis Pharma GmbH Roonstraße 25 D- 90429 Nürnberg Tyskland
Elidel 1% Creme
10 mg / 1g
Kräm
Kutan användning
Tyskland
3M Medica Zweigniederlassung der 3M Deutschland GmbH Hammfelddamm 11 D- 41460 Neuss Tyskland
Douglan 1% Creme
10 mg / 1g
Kräm
Kutan användning
Tyskland
Novartis Pharma GmbH Roonstraße 25 D- 90429 Nürnberg Tyskland
Velov 1% Crème
10 mg / 1g
Kräm
Kutan användning
Grekland
Novartis (Hellas) AEBE 12km Athens- Lamia Metamorfosi GR- 14451 Athens Grekland
Elidel
1%
Kräm
Kutan användning
Grekland
Novartis (Hellas) AEBE 12km Athens- Lamia Metamorfosi GR- 14451 Athens Grekland
Aregen
1%
Kräm
Kutan användning
Ungern
Novartis Hungária Kft.
Pharma
Elidel 1% krém
1%
Kräm
Kutan användning
Bartók - Ház, V. em.
Ungern
(10mg/ g) 1%
Elidel Kräm 1%
Kräm
Kutan användning
4 1% Italien
Novartis Farma S. p. A.
Via Umberto Boccioni, 1 21040 Origgio, Varese Italien
Elidel
1%
Kräm
Kutan användning
Italien
L. P. B.
Istituto Farmaceutico S. p. A Via Umberto Boccioni, 1 21040 Origgio, Varese Italien
Ombex
Kräm
Kutan användning
Lettland
Novartis Finland Oy Metsänneidonkuja 10 FI – 02130 Espoo Finland
Elidel Elidel
1%
Kräm
Kutan användning
Litauen
Novartis Finland Oy Metsänneidonkuja 10 FI – 02130 Espoo Finland
10 mg/ g 1%
Kräm
Kutan användning
Luxemburg
Novartis Pharma GmbH Roonstraße 25 D- 90429 Nürnberg Tyskland
Elidel
1% w/ w
Kräm
Kutan användning
Malta
Novartis Pharmaceuticals UK Ltd.
Frimley Business Park, Frimley, Camberley, Surrey GUI6 7SR, Storbritannien
Elidel
Kräm
Kutan användning
Norge
Novartis Norge AS Postboks 237 Økern 0510 Oslo Norge
Elidel
1%
Kräm
Kutan användning
5 Polen
Novartis Pharma GmbH Roonstraße 25 D- 90429 Nürnberg Tyskland
Elidel
10 mg/ g
Kräm
Kutan användning
Portugal
Laboratório Normal - Produtos Farmacêuticos, S. A Rua do Centro Empresarial, Edifício 8 Quinta da Beloura 2710- 444 Sintra Portugal
Aregen
10 mg/ g
Kräm
Kutan användning
Portugal
Novartis Farma - Produtos Farmacêuticos, S. A Rua do Centro Empresarial, Edifício 8 Quinta da Beloura 2710- 444 Sintra Portugal
Elidel
10 mg/ g
Kräm
Kutan användning
Slovakien
Novartis s. r. o.
Elidel 1%
(1%)
Slovenien
Novartis Pharma GmbH Roonstraße 25 D- 90429 Nürnberg Tyskland
Elidel
1%
Kräm
Kutan användning
Spanien
Novartis Farmaceutica, S. A Gran Via de les Corts Catalanes, 764 08013 Barcelona Spanien
Elidel 1%
1%
Kräm
Kutan användning
Spanien
Novartis Farmaceutica, S. A
1%
1% Kräm
6 Spanien
Novartis Farmaceutica, S. A Gran Via de les Corts Catalanes, 764 08013 Barcelona Spanien
Rizan 1%
1%
Kräm
Kutan användning
Sverige
Novartis Sverige AB Box 1150 183 11 Täby Sverige
Elidel
1%
Kräm Kräm
Kutan användning
Nederländerna
Novartis Pharma B. V., Arnhem, P. O. Box 241, 6800 LZ Nederländerna
Elidel, crème 10 mg/ g
10 mg per g
Kräm
Kutan användning
Storbritannien
Novartis Pharmaceuticals UK Limited, Frimley Business Park, Frimley, Camberley, Surrey GU16 7SR, Storbritannien
Elidel 1% Kräm
1% w/ w
Kräm
Kutan användning
7 BILAGA II
VETENSKAPLIGA SLUTSATSER OCH SKÄL TILL ÄNDRING AV PRODUKTRESUMÉERNA OCH BIPACKSEDLARNA PRESENTERADE AV EMEA
8 VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV LÄKEMEDEL SOM INNEHÅLLER PIMECROLIMUS (se bilaga I)
Pimecrolimus är en kalcineurinhämmare som är godkänd som kräm i koncentrationen 1%.
Pimecrolimus godkändes från början för behandling av patienter med lindrig till måttlig atopisk dermatit (AD), vilka var 2 år och äldre, för korttidsbehandling av tecken och symtom samt periodisk långtidsbehandling som profylax mot progression till skov.
Danmark begärde att CHMP skulle avge ett yttrande om nytta/ riskförhållandet för pimecrolimus med tanke på effekt - och säkerhetsaspekter avseende den potentiella risken för cancer.
Efter denna begäran granskade CHMP data på effekt och tillgängliga data gällande nämnda säkerhetsfråga, inklusive rapporter efter marknadsföring, data från icke- kliniska studier, kliniska prövningar och epidemiologiska studier.
När det gäller effekt är pimecrolimus mindre effektiv än den primära behandlingen för AD (topiska kortikosteroider).
Detta kan inkludera intolerans mot topiska kortikosteroider, bristande effekt av topiska kortikosteroider och användning på ansikte och hals där långvarig periodisk behandling med topiska kortikosteroider kan vara olämplig.
Långvarig systemisk exponering för kraftig immunsuppression hos transplanterade patienter efter systemisk administrering av kalcineurinhämmare har haft samband med en ökad risk för att utveckla lymfom och hudmaligniteter.
Den systemiska exponeringen är begränsad vid topisk användning av pimecrolimus.
En lokal immunsuppressiv effekt i huden kan dock inte uteslutas.
Fallrapporter på maligniteter (inklusive kutant T- cellslymfom (CTCL) och hudcancer) har erhållits under klinisk utveckling och från erfarenheter efter beviljandet av godkännande för försäljning i samband med användning av topiskt pimecrolimus.
De maligniteter som rapporterats var mycket skiftande i ursprung och lokalisering.
Tiden för exponering för pimecrolimuskräm fram till diagnosen av malignitet var också olika i alla fallen och det var inte möjligt att upptäcka någon bestämd tendens.
CHMP höll med om att dessa hudmaligniteter kan likna AD och att diagnosen av dem kan vara svår.
Efter att ha granskat tillgängliga data drog CHMP slutsatsen att ett eventuellt samband med användningen av pimecrolimus emellertid inte kan uteslutas.
CHMP tog även hänsyn till tillgängliga data från kliniska prövningar och epidemiologiska studier.
I detta skede ansåg CHMP att de data som tagits fram i rapporterade epidemiologiska studier inte medgav några slutsatser avseende den potentiella risken för maligniteter.
Generellt sett är dessa data inte avgörande och studierna har svagheter som begränsar tolkningen av dem.
De viktigaste skälen omfattar för korta exponeringstider, för korta uppföljningstider och metodologiska brister.
Vissa ändringar av studieutformningen måste göras och mer tid behövs för att pimecrolimus ska användas av fler patienter som kan observeras under tillräckligt lång tid.
Med hänsyn till hittills tillgängliga data drog CHMP slutsatsen att långtidssäkerheten hos pimecrolimus behöver fastställas ytterligare.
Innehavaren av godkännande för försäljning har redan infört en plan för säkerhetsövervakning för att ytterligare utvärdera långtidssäkerheten med pimecrolimus, inklusive ett register för pediatriska patienter.
CHMP uttryckte också oro för graden av användning av topiskt pimecrolimus till barn under 2 års ålder (inte godkänt) när immunsystemet fortfarande utvecklas.
CHMP begärde därför att innehavaren av godkännande för försäljning skulle vidta lämpliga åtgärder för att säkerställa att Elidel inte används i denna åldersgrupp.
9 Kommittén drog även slutsatsen att produktinformationen bör innehålla varningar beträffande den potentiella risken för maligniteter och återspegla andrahandsanvändningen.
SKÄL TILL ÄNDRING AV PRODUKTRESUMÉERNA OCH BIPACKSEDLARNA
CHMP förordar att godkännandet för försäljning bibehålls för de läkemedel som åsyftas i bilaga I för vilka ändringarna i relevanta avsnitt i produktresuméerna och bipacksedlarna återfinns i bilaga III, med beaktande av följande:
- Kommittén beaktade hänskjutandet enligt artikel 31 i direktiv 2001/ 83/ EG, i dess senaste
lydelse, för läkemedel innehållande topiskt pimecrolimus.
- Kommittén ansåg att pimecrolimuskräm är effektiv för behandling av lindrig till måttlig
CHMP ansåg emellertid att de terapeutiska indikationerna skulle begränsas till patienter där behandling med topiska kortikosteroider antingen inte är tillrådligt eller inte möjligt.
- Kommittén bekräftade att fall av malignitet (inklusive hudcancer och lymfom) har rapporterats
Med hänsyn till tillgängliga data (inklusive prekliniska, kliniska och epidemiologiska) drog CHMP slutsatsen att ett eventuellt samband med användning av pimecrolimus inte kan uteslutas och därför behövs ytterligare data för att säkerställa en acceptabel profil för långtidssäkerhet.
- Följaktligen ansåg kommittén att nytta/ riskbalansen för läkemedel som innehåller
Vidare drog kommittén slutsatsen att följande information bör inkluderas i produktresuméerna och relevanta avsnitt i bipacksedlarna.
•
Behandling med pimecrolimus kräm ska endast påbörjas av läkare med erfarenhet av diagnostisering och behandling av atopisk dermatit.
•
Behandlingen ska vara periodisk och inte kontinuerlig.
•
En formulering som betonar att pimecrolimus inte ska appliceras på lesioner som anses vara potentiellt maligna eller premaligna.
•
Pimecrolimuskräm ska inte användas till immunkomprometterade vuxna eller barn.
•
En uppgift om att pimecrolimuskräm inte ska användas till barn under 2 år.
•
En formulering som återspeglar fallen av malignitet, vilka rapporterats efter beviljandet av godkännande för försäljning.
10 BILAGA III
Anmärkning.
Denna bilaga III (produktresume, märking och bipacksedel) var bilagd till kommissionens beslut för detta hänskjutande enligt artikel 31 för pimekrolimus innehållande läkemedel.
Texten var giltig vid detta tillfälle.
Efter kommissionens beslut kommer vederbörande myndigheter i medlemsländerna att uppdatera bilaga III som erforderligt.
Därför representerar denna bilaga III inte nödvändigtvis den nuvarande texten.
PRODUKTRESUMÉ
11 1.
LÄKEMEDLETS NAMN
{Givet namn}
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 g kräm innehåller 10 mg pimekrolimus.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Kräm.
Krämen är vitaktig och homogen.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av patienter från 2 års ålder och uppåt med milt till måttligt svårt atopiskt eksem där behandling med lokala kortikosteroider inte är tillrådlig eller möjlig.
Hit hör exempelvis: • Intolerans mot lokala kortikosteroider • Bristande effekt av lokala kortikosteroider • Användning i ansiktet och på halsen där långvarig intermittent behandling med lokala kortikosteroider kan vara olämplig.
4. 2 Dosering och administreringssätt
Behandling med {Givet namn} skall initieras av läkare med erfarenhet av diagnostik och behandling av atopiskt eksem.
{Givet namn} kan användas för kortidsbehandling vid kliniska tecken och symtom på atopiskt eksem och intermittent vid långtidsbehandling för att förhindra uppblossning av sjukdomen.
Behandling med {Givet namn} skall inledas vid första tecken och symtom på atopiskt eksem.
{Givet namn} skall endast appliceras på hudområden med atopiskt eksem.
{Givet namn} skall användas under kortast möjliga tid vid uppblossning av sjukdomen.
Patienten eller vårdgivare skall avsluta behandlingen med {Givet namn} när symtom och kliniska tecken försvunnit.
Behandlingen skall vara intermittent, kortvarig och inte kontinuerlig.
{Givet namn} skall appliceras tunt på angripna hudområden två gånger dagligen.
Data från kliniska studier stöder intermittent behandling med {Givet namn} i upp till 12 månader.
Sker ingen förbättring efter 6 veckor, eller vid exacerbation av sjukdomen skall {Givet namn} - behandlingen utsättas.
Diagnosen atopiskt eksem bör omprövas och alternativa terapival övervägas.
Vuxna Applicera ett tunt lager {Givet namn} på angripet hudområde 2 gånger per dag, och gnid med lätta handrörelser in krämen tills den helt har gått in i huden.
Varje angripet hudområde skall behandlas med {Givet namn} tills eksemet är borta, varefter behandlingen skall sättas ut.
12 {Givet namn} kan användas överallt på huden, inklusive huvud och ansikte, hals och i hudveck, med undantag för slemhinnor.
{Givet namn} skall inte appliceras under ocklusion (se avsnitt 4. 4 Varningar och försiktighet).
{Givet namn} skall användas 2 gånger om dagen.
Mjukgörande medel kan appliceras omedelbart efter att {Givet namn} lagts på.
Barn Användning av {Givet namn} hos patienter under 2 års ålder rekommenderas inte förrän mer data finns tillgängligt.
För barn (2- 11 år) och ungdomar (12- 17 år) är dosering och administreringssätt desamma som för vuxna.
Äldre Atopiskt eksem (eksem) ses sällan hos patienter i åldern 65 år och uppåt.
Kliniska studier av {Givet namn} har inte omfattat tillräckligt stort antal patienter i denna åldersgrupp för att kunna avgöra om de reagerar annorlunda än yngre patienter.
4. 3 Kontraindikationer
Överkänslighet mot pimekrolimus, andra makrolaktamer eller något av hjälpämnena.
Beträffande hjälpämnen, se 6. 1.
4. 4 Varningar och försiktighet
{Givet namn} skall inte användas av patienter med medfödd eller förvärvad immunbrist eller hos patienter som får behandling som orsakar immunsuppression.
{Givet namn} skall inte appliceras på potentiellt maligna eller pre- maligna hudlesioner.
{Givet namn} skall inte appliceras på områden med akuta kutana virala infektioner (herpes simplex, vattenkoppor).
{Givet namn} har inte utvärderats med avseende på effekt och säkerhet vid behandling av kliniskt infekterad atopiskt eksem.
Innan behandling med {Givet namn} kräm påbörjas måste de hudområden som skall behandlas vara helt fria från klinisk infektion.
Då patienter med atopiskt eksem är predisponerade för ytliga hudinfektioner, inklusive eczema herpeticum (Kaposis varicelliforma eruption), kan behandling med {Givet namn} innebära ökad risk för hudinfektion med herpes simplex- virus, eller eczema herpeticum (utvecklas som snabb spridning av vesikulär och erosiv lesion).
Vid samtidig herpes simplex hudinfektion, skall behandlingen med {Givet namn} på angripet hudområde avbrytas tills virusinfektionen har läkt ut.
Patienter med svår atopiskt eksem kan ha en ökad risk att få bakteriella hudinfektioner (impetigo) under behandling med {Givet namn}.
Användning av {Givet namn} kan ge upphov till lindriga och övergående reaktioner i det behandlade hudområdet, t. ex. värmekänsla och/ eller en brännande förnimmelse.
Om reaktionen på applikationsstället är svår skall risk/ nytta- bedömning av behandlingen göras.
13 Försiktighet måste iakttas för att förhindra att krämen kommer i kontakt med ögon och slemhinnor.
Om man av misstag får kräm på dessa områden, skall den torkas bort noga och/ eller sköljas bort med vatten.
Läkare skall ge sina patienter råd om lämpliga solskyddsåtgärder, t. ex. minimering av tiden i solen, användning av solskyddsprodukter och skyddande av huden med lämpliga kläder (se avsnitt 4. 5 Interaktioner med andra läkemedel och övriga interaktioner).
{Givet namn} innehåller också propylenglykol, vilket kan orsaka hudirritation.
{Givet namn} innhåller den aktiva substansen pimekrolimus, som är en kalcineurinhämmare.
Hos transplanterade patienter har långvarig systemisk exponering för kraftfull immunsuppression vid behandling med systemiskt givna kalicineurinhämmare satts i samband med en ökad risk för att utveckla lymfom och hudmaligniteter.
Malignitetsfall inkluderande kutana och andra typer av lymfom och hudcancer, har rapporterats hos patienter som använt pimekrolimus kräm (se avsnitt 4. 8).
Emellertid har patienter med atopiskt eksem som behandlats med {Givet namn} inte befunnits ha signifikanta systemiska nivåer av pimekrolimus.
Patienter med potentiellt sett högre risk för systemisk exponering.
{Givet namn} har inte studerats hos patienter med Nethertons syndrom.
På grund av risken för ökat systemiskt upptag av pimekrolimus rekommenderas inte {Givet namn} till patienter med Netherton' s syndrom.
Eftersom säkerheten för {Givet namn} inte har fastställts för patienter med erytrodermi, kan användning av produkten till denna patientgrupp inte rekommenderas.
Användning av {Givet namn} kräm under ocklusion har inte studerats på patienter.
Ocklusions - förband rekommenderas inte.
Hos patienter med svårt inflammerad och/ eller skadad hud kan eventuellt högre blodkoncentrationer eventuellt uppkomma.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Potentiella interaktioner mellan {Givet namn} och andra läkemedel har inte systematiskt utvärderats.
Pimekrolimus metaboliseras uteslutande av CYP 450 3A4.
Mot bakgrund av den mycket låga systemiska absorptionen av {Givet namn}, är det osannolikt att interaktioner med systemiskt administrerade läkemedel skulle kunna uppträda (se avsnitt 5. 2 Farmakokinetiska uppgifter).
Utifrån vad man vet idag kan {Givet namn} användas samtidigt med antibiotika, antihistaminer och kortikosteroider (orala/ nasala/ inhalerade).
Emellertid har inte denna interaktion studerats.
Hos patienter med omfattande eksemsutbredning rekommenderas därför att vaccination utförs under behandlingsfria intervall.
UVB, UVA, PUVA, azatioprin och ciclosporin.
{Givet namn} har inte visat potential för fotokarcinogenicitet hos djur (se avsnitt 5. 3 Prekliniska säkerhetsuppgifter).
14 ultraviolett ljus, inklusive solarieljus eller terapi med PUVA, UVA eller UVB undvikas under behandling med {Givet namn}.
4. 6 Graviditet och amning
Graviditet Tillförlitliga data från behandling av gravida kvinnor med {Givet namn} saknas.
Djurstudier med dermal applikation tyder inte på direkta eller indirekta skadliga effekter vad gäller embryonal - / fosterutveckling.
Studier på djur efter oral dosering har visat på reproduktionstoxicitet (se avsnitt 5. 3 Prekliniska säkerhetsuppgifter).
Mot bakgrund av den mycket låga absorptionen av pimekrolimus efter lokal applikation av {Givet namn} (se avsnitt 5. 2 Farmakokinetiska uppgifter), måste dock den potentiella risken för människa anses som begränsad.
{Givet namn} bör dock inte användas under graviditet.
Användning av {Givet namn} hos ammande kvinnor har inte studerats.
Det är inte känt om pimekrolimus utsöndras i mjölken efter lokal applikation.
Mot bakgrund av den mycket låga absorption för pimekrolimus efter lokal applikation av {Givet namn} (se avsnitt 5. 2 Farmakokinetiska uppgifter), anses den potentiella risken för människa vara begränsad.
Försiktighet rekommenderas vid administrering till ammande kvinnor.
Ammande kvinnor kan använda {Givet namn} men skall inte smörja in brösten för att undvika oavsiktligt oralt upptag hos det nyfödda barnet.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
{Givet namn} har ingen känd effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
De vanligaste biverkningarna var lokala reaktioner på den behandlade hudytan, vilket rapporterades av ungefär 19% av patienterna som fick {Givet namn}, och av 16% av patienterna i kontrollgrupperna.
Dessa reaktioner uppträdde i allmänhet i början av behandlingen, var lindriga/ måttliga och av kort varaktighet.
Frekvensuppskattning: mycket vanlig (≥ 1/ 10); vanlig (≥ 1/ 100, < 1/ 10); mindre vanlig (≥1/ 1 000, < 1/ 100); sällsynt (≥1/ 10 000, < 1/ 1 000); mycket sällsynt (< 1/ 10 000, inklusive enskilda rapporter).
- mycket vanliga: sveda på applikationsstället.
- vanliga: reaktioner på applikationsstället (irritation, klåda och rodnad), hudinfektioner
(follikulit).
- mindre vanliga: furunkel, impetigo, herpes simplex, herpes zoster, herpes simplex- dermatit
(eczema herpeticum), molluscum contagiosum, hudpapillom, reaktioner på appliceringsstället såsom hudutslag, smärta, parestesier, fjällning, torrhet, ödem och försämring av tillståndet.
- sällsynta: alkoholintolerans (vanligtvis med ansiktsrodnad, utslag, brännande känsla, klåda
eller svullnad kort tid efter alkoholintag), allergiska hudreaktioner (t ex dermatit och urtikaria).
Efter registrering:
Fall av maligniteter, inklusive hud - och andra typer av lymfom och hudcancer har rapporterats hos patienter som använt pimekrolimus kräm (se avsnitt 4. 4).
4. 9 Överdosering
Det finns ingen erfarenhet av överdosering med {Givet namn}.
15 Inget fall där medlet av misstag har intagits har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga dermatologiska medel, ATC- kod:
D11A X15
Icke- klinisk farmakologi Pimekrolimus är ett lipofilt antiinflammatoriskt askomycinmakrolaktamderivat och fungerar som cell - selektiv hämmare av produktion och frisättning av proinflammatoriska cytokiner.
Pimekrolimus binder med hög affinitet till makrofilin- 12 och hämmar det kalcium- beroende fosfataset calcineurin.
Till följd av detta blockeras syntesen av inflammatoriska cytokiner i T- cellerna.
I grismodell av allergisk kontaktdermatit är lokalt applicerat pimekrolimus lika effektivt som potenta kortikosteroider.
Till skillnad från kortikosteroider ger pimekrolimus inte upphov till hudatrofi hos grisar och påverkar inte Langerhanska cellerna i huden hos råtta.
Pimekrolimus försämrar varken det primära immunsvaret eller påverkar lymfkörtlar i murina modeller av allergisk kontakdermatit.
Lokalt applicerat pimekrolimus penetrerar på liknande sätt som kortikosteroider in i human hud, men tränger igenom i mycket mindre grad, vilket visar att pimekrolimus har en mycket låg potential för systemisk absorption.
Sammanfattningsvis, har pimekrolimus en hud- selektiv farmakologisk profil som skiljer sig från kortikosteroidernas.
Kliniska data Effekt och säkerhetsprofilen hos {Givet namn} har utvärderats hos fler än 2000 patienter inklusive spädbarn (≥3 månader), barn, ungdomar och vuxna som inkluderats i fas II och III- studier.
Över 1500 av dessa patienter behandlades med {Givet namn} och över 500 ingick i kontrollgrupper och behandlades med antingen {Givet namn} vehikel och/ eller lokala kortikosteroider.
Korttidsbehandling (akutbehandling) Barn och ungdomar:
Två 6- veckors, vehikelkontrollerade prövningar utfördes på sammanlagt 403 pediatriska patienter i åldern 2- 17 år.
Patienterna behandlades 2 gånger per dag med {Givet namn}.
Data från de båda studierna slogs samman.
Spädbarn:
En liknande 6- veckorsstudie utfördes på 186 patienter i åldern 3- 23 månader.
I dessa tre 6- veckorsstudier erhölls följande effektresultat vid studiens slut:
16
Barn och ungdomar
Spädbarn
Vehikel {Givet
p- värde
{Givet
Vehikel
p- värde
End -
Kriterier
(N=136) namn}
namn}
(N=63)
point
1% (N=267)
1% (N=123)
IGA *:
Fri eller nästan fri från besvär 1 Förbättring 2
34, 8% 18, 4%
< 0, 001
54, 5%
23, 8%
< 0, 001
IGA *
59, 9% 33%
inte utförd
68%
40%
Inte utförd
Klåda:
Ingen eller lindrig
56, 6%
33, 8%
< 0, 001
72, 4%
33, 3%
< 0, 001
EASI°:
Total (genomsnittlig - 43, 6 förändring i%) 3
- 0, 7
< 0, 001
- 61, 8
+7, 35
< 0, 001
EASI°:
Huvud/ hals (genomsnittlig förändring i%) 3
- 61, 1
+0, 6
< 0, 001 - 74, 0
+31, 48
< 0, 001
* Investigators Global Assessment (prövarens övergripande bedömning) ° Eczema Area Severity Index (EASI): genomsnittlig förändring i% av kliniska tecken (rodnad, infiltration, exkoriation, lichenifiering) samt storleken på den drabbade kroppsytan 1: p- värdet baseras på CMH- test stratifierat per center 2:
Förbättring=lägre IGA än utgångsvärdet 3: p- värdet baseras på ANCOVA modellen av EASI vid Dag 43 endpoint, med centret och behandlingen som faktorer och utgångsvärdet (Dag 1) för EASI som co- variabel
Signifikant förbättring av klådan observerades under den första behandlingsveckan hos 44% av barnen och ungdomarna och hos 70% av spädbarnen.
{Givet namn} var mindre effektivt än 0, 1% betametason- 17- valerat vid korttidsbehandling (3 veckor) hos vuxna med medelsvår till svår atopiskt eksem.
Långtidsbehandling Två dubbelblindstudier vid långtidsbehandling av atopiskt eksem gjordes hos 713 barn och ungdomar (2- 17 år) och 251 spädbarn (3- 23 månader) där {Givet namn} utvärderades som grundbehandling.
{Givet namn} sattes in vid första tecken på klåda och rodnad, för att förhindra uppblossning av atopiskt eksem.
Endast i de svåra fall där uppblossningen inte kunde kontrolleras med {Invented Givet namn}, insattes behandling med medelstarka kortikosteroider lokalt.
När kortikosteroidbehandlingen påbörjades för att behandla uppblossning avbröts {Givet namn} behandlingen.
Kontrollgruppen fick {Givet namn} - vehikeln i syfte att upprätthålla blindningen av studierna.
Behandling med {Givet namn} uppvisade bättre effekt i alla sekundära mätningar (Eczema Area Severity Index, Investigators Global Assessment, patientens subjektiva bedömning); klådan var under kontroll inom en vecka med {Givet namn}.
Fler patienter som behandlats med {Givet namn} fullföljde 6 månader (barn (61% {Givet namn} vs 34% kontroll); spädbarn (70% {Givet namn} vs 33% kontroll)) och 12 månader utan uppblossning (barn (51% {Givet namn} vs 28% kontroll), spädbarn (57% {Givet namn} vs 28% kontroll)).
Fler patienter som behandlats med {Givet namn} använde inga kortikosteroider under de 12 månaderna (barn:
57% {Givet namn} vs 32% kontroll, spädbarn 64% {Givet namn} vs 35% kontroll).
Effekten av {Givet namn} kvarstod över tiden.
17 En 6- månaders randomiserad, dubbelblind, vehikel- kontrollerad parallellgruppsstudie av liknande design utfördes på 192 vuxna med måttlig till svår atopiskt eksem.
Lokal kortikosteroidbehandling användes under 14, 2 ± 24, 2% av dagarna under den 24 veckor långa behandlingsperioden i {Givet namn} - gruppen och under 37, 2 ± 34, 6% av dagarna i kontrollgruppen (p < 0, 001).
Totalt 50, 0% av patienterna som behandlats med {Givet namn} upplevde ingen uppblossning, jämfört med 24, 0% av de patienter som randomiserats till kontrollgruppen.
En ett- års dubbelblindstudie hos vuxna med måttlig till svår atopiskt eksem utfördes för att jämföra {Givet namn} med 0, 1% triamcinolonacetonid kräm (på bål och extremiteter) plus 1% hydrokortisonacetat kräm (i ansikte, på hals och intertriginösa områden).
Både {Givet namn} och lokala kortikosteroider användes utan restriktioner.
{Givet namn} var mindre effektivt än 0, 1% triamcinolonacetonid kräm (på bålen och extremiteterna) plus 1% hydrokortisonacetat kräm (i ansikte, på hals och intertriginösa områden) vid långtidsanvändning (52 veckor) hos vuxna med måttlig till svår atopiskt eksem.
De kliniska långtidsstudierna varade i ett år.
Kliniska data utöver ett års användning föreligger ej.
Applicering fler än 2 gånger per dag har inte studerats.
Specialstudier Av toleransstudier framgick att {Givet namn} inte visat någon kontaktsensibiliserande, fototoxisk eller fotosensibiliserande potential och inte heller uppvisat någon kumulativ irritation.
{Givet namn} s potential att orsaka hudatrofi på människa jämfördes med medelstarka och starka steroider för lokalt bruk (betametason- 17- valerat 0, 1% kräm, triamcinolonacetonid 0, 1% kräm) och vehikel hos 16 friska frivilliga som behandlades i 4 veckor.
De bägge lokalt tillförda kortikosteroiderna ledde till en signifikant minskning av hudtjockleken, mätt med ekografi, jämfört med {Givet namn} och vehikel, vilka inte gav upphov till någon minskning av hudtjockleken.
5. 2 Farmakokinetiska uppgifter
Djurdata Biotillgängligheten för pimekrolimus hos minigrisar efter en dermal singel- dos (administrerat under 22 timmar med semi- ocklusion) var 0, 03%.
Mängden aktiv substansrelaterat material i huden på applikationsstället (utgjordes nästan uteslutande av oförändrat pimekrolimus) förblev nästan konstant i 10 dagar.
Humandata
Systemisk absorption hos vuxna Systemisk exponering för pimekrolimus undersöktes hos 12 vuxna med atopiskt eksem under behandling med {Givet namn} 2 gånger per dag i 3 veckor.
Den angripna kroppsytan (body surface area) BSA varierade från 15- 59%.
Pimekrolimus koncentrationerna i blodet var < 0, 5 ng/ ml hos 77, 5% och < 1 ng/ ml hos 99, 8% av samtliga prover.
Den högsta pimekrolimus koncentrationen i blod som uppmättes var 1, 4 ng/ ml hos en patient.
Hos 40 vuxna patienter där 14- 62% av kroppsytan var angripen då studien inleddes, var koncentrationen av pimekrolimus i blodet < 0, 5 ng/ ml i 98% av proverna efter upp till 1 års behandling med {Givet namn}.
Den högsta uppmätta koncentrationen i blodet var 0, 8 ng/ ml hos endast 2 patienter under vecka 6 av behandlingen.
Man såg ingen ökning av koncentrationen i blodet över tiden under de 12 månader behandlingen pågick.
Hos 8 vuxna patienter med atopiskt eksem för vilka AUC kunde estimeras, varierade AUC (0- 12tim) mellan 2, 5 och 11, 4 ng· tim/ ml.
18 Systemisk absorption hos barn Systemisk exponering av pimekrolimus uppmättes hos 58 pediatriska patienter i åldern 3 månader till 14 år.
Den angripna kroppsytan (BSA) varierade från 10- 92%.
Dessa barn behandlades med {Invented Givet namn} 2 gånger om dagen i 3 veckor och 5 av dem behandlades i upp till ett år ” vid behov ”.
Blodkoncentrationerna av pimekrolimus var genomgående låga, oavsett lesionernas utbredning eller behandlingens längd.
Blodkoncentrationerna låg inom ett intervall som motsvarade vad som uppmätts hos vuxna patienter.
Blodkoncentrationerna av pimekrolimus var < 0, 5 ng/ ml hos ca 60% och < 2 ng/ ml hos 97% av samtliga uppmätta koncentrationer.
Den högsta koncentrationen som uppmättes hos patienter i åldern 8 månader till 14 år var 2, 0 ng/ ml hos 2 patienter.
Hos spädbarnen (i åldern 3- 23 månader), var den högsta uppmätta blodkoncentrationen 2, 6 ng/ ml.
Hos de 5 barn som behandlades i ett år, var blodkoncentrationerna genomgående låga (högsta värdet var 1, 94 ng/ ml (en patient)).
Blodkoncentrationen ökade inte över tiden hos någon patient under de 12 månader behandlingen pågick.
Hos 8 patienter i åldern 2- 14 år varierade AUC (0- 12tim) mellan 5, 4 och 18, 8 ng· tim/ ml.
AUC- värdena hos patienter med < 40% angripen kroppsyta (BSA) då studien inleddes, var jämförbara med värdena hos patienter med ≥40% angripen BSA.
Maximalt angripen kroppsyta som behandlades var 92% i kliniska farmakologiska studier och 100% i fas III- studier.
Distribution, metabolism och exkretion Blodkoncentrationen av pimekrolimus efter lokal administrering är, helt i enlighet med substansens hudselektivitet, mycket låg.
Därför kan metabolismen för pimekrolimus inte bestämmas efter lokal administrering.
Flera mindre betydelsefulla metaboliter med moderat polaritet föreföll vara resultat av O- demetylering och oxygenering.
Substans- relaterad radioaktivitet utsöndrades främst via feces (78, 4%) och endast en mindre fraktion (2, 5%) återfanns i urinen.
Av tillförd radioaktivitet återfanns i genomsnitt 80, 9%.
Modersubstansen kunde ej påvisas i urinen och mindre än 1% av radioaktiviteten i feces utgjordes av oförändrat pimekrolimus.
Ingen metabolism av pimekrolimus observerades i human hud in vitro.
5. 3 Prekliniska säkerhetsuppgifter
Konventionella toxcititetsstudier vid upprepad dosering, reproduktionsstudier och karcinogenicitetsstudier gav efter oral administrering vid exponering i mycket högre doser än den vid exponering hos människa, effekter som anses vara utan klinisk betydelse.
Pimekrolimus hade ingen genotoxisk, antigen, fototoxisk, fotoallergisk eller fotokarcinogen potential.
Dermal applicering i embryonal/ fosterutvecklingsstudier hos råtta och kanin och karcinogenicitetsstudier hos mus och råtta var negativa.
Effeker på reproduktionsorgan och förändringar i sexualhormoners funktion sågs vid toxicitetsstudier hos han - och honmöss vid upprepad oral dosering av 10 eller 40 mg/ kg/ dag (= 20- 60 gånger högre än maximal exponering hos människa efter dermal applicering).
Detta avspeglar resultat från fertilitetsstudier där "The No Observed Adverse Effect Level" (NOAEL) för kvinnlig fertilitet var 10 mg/ kg/ dag (= 20 gånger den maximala humana exponeringen efter dermal applikation). Vid den orala embryotoxiska studien hos kanin sågs en högre resorptionsgrad förenad med maternell toxicitet
19 vid 20 mg/ kg/ dag (= 7 gånger den maximala humana exponering efter dermal applikation); medelantalet levande foster påverkades inte.
En dosberoende ökning av incidensen av lymfom kunde observeras vid alla doser i en 39 veckors oral toxicitetsstudie på apa.
Tecken på återhämtning och/ eller åtminstone partiellt reversibla effekter kunde noteras vid avslutad dosering hos några av djuren.
Misslyckandet att fastställa NOAEL gör det inte möjligt att bedöma säkerhetsmarginalen mellan en icke- karcinogen koncentration hos apa och exponeringen hos patienter.
Den systemiska exponeringen vid LOAEL (Lowest observed adverse effect level) på 15 mg/ kg/ dag var 31 gånger högre än den maximala exponering som observerats hos människa (pediatrisk patient).
Risken för människa kan inte helt uteslutas då potentialen för lokal immunsuppression vid långtidsbehandling med pimekrolimus kräm inte är känd.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Medellångkedjiga triglycerider Oleylalkohol Propylenglykol Stearylalkohol Cetylalkohol Mono - och diglycerider Natriumcetostearylsulfat Bensylalkohol Vattenfri citronsyra Natriumhydroxid Renat vatten
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år.
Efter att tuben öppnats:
12 månader.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25°C.
Får ej frysas.
6. 5 Förpackningstyp och innehåll
Aluminiumtub med skyddande inre lager av fenol- epoxylack och skruvkork av polypropen.
Finns i tuber med 15, 30, 60 och 100 gram.
6. 6 Särskilda anvisningar för destruktion
Mjukgörare kan användas tillsammans med {Givet namn} (se avsnitt 4. 2 Dosering och administreringssätt).
20 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
< [Kompletteras nationellt] >
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
< [Kompletteras nationellt] >
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
< [Kompletteras nationellt] >
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
< [Datum för ändring] >
22 MÄRKNING
23 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
{FÖRPACKNINGSTYP}
1.
LÄKEMEDLETS NAMN
{Givet namn} 1% kräm
< {Läkemedlets namn och associerade namn (se bilaga I), styrka läkemedelsform} > < [Se bilaga I - Kompletteras nationellt] >
Pimekrolimus
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 g kräm innehåller 10 mg pimekrolimus
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Medellångkedjiga triglycerider, oleylalkohol, propylenglykol, stearylalkohol, cetylalkohol, mono - och diglycerider, natriumcetostearylsulfat, bensylalkohol, vattenfri citronsyra, natriumhydroxid, renat vatten.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Kräm
Finns i tuber med < 15 >, < 30 >, < 60 > och < 100 > gram. < [Kompletteras nationellt] >
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Kutan användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat
24 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Får ej frysas.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
< [Kompletteras nationellt] >
{Namn och adress} < {tel} > < {fax} > < {e- post}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
< [Kompletteras nationellt] >
13.
BATCHNUMMER
Sats
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
< [Kompletteras nationellt] >
15.
BRUKSANVISNING
Applicera ett tunt lager{ Givet namn} som fullständigt täcker angripen hud.
16.
INFORMATION I BLINDSKRIFT
25 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
{Givet namn} 1% kräm Pimekrolimus
Kutan användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat
4.
BATCHNUMMER
Sats
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
Finns i tuber med < 15 >, < 30 >, < 60 > och < 100 > gram. [Kompletteras nationellt]
6.
ÖVRIGT
Förvaras utom syn - och räckhåll för barn.
7.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Får ej frysas.
8.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post}
9.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
27 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
< {Givet namn} 1% kräm > < {Läkemedlets namn och associerade namn (se bilaga I), styrka läkemedelsform} > < [Se bilaga I - Kompletteras nationellt] >
{pimecrolimus}
Läs noga igenom denna bipacksedel innan du börjar använda {Givet namn} kräm.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
I denna bipacksedel finner du information om:
1.
Vad {Givet namn} är och vad det används för 2.
Innan du använder {Givet namn} 3.
Hur du använder {Givet namn} 4.
Hur {Givet namn} ska förvaras 6.
Övriga upplysningar
1.
VAD {GIVET NAMN} ÄR OCH VAD DET ANVÄNDS FÖR
Orsakar inte fläckar och kan lätt smörjas in, som innehåller 1% pimekrolimus.
{Givet namn} innehåller inte steroider (kortisonfri).
{Givet namn} är speciellt utvecklat för att behandla inflammationer i huden, som kallas atopiskt eksem.
Det verkar i de hudceller som orsakar inflammation med dess typiska symptom som klåda och rodnad i samband med atopiskt eksem.
{Givet namn} kräm tillhandahålls i förpackningar om 15 g, 30 g, 60 g och 100 g.
{Givet namn} kräm används för att behandla symtom vid lindrigt till måttligt svårt atopiskt eksem hos barn från 2 års ålder och uppåt, ungdomar och vuxna.
Om krämen används så fort klåda eller rodnad uppstår kan {Givet namn} hindra eksemet från att blossa upp.
{Givet namn} kräm skall användas endast om andra läkemedel eller mjukgörare inte har hjälpt eller om din läkare rekommenderar dig att inte använda andra receptbelagda läkemedel.
2.
INNAN DU ANVÄNDER {GIVET NAMN} KRÄM
Följ alla anvisningar från din läkaren noga.
Läs bipacksedeln före användning av {Givet namn} kräm.
Använd inte {Givet namn} kräm
- Om du är allergisk (överkänslig) mot pimekrolimus eller något av övriga innehållsämnen i
{Givet namn} kräm.
- Om du har nedsatt immunförsvar.
28 Var särskilt försiktig med {Givet namn} kräm:
{Givet namn} kräm är inte godkänt till barn under 2 års ålder och skall därför inte användas hos denna åldersgrupp, utan att rådgöra med din läkare.
{Givet namn} kräm skall endast användas för atopiskt eksem.
Andvänd det inte för andra hudåkommor.
{Givet namn} kräm ska bara användas för utvärtes bruk.
Den får inte användas i näsan, ögonen eller munnen.
Om du av misstag skulle få {Givet namn} på dessa områden, skall du noggrant torka bort krämen och/ eller skölja med vatten.
Du skall vara försiktig så du inte sväljer kräm eller av misstag får kräm i munnen via händerna efter att ha smörjt dig.
Krämen får inte smörjas in på hudområden, som är påverkade av en pågående virusinfektion, t. ex. munsår (herpes simplex) eller vattenkoppor.
Om du har en infektion i huden, kan din läkare ordinera ett läkemedel för behandling av infektionen.
När behandlingsstället är helt fritt från infektion, kan du påbörja behandlingen med {Givet namn}.
Din läkare kan be dig avbryta {Givet namn} - behandlingen för en tid, till dess hudinfektionen är tillräckligt behandlad.
Behandling med {Givet namn} kan innebära en ökad risk att få en herpes simplex infektion.
Behandling med {Givet namn} skall avbrytas tills infektionen har läkt ut.
{Givet namn} kan ge upphov till lindriga och övergående reaktioner på de hudområden där krämen har smorts in, som t. ex. en varm och/ eller brännande känsla.
Om det är fråga om en häftig reaktion bör du kontakta din läkare.
Den behandlade huden får inte täckas av bandage eller förband.
Dina vanliga kläder kan du dock använda.
Undvik kraftigt solljus, sollampor och solarium medan du behandlas med {Givet namn}.
När du vistas utomhus efter att ha smort in krämen, skall du ha på dig löst sittande kläder, som skyddar de behandlade områdena från solen, använd lämpligt solskyddsmedel och vistas ej för länge i solen.
Om du har erytrodermi (rodnad över hela kroppen) eller har en hudsjukdom kallad Nethertons syndrom, rådgör med din läkare innan {Givet namn} används.
Innan du använder {Givet namn} tala med din läkare om du har någon hudtumör eller om du har nedsatt immunförsvar av någon orsak.
Graviditet och amning Innan du påbörjar behandling med {Givet namn}, skall du tala om för läkaren, om du är gravid eller tror att du skulle kunna vara det.
Du ska inte använda {Givet namn} om du är gravid.
Kontakta din läkare om du ammar innan du tar {Givet namn} eller något annant läkemedel.
Det är inte känt om det aktiva innehållsämnet i {Givet namn} passerar över i bröstmjölk, när {Givet namn} används på huden.
{Givet namn} får inte användas på brösten om du ammar.
Körförmåga och användning av maskiner {Givet namn} har ingen känd effekt på förmågan att framföra fordon och använda maskiner.
29 Användning av andra läkemedel Tala om för din läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Rådgör med din läkare om vidare instruktioner.
{Givet namn} skall inte användas samtidigt med ultraviolett ljusbehandling (t. ex.
UVA, PUVA, UVB) eller vid intag av immunhämmande läkemedel (som innehåller tex azatioprin eller ciklosporin) via munnen eller som injektion.
Det är osannolikt att {Givet namn} och andra läkemedel skulle kunna påverka varandra.
3.
HUR DU ANVÄNDER {GIVET NAMN}
Använd alltid {Givet namn} enligt läkarens anvisningar.
Rådfråga din läkare eller apotekspersonal om du är osäker.
{Givet namn} kan användas på alla hudytor, inklusive huvud, ansikte, hals och i hudveck.
Så här smörjer du in krämen:
(Första gången du använder tuben, skall du bryta förseglingen genom att använda spetsen på toppen av locket). • Tryck ut kräm på fingret. • Lägg på ett tunt lager {Givet namn} enbart på hudområden med eksem så att detta område fullständigt täcks. • Gnid försiktigt in {Givet namn} helt och hållet. • Sätt på locket på tuben igen.
{Givet namn} skall användas två gånger per dag, t ex en gång på morgonen och en gång på kvällen.
Du kan använda mjukgörande kräm tillsammans med {Givet namn}.
Om du använder mjukgörande medel, skall du smörja på dem direkt efter {Givet namn}.
Bada, duscha eller simma inte direkt efter att du har använt {Givet namn}, då krämen i så fall kan sköljas av.
Hur länge skall {Givet namn} användas Långtidsbehandlingen skall vara tillfällig och inte kontinuerlig.
Behandlingen skall upphöra så snart symtomen på eksemet är borta.
Använd {Givet namn} under så lång tid som läkaren har ordinerat.
Sker ingen förbättring efter 6 veckor eller om eksemet försämras bör du kontakta din läkare.
Härigenom förhindras eksemet att blossa upp och detta ger på lång sikt bättre kontroll av eksemet.
Ifall tecken och symtom av eksemet återkommer, skall du återuppta behandlingen.
Om du av misstag har tagit för mycket av {Givet namn}, kan du bara torka bort överskottet.
30 Om du har glömt att smörja in {Givet namn} Om du glömmer att smörja med {Givet namn}, skall du smörja på krämen så fort som möjligt och sedan fortsätta med behandlingen som tidigare.
Om du av misstag har svalt {Givet namn} Om du eller någon annan av misstag har råkat svälja {Givet namn}, skall du kontakta din läkare snarast.
4.
EVENTUELLA BIVERKNINGAR
Den vanligaste biverkningen vid användning av {Givet namn} är irritation eller obehag där krämen smorts in.
Dessa biverkningar är som regel milda till måttliga, övergående och brukar främst uppträda i början av behandlingen.
Mycket vanliga (förekommer hos fler än 1 av 10 användare):
Övergående värme - och/ eller brännande känsla på det ställe där man smort in krämen.
Vanliga (förekommer hos fler än 1 av 100 men hos färre än 1 av 10 användare):
Irritation, klåda och rodnad på den hudyta som man smort in.
Hudinfektioner, t ex inflammation i hårsäckar (som kan ge små blåsor med var i).
Mindre vanliga (förekommer hos fler än 1 av 1000 men hos färre än 1 av 100 användare):
Hudinfektioner som svinkoppor (impetigo), herpes simplex (munsår), bältros (herpes zoster), herpes simplex dermatit (eczema herpeticum), mollusker (en virusinfektion på huden), vårtor och varbölder.
Lokala hudreaktioner där krämen smorts in; utslag, smärtor, stickande känsla, lätt fjällning av huden, torrhet samt svullnad eller försämring av symtomen på eksem.
Sällsynta (förekommer hos fler än 1 av 10000 men hos färre än 1 av 1000 användare):
Ansiktsrodnad, utslag, brännande känsla, klåda eller svullnad kort tid efter alkoholintag.
Allergiska hudreaktioner (t. ex. svullnad, klåda och rodnad).
Sällsynta fall av tumörsjukdomar som lymfkörtelcancer och hudcancer har rapporterats hos patienter som använt {Givet namn}.
Ett orsakssamband kan emellertid varken bekräftas eller avfärdas utifrån de underlag som finns tillgängliga i nuläget.
Om du observerar en eller flera biverkningar som inte nämns i denna bipacksedel tala om det för din läkare eller apotekspersonal.
5.
HUR {GIVET NAMN} SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25°C.
Får ej frysas.
Förvaras i originalförpackningen.
Förvara tuben ordentligt stängd.
Används inte efter utgångsdatumet på kartongen och tuben.
Öppnad tub skall användas inom 12 månader.
Det kan vara bra att anteckna datumet när tuben öppnas på den tomma platsen på kartongen.
31 6.
ÖVRIGA UPPLYSNINGAR
Om du har ytterligare frågor om {Givet namn}, kan du kontakta din läkare eller apoteket.
{Givet namn} kräm:
Innehållsdeklaration Den aktiva substansen i {Givet namn} kräm är pimekrolimus.
Medellångkedjiga triglycerider, oleylalkohol, propylenglykol, stearylalkohol, cetylalkohol, mono - och diglycerider, natriumcetostearylsulfat, bensylalkohol, vattenfri citronsyra, natriumhydroxid, renat vatten.
Läkemedlets utseende och förpackningsstorlekar
< [Kompletteras nationellt] >
Innehavare av godkännande för försäljning och tillverkare:
< [Kompletteras nationellt] >
< Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen: >
< {namn på medlems stat} > < {läkemedlets namn} > < {namn på medlems stat} > < {läkemedlets namn} >
< [Se bilaga I. - Kompletteras nationellt] >
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
32 BILAGA IV
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
33 Nationella behöriga myndigheter, samordnade av referensmedlemsstaten, ska se till att följande villkor uppfylls av innehavarna av godkännande för försäljning:
1.
Kommunikationsplan
Innehavarna av godkännande för försäljning ska genomföra en omfattande, ej säljfrämjande, kommunikationsplan utformad för att nå såväl förskrivare som patienter för att framhäva korrekt användning av pimecrolimus i enlighet med godkänd indikation, för att ge vägledning om när administrering av krämen ska börja och sluta i förhållande till sjukdomens omfattning, samt för att ytterliga motverka användning utanför godkänd indikation (med hänsyn till åldersgrupper och icke godkända högriskgrupper).
Som en del av riskhanteringsplanen ska innehavarna av godkännande för försäljning lämna de slutliga kopiorna på utbildningsmaterialet för förskrivare och patienter till referensmedlemsstaten (RMS) före distribution.
Ett ” Bäste doktor ” - brev ska skickas till relevanta läkare den 3 april 2006.
2.
Lymfomstudie
Innehavarna av godkännande för försäljning ska göra om lymfomstudien under 2009 och rapportera resultaten till RMS.
3.
Registerstudie (C2311)
Innehavarna av godkännande för försäljning ska var 6: e månad lämna in uppdateringar till RMS av den 10- åriga prospektiva kohortbaserade observationstudien för utvärdering av risken för systemisk cancer hos pediatriska patienter.
4.
Studie C2308
Innehavarna av godkännande för försäljning ska tillhandahålla en förnyad analys av data från denna fall- kontrollstudie för utvärdering av icke- melanom hudcancer.
Tidsgränserna beror på omfattningen av den nya analysen, vilken kommer att klargöras med RMS.
5.
Farmakologiska/ mekanistiska studier
Innehavarna av godkännande för försäljning ska rapportera resultaten från alla planerade mekanistiska studier som en del av riskhanteringsplanen.
När dessa resultat granskats ska nödvändigheten av ytterligare studier på nytt diskuteras med RMS:
6.
Oberoende DSMB
Innehavarna av godkännande för försäljning kommer att tillsätta en oberoende nämnd för övervakning av datasäkerhet (DSMB) för att utvärdera säkerheten hos pimecrolimus var 6: e månad baserad på all tillgänglig säkerhetsinformation från kliniska prövningar, farmakoepidemiologi och övervakningsdata efter beviljandet av godkännande för försäljning.
DSMB kommer att vara sammansatt av oberoende läkare med expertkunskaper inom dermatologi, pediatrik, immunologi, epidemiologi och onkologi.
Nämnden kommer att träffas två gånger om året och granska alla data från kliniska prövningar, farmakoepidemiologi och säkerhet efter beviljandet av godkännande för försäljning som erhållits med pimecrolimus.
DSMB kommer att ge ut en expertrapport var 6: e månad vilken kommer att delges alla nationella behöriga myndigheter inom EU och bifogas de periodiska säkerhetsrapporterna.
Den första rapporten kommer att tillhandahållas 2007 och detta krav kommer regelbundet att omprövas.
34 7.
Patientens HIV- status, HTLV- 1 för T- cellslymfom och EVB- status för B- cellslymfom
Innehavarna av godkännande för försäljning ska, om det finns tillgängligt, tillhandahålla immunstatus och serologiska data vid rapportering av individuella tumörer till tillsynsmyndigheter och i de regelbundna periodiska säkerhetsrapporterna.
8.
Periodiska säkerhetsrapporter
Innehavarna av godkännande för försäljning ska fortsätta inlämningen av periodiska säkerhetsrapporter var 6: e månad.
Dessa kommer regelbundet att utvärderas på nytt.
Fallen av tumörer och herpes zoster ska hållas under uppsikt och regelbundna uppdateringar ska tillhandahållas i den periodiska säkerhetsrapporten.
9.
Riskhanteringsplan
I enlighet med ” Guideline on risk management systems for medicinal products for human use (EMEA/ CHMP/ 96268/ 2005) ” ska innehavarna av godkännande för försäljning tillhandahålla en fullständig riskhanteringsplan till RMS.
10.
Användning av pimecrolimus i EU jämfört med i USA
Innehavarna av godkännande för försäljning ska förklara de märkbara skillnaderna i användningen av pimecrolimus i USA jämfört med i EU.
11.
Mätning av användning utanför godkänd indikation hos patienter utan AD
Innehavarna av godkännande för försäljning ska mäta användningen av Elidel hos patienter utan AD och rapportera fynden på årsbasis.
Detta ska omfatta alla åldersgrupper inklusive dem som är < 2 år.
12.
Mätning av användning utanför godkänd indikation till patienter med AD och vilka är yngre än 2 år
Innehavarna av godkännande för försäljning ska mäta användningen av pimecrolimus utanför godkänd indikation hos patienter som är yngre än 2 år.
35
European Medicines Agency
London den 29 maj 2006 EMEA/ 262776/ 2006
KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP)
KORTFATTAD INFORMATION OM ETT YTTRANDE EFTER EN SKILJEDOM I ENLIGHET MED ARTIKEL 31 I RÅDETS DIREKTIV 2001/ 83/ EG I DESS SENASTE LYDELSE FÖR
Elidel med synonymer (se bilaga I)
Internationellt generiskt namn (INN): pimekrolimus
BAKGRUNDSINFORMATION
Pimekrolimus är en kalcineurinhämmare som är godkänd som kräm i koncentrationen 1%.
Pimekrolimus godkändes från början för behandling av patienter med lindrig till måttlig atopisk dermatit vilka var 2 år och äldre, för korttidsbehandling av tecken och symtom samt periodisk långtidsbehandling som profylax mot progression till skov.
Det godkändes senare genom ett förfarande för ömsesidigt erkännande i samtliga EU: s medlemsstater utom Irland.
Det har också godkänts i Norge och Island.
Den 21 april 2005 hänsköt Danmark ärendet till EMEA enligt artikel 31 i direktiv 2001/ 83 i dess senaste lydelse.
Skälen till hänskjutandet avsåg en granskning av nytta/ riskförhållande för läkemedel som innehåller pimekrolimus med hänsyn till effekt och säkerhetsaspekter mot bakgrund av den potentiella cancerrisken.
Hänskjutningsförfarandet inleddes den 21 april 2005.
Rapportör respektive medrapportör var dr Julia Dunne och dr Ingemar Persson.
Skriftliga förklaringar lämnades av innehavaren av godkännande för försäljning den 30 juni 2005, den 15 juli 2005, den 19 juli 2005, den 20 december 2005 och den 7 mars 2006.
Muntliga förklaringar gavs den 22 mars 2006.
På grundval av de uppgifter som för närvarande finns tillgängliga och rapportörens utredningsrapporter ansåg CHMP att nytta/ riskförhållandet för läkemedel som innehåller pimekrolimus fortfarande är positivt och antog därför ett yttrande den 23 mars 2006 där man förordar att godkännandena för försäljning bibehålls med ändringar i produktresumén, märkningen och bipacksedeln för läkemedel som innehåller pimekrolimus.
CHMP rekommenderade att användningen skulle begränsas till patienter där behandling med topiska kortikosteroider antingen inte är tillrådlig eller möjlig.
Medlemsstaternas behöriga myndigheter kommer att granska produkten regelbundet.
Listan över berörda produktnamn finns i bilaga I.
De vetenskapliga slutsatserna finns i bilaga II, den ändrade produktresumén, märkningen och bipackssedeln i bilaga III och villkoren för godkännande för försäljning i bilaga IV.
Europeiska kommissionen omvandlade det slutliga yttrandet till ett beslut den 29 maj 2006.
* Obs:
Uppgifterna i dokumentet och bilagorna speglar enbart CHMP: s yttrande av den 23 mars 2006.
Medlemsstaternas behöriga myndigheter kommer att granska produkten regelbundet.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©. EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
PRODUKTRESUMÉ
1/ 43 1.
LÄKEMEDLETS NAMN
ENGERIX B 10 mikrogram/ 0, 5 ml Injektionsvätska, suspension Rekombinant hepatit B vaccin, adsorberat
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 dos (0, 5 ml):
Hepatit B virus ytantigen, rekombinant (S protein) *, adsorberat 10 mikrogram per 0, 5 ml
* producerat på genetiskt framställda jästceller (Saccharomyces cerevisiae)
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
ENGERIX B är indicerat för aktiv immunisering mot hepatit B virusinfektion (HBV) orsakat av alla kända subtyper hos icke immuna personer i alla åldersgrupper.
Nationella riktlinjer avgör vilka populationer som bör immuniseras.
Det kan förväntas att hepatit D också förhindras genom immunisering med ENGERIX B eftersom hepatit D (orsakad av delta agens) inte förekommer i frånvaro av hepatit B infektion.
4. 2 Dosering och administreringssätt
Dosering
20 µg vaccindos:
En 20 µg dos är ämnad för vuxna och ungdomar över 15 år.
10 µg vaccindos:
En 10 µg dos (i 0, 5 ml injektionsvätska) är ämnad för barn upp till och med 15 år, inklusive spädbarn.
Till ungdomar i åldern 10 till 15 år kan vuxendosen 20 µg ges om låg följsamhet kan förväntas eftersom en högre andel vaccinerade med protektiva antikroppsnivåer (≥ 10 IU/ l) erhålls efter två injektioner med denna dosering.
Primärt immuniseringsschema
En serie om tre intramuskulära injektioner behövs för att uppnå optimalt skydd.
Två primärimmuniseringsscheman kan rekommenderas:
Ett schema, med immunisering vid 0, 1 och 2 månader, ger ett snabbare skydd och förväntas ge bättre patientföljsamhet.
En fjärde dos ska administreras efter 12 månader.
Detta schema tillåter samtidig administrering av hepatit B och andra vacciner till spädbarn.
Scheman med längre tidsintervall mellan den andra och tredje dosen, som immunisering vid 0, 1 och 6 månader, kan medföra att det tar längre tid att uppnå skydd men ger högre anti- HBs antikroppstitrar.
Detta schema är ämnat för användning på skolbarn upp till och med 15 år.
2/ 43 Dessa immuniseringsscheman kan justeras för att överensstämma med lokal praxis när det gäller rekommenderad ålder för administrering av andra barnvacciner.
I undantagsfall, när en snabbare effekt behöver uppnås hos vuxna, t ex hos personer som reser till områden med hög endemicitet och som påbörjar vaccinationen mot hepatit B en månad före avresan, kan ett schema med tre injektioner vid 0, 7 och 21 dagar användas.
Om detta schema används rekommenderas en fjärde dos 12 månader efter den första dosen (se 5. 1 Farmakodynamiska egenskaper betr. serokonvertering).
Boosterdos
I vissa officiella vaccinationsprogram rekommenderas för närvarande en boosterdos, och dessa bör beaktas.
För vissa kategorier av individer eller patienter som speciellt exponeras för HBV (t ex hemodialyspatienter eller patienter med nedsatt immunförsvar) bör speciell uppmärksamhet iakttagas för att upprätthålla en skyddande antikroppstiter på ≥ 10 IU/ l.
Utbytbarhet av hepatit B vacciner
Se 4. 5 Interaktioner.
Speciella doseringsrekommendationer (se Dosering)
- Doseringsrekommendation för nyfödda barn till mödrar som är HBV bärare:
Immunisering med ENGERIX B (10 µg) av dessa nyfödda ska påbörjas vid födseln och två immuniseringsscheman kan följas.
Injektioner kan antingen ges enligt 0, 1, 2, 12 månadersschemat, vilket ger ett snabbare immunsvar, eller enligt 0, 1, 6 månadersschemat.
När hepatit B immunglobulin (HBIg) finns tillgängligt ska det ges samtidigt med ENGERIX B på separata injektionsställen eftersom detta kan öka den skyddande effekten.
- Doseringsrekommendation för känd eller förmodad exponering för HBV:
Under förhållanden när exponering för HBV har inträffat nyligen (t ex nålstick med kontaminerad nål) kan första dosen ENGERIX B ges samtidigt med HBIg, som dock måste ges på separat injektionsställe.
Det snabba immuniseringsschemat rekommenderas.
- Doseringsrekommendation för kroniska hemodialyspatienter:
Immuniseringsschemat ska anpassas så att det säkerställs att anti- HBs antikroppstitern kvarstår över accepterad skyddande nivå 10 IU/ l.
Administreringssätt
ENGERIX B ska administreras intramuskulärt i deltoideusregionen hos vuxna och barn eller anterolateralt i låret hos nyfödda, spädbarn och små barn.
I undantagsfall kan vaccinet ges subkutant till patienter med trombocytopeni eller blödningsrubbningar.
4. 3 Kontraindikationer
3/ 43 ENGERIX B ska inte ges till personer med känd överkänslighet mot någon komponent i vaccinet, eller till personer som har visat tecken på överkänslighet efter tidigare administrering av ENGERIX B.
Som med andra vacciner ska administrering av ENGERIX B uppskjutas om patienten lider av akut svår febersjukdom.
Lättare infektioner är dock ingen kontraindikation för immunisering.
4. 4 Varningar och försiktighetsmått vid användning
P g a den långa inkubationstiden för hepatit B är det möjligt att en odiagnostiserad infektion kan föreligga vid tidpunkten för immunisering.
Det är möjligt att vaccinet inte skyddar mot hepatit B infektion i sådana fall.
Vaccinet skyddar inte mot infektioner orsakade av andra agens som hepatit A, hepatit C och hepatit E och andra patogener kända för att infektera levern.
Immunsvaret mot hepatit B vacciner är relaterat till ett antal faktorer, inkluderande hög ålder, manligt kön, övervikt, rökvanor och administreringssätt.
Till individer som har svarat dåligt vid administrering av hepatit B vaccin (t ex över 40 års ålder etc) kan ytterligare doser övervägas.
ENGERIX B ska inte ges intraglutealt eller intradermalt eftersom detta kan resultera i ett lägre immunsvar.
ENGERIX B får under inga omständigheter ges intravenöst.
Patienter med kronisk leversjukdom, HIV infektion eller kronisk hepatit C infektion bör inte undantas från vaccination mot hepatit B.
Vaccination kan rekommenderas eftersom hepatit B infektionen kan vara svår hos dessa patienter.
Det bör dock avgöras från fall till fall om dessa patienter ska vaccineras mot hepatit B.
Hos HIV infekterade patienter, hemodialyspatienter och personer med nedsatt immunförsvar finns risk att en adekvat anti- HBs antikroppstiter ej uppnås efter primärimmunisering och dessa patienter kan därför behöva ytterligare vaccindoser (se Doseringsrekommendationer för kroniska hemodialyspatienter).
Adekvat medicinsk behandling ska därför alltid finnas i beredskap.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig administrering av ENGERIX B och standarddos av HBIg ger inte lägre anti- HBs antikroppstiter förutsatt att administreringen sker på olika injektionsställen.
ENGERIX B kan ges samtidigt med BCG, DTP, DT och/ eller poliovacciner, om detta passar in i det immuniseringsschema som rekommenderas av den nationella hälsomyndigheten.
ENGERIX B kan också ges tillsammans med mässling- påssjuka- röda hundvaccin, Haemophilus influenzae b vaccin och hepatit A vaccin.
Olika injicerbara vacciner ska alltid administreras på olika injektionsställen.
ENGERIX B kan användas för att fullfölja primärimmunisering som påbörjats antingen med plasmaderiverat eller annat genetiskt framställt hepatit B vaccin eller, om man avser att ge en boosterdos, så kan den ges till individer som tidigare fått primärimmunisering med plasma - eller genetiskt framställt hepatit B vaccin.
4/ 43 4. 6 Användning under graviditet och amning
Graviditet
Effekterna av HBsAg på fostrets utveckling har ej fastställts.
Som med alla inaktiverade virala vacciner är skador på fostret ej att förvänta.
ENGERIX B ska endast användas under graviditet om absolut nödvändigt och då fördelarna överväger de möjliga riskerna för fostret.
Amning
Effekterna på barn som ammas, vars mödrar vaccinerats med ENGERIX B har inte utvärderats i kliniska studier eftersom information om utsöndring i bröstmjölk saknas.
Ingen kontraindikation har fastslagits.
4. 7 Effekter på förmågan att föra fordon och använda maskiner
Det är inte troligt att vaccinet har några effekter på förmågan att köra bil eller använda maskiner.
4. 8 Biverkningar
ENGERIX B är vanligtvis vältolererat.
Följande biverkningar har rapporterats efter utbredd användning av vaccinet.
Som med andra vacciner mot hepatit B är orsakssambandet med vaccinet ej alltid fastställt.
Vanliga Applikationsstället: övergående ömhet, erytem, induration
Sällsynta Allmänna: trötthet, feber, allmän sjukdomskänsla, influensaliknande symptom CNS: yrsel, huvudvärk, parestesier GI: illamående, kräkningar, diarré, magsmärtor Lever: onormala leverfunktionsvärden Muskuloskel.: artralgi, myalgi Hud: utslag, klåda, urtikaria
Mycket sällsynta Allmänna: anafylaxi, serumsjuka Blod: trombocytopeni Cirk.:
Synkope, hypotension CNS: paralys, neuropati, neurit (inkl.
Guillain- Barré syndrom, optikusneurit och multipel skleros), encefalit, encefalopati, meningit, kramper Muskuloskel.: artrit Luftvägar: bronkospasmliknande symptom Hud: angioödem, erytema multiforme Vaskulärt: vaskulit Vita blodkroppar och retikuloendotelialsystemet: lymfadenopati
Boosterdosen tolereras lika väl som primärimmuniseringen.
Detta läkemedel innehåller thiomersal (en kvicksilverförening) som konserveringsmedel och det är därför möjligt att överkänslighetsreaktioner kan förekomma (se avsnitt 4. 3).
5/ 43 4. 9 Överdosering
Ingen information.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
ENGERIX B, hepatit B vaccin är en steril suspension som innehåller renade ytantigen av viruset framställt genom rekombinant DNA teknologi, adsorberat till aluminiumhydroxid.
Antigenet produceras genom odling av jästceller (Saccharomyces cerevisiae) som bär genen som kodar för hepatit B virusets viktigaste ytantigen.
Detta hepatit B ytantigen (HBsAg) är renat genom flera fysikalisk- kemiska steg.
HBsAg bildar spontant, i frånvaro av kemisk behandling, sfäriska partiklar med 20 nm medeldiameter innehållande icke- glykosylerade HBsAg polypeptider och en lipidmatrix främst bestående av fosfolipider.
Omfattande tester har visat att dessa partiklar uppvisar de karakteristiska egenskaperna för naturligt HBsAg.
Vaccinet är renat och uppfyller WHOs krav för rekombinant hepatit B vaccin.
Inga substanser av humant ursprung används vid framställningen.
ENGERIX B inducerar specifika humorala antikroppar mot HBsAg (anti HBs antikroppar).
En anti - HBs antikroppstiter över 10 IU/ l skyddar mot HBV infektion.
Skyddande effekt
- Hos riskgrupper
I fältstudier har en skyddande effekt mellan 95% och 100% visats hos nyfödda, barn och vuxna riskgrupper.
Ett 95% skydd har visats hos nyfödda till HBeAg positiva mödrar, immuniserade enligt 0, 1, 2 och 12 eller 0, 1, 6 schema utan samtidig administrering av HBIg vid födseln.
Samtidig administrering av HBIg och vaccin vid födseln ökade den skyddande effekten till 98%.
- Hos friska individer
Med doseringsschemat för 0, 1 och 6 månader erhåller ≥ 96% av de vaccinerade skyddande antikroppsnivåer 7 månader efter den första dosen.
Med primärimmuniseringsschemat, för 0, 1, 2 och 12 månader erhåller 15% resp.
89% av de vaccinerade skyddande antikroppsnivåer en månad efter den första dosen resp. en månad efter den tredje dosen.
5 veckor efter avslutad primärimmunisering.
En månad efter boosterdosen uppnådde 98, 6% av de vaccinerade skyddande antikroppsnivåer.
Minskad incidens av hepatocellulär cancer hos barn:
Ett klart samband har påvisats mellan hepatit B infektion och förekomsten av hepatocellulär cancer (HCC).
Förebyggande av hepatit B genom vaccination resulterar i en minskning av incidensen av HCC, vilket har observerats i Taiwan hos barn i åldrarna 6- 14 år.
6/ 43 5. 2 Farmakokinetiska uppgifter
Ej relevant.
5. 3 Prekliniska säkerhetsuppgifter
Prekliniska säkerhetsdata uppfyller kraven från WHO.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Aluminiumoxidhydrat, thiomersal, Polysorbat 20, natriumklorid, dinatriumfosfatdihydrat, natriumdivätefosfat, vatten till injektionsvätskor.
6. 2 Blandbarhet
ENGERIX B ska inte blandas med andra vacciner.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Vaccinet ska förvaras vid +2- +8ºC.
Får ej frysas, släng behållaren om den varit frusen.
6. 5 Förpackningstyp och innehåll
0, 5 ml suspension i injektionsflaska (glas typ I) med propp (butyl).
Förpackningar om 1, 10, 25, 50, 100.
6. 6 Anvisningar för användning och hantering, och avfallshantering
Under förvaring kan innehållet uppvisa en vit fällning med klar färglös supernatant.
Vid omskakning kvarstår en viss opalescens.
Vaccinet ska inspekteras visuellt för främmande partiklar och/ eller fysikaliska förändringar före administrering. Vaccinet ska kasseras om utseendet avviker.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
8.
GODKÄNNANDENUMMER
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
7/ 43 1.
LÄKEMEDLETS NAMN
ENGERIX B 10 mikrogram/ 0, 5 ml Injektionsvätska, suspension i förfylld spruta Rekombinant hepatit B vaccin, adsorberat
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 dos (0, 5 ml):
Hepatit B virus ytantigen, rekombinant (S protein) *, adsorberat 10 mikrogram per 0, 5 ml
* producerat med genteknik från jästceller (Saccharomyces cerevisiae)
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i förfylld spruta.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
ENGERIX B är indicerat för aktiv immunisering mot hepatit B virusinfektion (HBV) orsakat av alla kända subtyper hos icke immuna personer i alla åldersgrupper.
Nationella riktlinjer avgör vilka populationer som bör immuniseras.
Det kan förväntas att hepatit D också förhindras genom immunisering med ENGERIX B eftersom hepatit D (orsakad av delta agens) inte förekommer i frånvaro av hepatit B infektion.
4. 2 Dosering och administreringssätt
Dosering
20 µg vaccindos:
En 20 µg dos är ämnad för vuxna och ungdomar över 15 år.
10 µg vaccindos:
En 10 µg dos (i 0, 5 ml injektionsvätska) är ämnad för barn upp till och med 15 år, inklusive spädbarn.
Till ungdomar i åldern 10 till 15 år kan vuxendosen 20 µg ges om låg följsamhet kan förväntas eftersom en högre andel vaccinerade med protektiva antikroppsnivåer (≥ 10 IU/ l) erhålls efter två injektioner med denna dosering.
Primärt immuniseringsschema
En serie om tre intramuskulära injektioner behövs för att uppnå optimalt skydd.
Två primärimmuniseringsscheman kan rekommenderas:
Ett schema, med immunisering vid 0, 1 och 2 månader, ger ett snabbare skydd och förväntas ge bättre patientföljsamhet.
En fjärde dos ska administreras efter 12 månader.
Detta schema tillåter samtidig administrering av hepatit B och andra vacciner till spädbarn.
8/ 43 Scheman med längre tidsintervall mellan den andra och tredje dosen, som immunisering vid 0, 1 och 6 månader, kan medföra att det tar längre tid att uppnå skydd men ger högre anti- HBs antikroppstitrar.
Detta schema är ämnat för användning på skolbarn upp till och med 15 år.
Dessa immuniseringsscheman kan justeras för att överensstämma med lokal praxis när det gäller rekommenderad ålder för administrering av andra barnvacciner.
I undantagsfall, när en snabbare effekt behöver uppnås hos vuxna, t ex hos personer som reser till områden med hög endemicitet och som påbörjar vaccinationen mot hepatit B en månad före avresan, kan ett schema med tre injektioner vid 0, 7 och 21 dagar användas.
Om detta schema används rekommenderas en fjärde dos 12 månader efter den första dosen (se 5. 1 Farmakodynamiska egenskaper betr. serokonvertering).
Boosterdos
I vissa officiella vaccinationsprogram rekommenderas för närvarande en boosterdos, och dessa bör beaktas.
För vissa kategorier av individer eller patienter som speciellt exponeras för HBV (t ex hemodialyspatienter eller patienter med nedsatt immunförsvar) bör speciell uppmärksamhet iakttagas för att upprätthålla en skyddande antikroppstiter på ≥ 10 IU/ l.
Utbytbarhet av hepatit B vacciner
Se 4. 5 Interaktioner.
Speciella doseringsrekommendationer (se Dosering)
- Doseringsrekommendation för nyfödda barn till mödrar som är HBV bärare:
Immunisering med ENGERIX B (10 µg) av dessa nyfödda ska påbörjas vid födseln och två immuniseringsscheman kan följas.
Injektioner kan antingen ges enligt 0, 1, 2, 12 månadersschemat, vilket ger ett snabbare immunsvar, eller enligt 0, 1, 6 månadersschemat.
När hepatit B immunglobulin (HBIg) finns tillgängligt ska det ges samtidigt med ENGERIX B på separata injektionsställen eftersom detta kan öka den skyddande effekten.
- Doseringsrekommendation för känd eller förmodad exponering för HBV:
Under förhållanden när exponering för HBV har inträffat nyligen (t ex nålstick med kontaminerad nål) kan första dosen ENGERIX B ges samtidigt med HBIg, som dock måste ges på separat injektionsställe.
Det snabba immuniseringsschemat rekommenderas.
- Doseringsrekommendation för kroniska hemodialyspatienter:
Immuniseringsschemat ska anpassas så att det säkerställs att anti- HBs antikroppstitern kvarstår över accepterad skyddande nivå 10 IU/ l.
Administreringssätt
ENGERIX B ska administreras intramuskulärt i deltoideusregionen hos vuxna och barn eller anterolateralt i låret hos nyfödda, spädbarn och små barn.
I undantagsfall kan vaccinet ges subkutant till patienter med trombocytopeni eller blödningsrubbningar.
9/ 43 4. 3 Kontraindikationer
ENGERIX B ska inte ges till personer med känd överkänslighet mot någon komponent i vaccinet, eller till personer som har visat tecken på överkänslighet efter tidigare administrering av ENGERIX B.
Som med andra vacciner ska administrering av ENGERIX B uppskjutas om patienten lider av akut svår febersjukdom.
Lättare infektioner är dock ingen kontraindikation för immunisering.
4. 4 Varningar och försiktighetsmått vid användning
P g a den långa inkubationstiden för hepatit B är det möjligt att en odiagnostiserad infektion kan föreligga vid tidpunkten för immunisering.
Det är möjligt att vaccinet inte skyddar mot hepatit B infektion i sådana fall.
Vaccinet skyddar inte mot infektioner orsakade av andra agens som hepatit A, hepatit C och hepatit E och andra patogener kända för att infektera levern.
Immunsvaret mot hepatit B vacciner är relaterat till ett antal faktorer, inkluderande hög ålder, manligt kön, övervikt, rökvanor och administreringssätt.
Till individer som har svarat dåligt vid administrering av hepatit B vaccin (t ex över 40 års ålder etc) kan ytterligare doser övervägas.
ENGERIX B ska inte ges intraglutealt eller intradermalt eftersom detta kan resultera i ett lägre immunsvar.
ENGERIX B får under inga omständigheter ges intravenöst.
Patienter med kronisk leversjukdom, HIV infektion eller kronisk hepatit C infektion bör inte undantas från vaccination mot hepatit B.
Vaccination kan rekommenderas eftersom hepatit B infektionen kan vara svår hos dessa patienter.
Det bör dock avgöras från fall till fall om dessa patienter ska vaccineras mot hepatit B.
Hos HIV infekterade patienter, hemodialyspatienter och personer med nedsatt immunförsvar finns risk att en adekvat anti- HBs antikroppstiter ej uppnås efter primärimmunisering och dessa patienter kan därför behöva ytterligare vaccindoser (se Doseringsrekommendationer för kroniska hemodialyspatienter).
Adekvat medicinsk behandling ska därför alltid finnas i beredskap.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig administrering av ENGERIX B och standarddos av HBIg ger inte lägre anti- HBs antikroppstiter förutsatt att administreringen sker på olika injektionsställen.
ENGERIX B kan ges samtidigt med BCG, DTP, DT och/ eller poliovacciner, om detta passar in i det immuniseringsschema som rekommenderas av den nationella hälsomyndigheten.
ENGERIX B kan också ges tillsammans med mässling- påssjuka- röda hundvaccin, Haemophilus influenzae b vaccin och hepatit A vaccin.
Olika injicerbara vacciner ska alltid administreras på olika injektionsställen.
ENGERIX B kan användas för att fullfölja primärimmunisering som påbörjats antingen med plasmaderiverat eller annat genetiskt framställt hepatit B vaccin eller, om man avser att ge en boosterdos, så kan den ges till individer som tidigare fått primärimmunisering med plasma - eller genetiskt framställt hepatit B vaccin.
10/ 43 4. 6 Användning under graviditet och amning
Graviditet
Effekterna av HBsAg på fostrets utveckling har ej fastställts.
Som med alla inaktiverade virala vacciner är skador på fostret ej att förvänta.
ENGERIX B ska endast användas under graviditet om absolut nödvändigt och då fördelarna överväger de möjliga riskerna för fostret.
Amning
Effekterna på barn som ammas, vars mödrar vaccinerats med ENGERIX B har inte utvärderats i kliniska studier eftersom information om utsöndring i bröstmjölk saknas.
Ingen kontraindikation har fastslagits.
4. 7 Effekter på förmågan att föra fordon och använda maskiner
Det är inte troligt att vaccinet har några effekter på förmågan att köra bil eller använda maskiner.
4. 8 Biverkningar
ENGERIX B är vanligtvis vältolererat.
Följande biverkningar har rapporterats efter utbredd användning av vaccinet.
Som med andra vacciner mot hepatit B är orsakssambandet med vaccinet ej alltid fastställt.
Vanliga Applikationsstället: övergående ömhet, erytem, induration
Sällsynta Allmänna: trötthet, feber, allmän sjukdomskänsla, influensaliknande symptom CNS: yrsel, huvudvärk, parestesier GI: illamående, kräkningar, diarré, magsmärtor Lever: onormala leverfunktionsvärden Muskuloskel.: artralgi, myalgi Hud: utslag, klåda, urtikaria
Mycket sällsynta Allmänna: anafylaxi, serumsjuka Blod: trombocytopeni Cirk.:
Synkope, hypotension CNS: paralys, neuropati, neurit (inkl.
Guillain- Barré syndrom, optikusneurit och multipel skleros), encefalit, encefalopati, meningit, kramper Muskuloskel.: artrit Luftvägar: bronkospasmliknande symptom Hud: angioödem, erytema multiforme Vaskulärt: vaskulit Vita blodkroppar och retikuloendotelialsystemet: lymfadenopati
Boosterdosen tolereras lika väl som primärimmuniseringen.
Detta läkemedel innehåller thiomersal (en kvicksilverförening) som konserveringsmedel och det är därför möjligt att överkänslighetsreaktioner kan förekomma (se avsnitt 4. 3).
11/ 43 4. 9 Överdosering
Ingen information.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
ENGERIX B, hepatit B vaccin är en steril suspension som innehåller renade ytantigen av viruset framställt genom rekombinant DNA teknologi, adsorberat till aluminiumhydroxid.
Antigenet produceras genom odling av jästceller (Saccharomyces cerevisiae) som bär genen som kodar för hepatit B virusets viktigaste ytantigen.
Detta hepatit B ytantigen (HBsAg) är renat genom flera fysikalisk- kemiska steg.
HBsAg bildar spontant, i frånvaro av kemisk behandling, sfäriska partiklar med 20 nm medeldiameter innehållande icke- glykosylerade HBsAg polypeptider och en lipidmatrix främst bestående av fosfolipider.
Omfattande tester har visat att dessa partiklar uppvisar de karakteristiska egenskaperna för naturligt HBsAg.
Vaccinet är renat och uppfyller WHOs krav för rekombinant hepatit B vaccin.
Inga substanser av humant ursprung används vid framställningen.
ENGERIX B inducerar specifika humorala antikroppar mot HBsAg (anti HBs antikroppar).
En anti - HBs antikroppstiter över 10 IU/ l skyddar mot HBV infektion.
Skyddande effekt
- Hos riskgrupper
I fältstudier har en skyddande effekt mellan 95% och 100% visats hos nyfödda, barn och vuxna riskgrupper.
Ett 95% skydd har visats hos nyfödda till HBeAg positiva mödrar, immuniserade enligt 0, 1, 2 och 12 eller 0, 1, 6 schema utan samtidig administrering av HBIg vid födseln.
Samtidig administrering av HBIg och vaccin vid födseln ökade den skyddande effekten till 98%.
- Hos friska individer
Med doseringsschemat för 0, 1 och 6 månader erhåller ≥ 96% av de vaccinerade skyddande antikroppsnivåer 7 månader efter den första dosen.
Med primärimmuniseringsschemat, för 0, 1, 2 och 12 månader erhåller 15% resp.
89% av de vaccinerade skyddande antikroppsnivåer en månad efter den första dosen resp. en månad efter den tredje dosen.
5 veckor efter avslutad primärimmunisering.
En månad efter boosterdosen uppnådde 98, 6% av de vaccinerade skyddande antikroppsnivåer.
Minskad incidens av hepatocellulär cancer hos barn:
Ett klart samband har påvisats mellan hepatit B infektion och förekomsten av hepatocellulär cancer (HCC).
Förebyggande av hepatit B genom vaccination resulterar i en minskning av incidensen av HCC, vilket har observerats i Taiwan hos barn i åldrarna 6- 14 år.
12/ 43 5. 2 Farmakokinetiska uppgifter
Ej relevant.
5. 3 Prekliniska säkerhetsuppgifter
Prekliniska säkerhetsdata uppfyller kraven från WHO.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Aluminiumoxidhydrat, thiomersal, Polysorbat 20, natriumklorid, dinatriumfosfatdihydrat, natriumdivätefosfat, vatten till injektionsvätskor.
6. 2 Blandbarhet
ENGERIX B ska inte blandas med andra vacciner.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Vaccinet ska förvaras vid +2- +8ºC.
Får ej frysas, släng behållaren om den varit frusen.
6. 5 Förpackningstyp och innehåll
0, 5 ml suspension i förfylld spruta (glas typ I).
Förpackningar om 1, 10, 25, 50.
6. 6 Anvisningar för användning och hantering, och avfallshantering
Under förvaring kan innehållet uppvisa en vit fällning med klar färglös supernatant.
Vid omskakning kvarstår en viss opalescens.
Vaccinet ska inspekteras visuellt för främmande partiklar och/ eller fysikaliska förändringar före administrering. Vaccinet ska kasseras om utseendet avviker.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
8.
GODKÄNNANDENUMMER
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
13/ 43 1.
LÄKEMEDLETS NAMN
ENGERIX B 20 mikrogram/ 1 ml Injektionsvätska, suspension i förfylld spruta Rekombinant hepatit B vaccin, adsorberat
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 dos (1 ml):
Rekombinant hepatit B ytantigen (HBsAg), renat 20 mikrogram per 1 ml
* producerat på genetiskt framställda jästceller (Saccharomyces cerevisiae)
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension i förfylld spruta
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
ENGERIX B är indicerat för aktiv immunisering mot hepatit B virusinfektion (HBV) orsakat av alla kända subtyper hos icke immuna personer i alla åldersgrupper.
Nationella riktlinjer avgör vilka populationer som bör immuniseras.
Det kan förväntas att hepatit D också förhindras genom immunisering med ENGERIX B eftersom hepatit D (orsakad av delta agens) inte förekommer i frånvaro av hepatit B infektion.
4. 2 Dosering och administreringssätt
Dosering
20 µg vaccindos:
En 20 µg dos är ämnad för vuxna och ungdomar över 15 år.
10 µg vaccindos:
En 10 µg dos (i 0, 5 ml injektionsvätska) är ämnad för barn upp till och med 15 år, inklusive spädbarn.
Till ungdomar i åldern 10 till 15 år kan vuxendosen 20 µg ges om låg följsamhet kan förväntas eftersom en högre andel vaccinerade med protektiva antikroppsnivåer (≥ 10 IU/ l) erhålls efter två injektioner med denna dosering.
Primärt immuniseringsschema
En serie om tre intramuskulära injektioner behövs för att uppnå optimalt skydd.
Två primärimmuniseringsscheman kan rekommenderas:
Ett schema, med immunisering vid 0, 1 och 2 månader, ger ett snabbare skydd och förväntas ge bättre patientföljsamhet.
En fjärde dos ska administreras efter 12 månader.
Detta schema tillåter samtidig administrering av hepatit B och andra vacciner till spädbarn.
14/ 43 Scheman med längre tidsintervall mellan den andra och tredje dosen, som immunisering vid 0, 1 och 6 månader, kan medföra att det tar längre tid att uppnå skydd men ger högre anti- HBs antikroppstitrar.
Detta schema är ämnat för användning på skolbarn upp till och med 15 år.
Dessa immuniseringsscheman kan justeras för att överensstämma med lokal praxis när det gäller rekommenderad ålder för administrering av andra barnvacciner.
I undantagsfall, när en snabbare effekt behöver uppnås hos vuxna, t ex hos personer som reser till områden med hög endemicitet och som påbörjar vaccinationen mot hepatit B en månad före avresan, kan ett schema med tre injektioner vid 0, 7 och 21 dagar användas.
Om detta schema används rekommenderas en fjärde dos 12 månader efter den första dosen (se 5. 1 Farmakodynamiska egenskaper betr. serokonvertering).
Boosterdos
I vissa officiella vaccinationsprogram rekommenderas för närvarande en boosterdos, och dessa bör beaktas.
För vissa kategorier av individer eller patienter som speciellt exponeras för HBV (t ex hemodialyspatienter eller patienter med nedsatt immunförsvar) bör speciell uppmärksamhet iakttagas för att upprätthålla en skyddande antikroppstiter på ≥ 10 IU/ l.
Utbytbarhet av hepatit B vacciner
Se 4. 5 Interaktioner.
Speciella doseringsrekommendationer (se Dosering)
- Doseringsrekommendation för nyfödda barn till mödrar som är HBV bärare:
Immunisering med ENGERIX B (10 µg) av dessa nyfödda ska påbörjas vid födseln och två immuniseringsscheman kan följas.
Injektioner kan antingen ges enligt 0, 1, 2, 12 månadersschemat, vilket ger ett snabbare immunsvar, eller enligt 0, 1, 6 månadersschemat.
När hepatit B immunglobulin (HBIg) finns tillgängligt ska det ges samtidigt med ENGERIX B på separata injektionsställen eftersom detta kan öka den skyddande effekten.
- Doseringsrekommendation för känd eller förmodad exponering för HBV:
Under förhållanden när exponering för HBV har inträffat nyligen (t ex nålstick med kontaminerad nål) kan första dosen ENGERIX B ges samtidigt med HBIg, som dock måste ges på separat injektionsställe.
Det snabba immuniseringsschemat rekommenderas.
- Doseringsrekommendation för kroniska hemodialyspatienter:
Immuniseringsschemat ska anpassas så att det säkerställs att anti- HBs antikroppstitern kvarstår över accepterad skyddande nivå 10 IU/ l.
Administreringssätt
ENGERIX B ska administreras intramuskulärt i deltoideusregionen hos vuxna och barn eller anterolateralt i låret hos nyfödda, spädbarn och små barn.
15/ 43 I undantagsfall kan vaccinet ges subkutant till patienter med trombocytopeni eller blödningsrubbningar.
4. 3 Kontraindikationer
ENGERIX B ska inte ges till personer med känd överkänslighet mot någon komponent i vaccinet, eller till personer som har visat tecken på överkänslighet efter tidigare administrering av ENGERIX B.
Som med andra vacciner ska administrering av ENGERIX B uppskjutas om patienten lider av akut svår febersjukdom.
Lättare infektioner är dock ingen kontraindikation för immunisering.
4. 4 Varningar och försiktighetsmått vid användning
P g a den långa inkubationstiden för hepatit B är det möjligt att en odiagnostiserad infektion kan föreligga vid tidpunkten för immunisering.
Det är möjligt att vaccinet inte skyddar mot hepatit B infektion i sådana fall.
Vaccinet skyddar inte mot infektioner orsakade av andra agens som hepatit A, hepatit C och hepatit E och andra patogener kända för att infektera levern.
Immunsvaret mot hepatit B vacciner är relaterat till ett antal faktorer, inkluderande hög ålder, manligt kön, övervikt, rökvanor och administreringssätt.
Till individer som har svarat dåligt vid administrering av hepatit B vaccin (t ex över 40 års ålder etc) kan ytterligare doser övervägas.
ENGERIX B ska inte ges intraglutealt eller intradermalt eftersom detta kan resultera i ett lägre immunsvar.
ENGERIX B får under inga omständigheter ges intravenöst.
Patienter med kronisk leversjukdom, HIV infektion eller kronisk hepatit C infektion bör inte undantas från vaccination mot hepatit B.
Vaccination kan rekommenderas eftersom hepatit B infektionen kan vara svår hos dessa patienter.
Det bör dock avgöras från fall till fall om dessa patienter ska vaccineras mot hepatit B.
Hos HIV infekterade patienter, hemodialyspatienter och personer med nedsatt immunförsvar finns risk att en adekvat anti- HBs antikroppstiter ej uppnås efter primärimmunisering och dessa patienter kan därför behöva ytterligare vaccindoser (se Doseringsrekommendationer för kroniska hemodialyspatienter).
Adekvat medicinsk behandling ska därför alltid finnas i beredskap.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig administrering av ENGERIX B och standarddos av HBIg ger inte lägre anti- HBs antikroppstiter förutsatt att administreringen sker på olika injektionsställen.
ENGERIX B kan ges samtidigt med BCG, DTP, DT och/ eller poliovacciner, om detta passar in i det immuniseringsschema som rekommenderas av den nationella hälsomyndigheten.
ENGERIX B kan också ges tillsammans med mässling- påssjuka- röda hundvaccin, Haemophilus influenzae b vaccin och hepatit A vaccin.
Olika injicerbara vacciner ska alltid administreras på olika injektionsställen.
ENGERIX B kan användas för att fullfölja primärimmunisering som påbörjats antingen med plasmaderiverat eller annat genetiskt framställt hepatit B vaccin eller, om man avser att ge en boosterdos, så kan den ges till individer som tidigare fått primärimmunisering med plasma - eller genetiskt framställt hepatit B vaccin.
16/ 43 4. 6 Användning under graviditet och amning
Graviditet
Effekterna av HBsAg på fostrets utveckling har ej fastställts.
Som med alla inaktiverade virala vacciner är skador på fostret ej att förvänta.
ENGERIX B ska endast användas under graviditet om absolut nödvändigt och då fördelarna överväger de möjliga riskerna för fostret.
Amning
Effekterna på barn som ammas, vars mödrar vaccinerats med ENGERIX B har inte utvärderats i kliniska studier eftersom information om utsöndring i bröstmjölk saknas.
Ingen kontraindikation har fastslagits.
4. 7 Effekter på förmågan att föra fordon och använda maskiner
Det är inte troligt att vaccinet har några effekter på förmågan att köra bil eller använda maskiner.
4. 8 Biverkningar
ENGERIX B är vanligtvis vältolererat.
Följande biverkningar har rapporterats efter utbredd användning av vaccinet.
Som med andra vacciner mot hepatit B är orsakssambandet med vaccinet ej alltid fastställt.
Vanliga Applikationsstället: övergående ömhet, erytem, induration
Sällsynta Allmänna: trötthet, feber, allmän sjukdomskänsla, influensaliknande symptom CNS: yrsel, huvudvärk, parestesier GI: illamående, kräkningar, diarré, magsmärtor Lever: onormala leverfunktionsvärden Muskuloskel.: artralgi, myalgi Hud: utslag, klåda, urtikaria
Mycket sällsynta Allmänna: anafylaxi, serumsjuka Blod: trombocytopeni Cirk.:
Synkope, hypotension CNS: paralys, neuropati, neurit (inkl.
Guillain- Barré syndrom, optikusneurit och multipel skleros), encefalit, encefalopati, meningit, kramper Muskuloskel.: artrit Luftvägar: bronkospasmliknande symptom Hud: angioödem, erytema multiforme Vaskulärt: vaskulit Vita blodkroppar och retikuloendotelialsystemet: lymfadenopati
Boosterdosen tolereras lika väl som primärimmuniseringen.
I mycket sällsynta fall är det möjligt att överkänslighetsreaktioner kan förekomma (se avsnitt 4. 3).
17/ 43 4. 9 Överdosering
Ingen information.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
ENGERIX B, hepatit B vaccin är en steril suspension som innehåller renade ytantigen av viruset framställt genom rekombinant DNA teknologi, adsorberat till aluminiumhydroxid.
Antigenet produceras genom odling av jästceller (Saccharomyces cerevisiae) som bär genen som kodar för hepatit B virusets viktigaste ytantigen.
Detta hepatit B ytantigen (HBsAg) är renat genom flera fysikalisk- kemiska steg.
HBsAg bildar spontant, i frånvaro av kemisk behandling, sfäriska partiklar med 20 nm medeldiameter innehållande icke- glykosylerade HBsAg polypeptider och en lipidmatrix främst bestående av fosfolipider.
Omfattande tester har visat att dessa partiklar uppvisar de karakteristiska egenskaperna för naturligt HBsAg.
Vaccinet är renat och uppfyller WHOs krav för rekombinant hepatit B vaccin.
Inga substanser av humant ursprung används vid framställningen.
ENGERIX B inducerar specifika humorala antikroppar mot HBsAg (anti HBs antikroppar).
En anti - HBs antikroppstiter över 10 IU/ l skyddar mot HBV infektion.
Skyddande effekt
- Hos riskgrupper
I fältstudier har en skyddande effekt mellan 95% och 100% visats hos nyfödda, barn och vuxna riskgrupper.
Ett 95% skydd har visats hos nyfödda till HBeAg positiva mödrar, immuniserade enligt 0, 1, 2 och 12 eller 0, 1, 6 schema utan samtidig administrering av HBIg vid födseln.
Samtidig administrering av HBIg och vaccin vid födseln ökade den skyddande effekten till 98%.
- Hos friska individer
Med doseringsschemat för 0, 1 och 6 månader erhåller ≥ 96% av de vaccinerade skyddande antikroppsnivåer 7 månader efter den första dosen.
Med primärimmuniseringsschemat, för 0, 1, 2 och 12 månader erhåller 15% resp.
89% av de vaccinerade skyddande antikroppsnivåer en månad efter den första dosen resp. en månad efter den tredje dosen.
5 veckor efter avslutad primärimmunisering.
En månad efter boosterdosen uppnådde 98, 6% av de vaccinerade skyddande antikroppsnivåer.
Minskad incidens av hepatocellulär cancer hos barn:
Ett klart samband har påvisats mellan hepatit B infektion och förekomsten av hepatocellulär cancer (HCC).
Förebyggande av hepatit B genom vaccination resulterar i en minskning av incidensen av HCC, vilket har observerats i Taiwan hos barn i åldrarna 6- 14 år.
18/ 43 5. 2 Farmakokinetiska uppgifter
Ej relevant.
5. 3 Prekliniska säkerhetsuppgifter
Prekliniska säkerhetsdata uppfyller kraven från WHO.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Aluminiumhydroxid, thiomersal, Polysorbat 20, natriumklorid, dinatriumfosfatdihydrat, natriumdivätefosfat, vatten till injektionsvätskor.
6. 2 Blandbarhet
ENGERIX B ska inte blandas med andra vacciner.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Vaccinet ska förvaras vid +2- +8ºC.
Får ej frysas, släng behållaren om den varit frusen.
6. 5 Förpackningstyp och innehåll
1 ml suspension i förfylld spruta (glas typ I).
Förpackningar om 1, 10, 25.
6. 6 Anvisningar för användning och hantering, och avfallshantering
Under förvaring kan innehållet uppvisa en vit fällning med klar färglös supernatant.
Vid omskakning kvarstår en viss opalescens.
Vaccinet ska inspekteras visuellt för främmande partiklar och/ eller fysikaliska förändringar före administrering. Vaccinet ska kasseras om utseendet avviker.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
8.
GODKÄNNANDENUMMER
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
19/ 43 1.
LÄKEMEDLETS NAMN
ENGERIX B 20 mikrogram/ 1 ml Injektionsvätska, suspension Rekombinant hepatit B vaccin, adsorberat
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 dos (1 ml):
Hepatit B virus ytantigen, rekombinant (S protein) *, adsorberat 20 mikrogram per 1 ml
* producerat med genteknik från jästceller (Saccharomyces cerevisiae)
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
ENGERIX B är indicerat för aktiv immunisering mot hepatit B virusinfektion (HBV) orsakat av alla kända subtyper hos icke immuna personer i alla åldersgrupper.
Nationella riktlinjer avgör vilka populationer som bör immuniseras.
Det kan förväntas att hepatit D också förhindras genom immunisering med ENGERIX B eftersom hepatit D (orsakad av delta agens) inte förekommer i frånvaro av hepatit B infektion.
4. 2 Dosering och administreringssätt
Dosering
20 µg vaccindos:
En 20 µg dos är ämnad för vuxna och ungdomar över 15 år.
10 µg vaccindos:
En 10 µg dos (i 0, 5 ml injektionsvätska) är ämnad för barn upp till och med 15 år, inklusive spädbarn.
Till ungdomar i åldern 10 till 15 år kan vuxendosen 20 µg ges om låg följsamhet kan förväntas eftersom en högre andel vaccinerade med protektiva antikroppsnivåer (≥ 10 IU/ l) erhålls efter två injektioner med denna dosering.
Primärt immuniseringsschema
En serie om tre intramuskulära injektioner behövs för att uppnå optimalt skydd.
Två primärimmuniseringsscheman kan rekommenderas:
Ett schema, med immunisering vid 0, 1 och 2 månader, ger ett snabbare skydd och förväntas ge bättre patientföljsamhet.
En fjärde dos ska administreras efter 12 månader.
Detta schema tillåter samtidig administrering av hepatit B och andra vacciner till spädbarn.
20/ 43 Scheman med längre tidsintervall mellan den andra och tredje dosen, som immunisering vid 0, 1 och 6 månader, kan medföra att det tar längre tid att uppnå skydd men ger högre anti- HBs antikroppstitrar.
Detta schema är ämnat för användning på skolbarn upp till och med 15 år.
Dessa immuniseringsscheman kan justeras för att överensstämma med lokal praxis när det gäller rekommenderad ålder för administrering av andra barnvacciner.
I undantagsfall, när en snabbare effekt behöver uppnås hos vuxna, t ex hos personer som reser till områden med hög endemicitet och som påbörjar vaccinationen mot hepatit B en månad före avresan, kan ett schema med tre injektioner vid 0, 7 och 21 dagar användas.
Om detta schema används rekommenderas en fjärde dos 12 månader efter den första dosen (se 5. 1 Farmakodynamiska egenskaper betr. serokonvertering).
Boosterdos
I vissa officiella vaccinationsprogram rekommenderas för närvarande en boosterdos, och dessa bör beaktas.
För vissa kategorier av individer eller patienter som speciellt exponeras för HBV (t ex hemodialyspatienter eller patienter med nedsatt immunförsvar) bör speciell uppmärksamhet iakttagas för att upprätthålla en skyddande antikroppstiter på ≥ 10 IU/ l.
Utbytbarhet av hepatit B vacciner
Se 4. 5 Interaktioner.
Speciella doseringsrekommendationer (se Dosering)
- Doseringsrekommendation för nyfödda barn till mödrar som är HBV bärare:
Immunisering med ENGERIX B (10 µg) av dessa nyfödda ska påbörjas vid födseln och två immuniseringsscheman kan följas.
Injektioner kan antingen ges enligt 0, 1, 2, 12 månadersschemat, vilket ger ett snabbare immunsvar, eller enligt 0, 1, 6 månadersschemat.
När hepatit B immunglobulin (HBIg) finns tillgängligt ska det ges samtidigt med ENGERIX B på separata injektionsställen eftersom detta kan öka den skyddande effekten.
- Doseringsrekommendation för känd eller förmodad exponering för HBV:
Under förhållanden när exponering för HBV har inträffat nyligen (t ex nålstick med kontaminerad nål) kan första dosen ENGERIX B ges samtidigt med HBIg, som dock måste ges på separat injektionsställe.
Det snabba immuniseringsschemat rekommenderas.
- Doseringsrekommendation för kroniska hemodialyspatienter:
Primärimmuniseringsschemat för kroniska hemodialyspatienter är fyra doser om 40 µg, 1, 2 och 6 månader från tidpunkten för första dosen.
Immuniseringsschemat ska anpassas så att det säkerställs att anti- HBs antikroppstitern kvarstår över accepterad skyddande nivå 10 IU/ l.
Administreringssätt
ENGERIX B ska administreras intramuskulärt i deltoideusregionen hos vuxna och barn eller anterolateralt i låret hos nyfödda, spädbarn och små barn.
I undantagsfall kan vaccinet ges subkutant till patienter med trombocytopeni eller blödningsrubbningar.
21/ 43 4. 3 Kontraindikationer
ENGERIX B ska inte ges till personer med känd överkänslighet mot någon komponent i vaccinet, eller till personer som har visat tecken på överkänslighet efter tidigare administrering av ENGERIX B.
Som med andra vacciner ska administrering av ENGERIX B uppskjutas om patienten lider av akut svår febersjukdom.
Lättare infektioner är dock ingen kontraindikation för immunisering.
4. 4 Varningar och försiktighetsmått vid användning
P g a den långa inkubationstiden för hepatit B är det möjligt att en odiagnostiserad infektion kan föreligga vid tidpunkten för immunisering.
Det är möjligt att vaccinet inte skyddar mot hepatit B infektion i sådana fall.
Vaccinet skyddar inte mot infektioner orsakade av andra agens som hepatit A, hepatit C och hepatit E och andra patogener kända för att infektera levern.
Immunsvaret mot hepatit B vacciner är relaterat till ett antal faktorer, inkluderande hög ålder, manligt kön, övervikt, rökvanor och administreringssätt.
Till individer som har svarat dåligt vid administrering av hepatit B vaccin (t ex över 40 års ålder etc) kan ytterligare doser övervägas.
ENGERIX B ska inte ges intraglutealt eller intradermalt eftersom detta kan resultera i ett lägre immunsvar.
ENGERIX B får under inga omständigheter ges intravenöst.
Patienter med kronisk leversjukdom, HIV infektion eller kronisk hepatit C infektion bör inte undantas från vaccination mot hepatit B.
Vaccination kan rekommenderas eftersom hepatit B infektionen kan vara svår hos dessa patienter.
Det bör dock avgöras från fall till fall om dessa patienter ska vaccineras mot hepatit B.
Hos HIV infekterade patienter, hemodialyspatienter och personer med nedsatt immunförsvar finns risk att en adekvat anti- HBs antikroppstiter ej uppnås efter primärimmunisering och dessa patienter kan därför behöva ytterligare vaccindoser (se Doseringsrekommendationer för kroniska hemodialyspatienter).
Adekvat medicinsk behandling ska därför alltid finnas i beredskap.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig administrering av ENGERIX B och standarddos av HBIg ger inte lägre anti- HBs antikroppstiter förutsatt att administreringen sker på olika injektionsställen.
ENGERIX B kan ges samtidigt med BCG, DTP, DT och/ eller poliovacciner, om detta passar in i det immuniseringsschema som rekommenderas av den nationella hälsomyndigheten.
ENGERIX B kan också ges tillsammans med mässling- påssjuka- röda hundvaccin, Haemophilus influenzae b vaccin och hepatit A vaccin.
Olika injicerbara vacciner ska alltid administreras på olika injektionsställen.
ENGERIX B kan användas för att fullfölja primärimmunisering som påbörjats antingen med plasmaderiverat eller annat genetiskt framställt hepatit B vaccin eller, om man avser att ge en boosterdos, så kan den ges till individer som tidigare fått primärimmunisering med plasma - eller genetiskt framställt hepatit B vaccin.
22/ 43 4. 6 Användning under graviditet och amning
Graviditet
Effekterna av HBsAg på fostrets utveckling har ej fastställts.
Som med alla inaktiverade virala vacciner är skador på fostret ej att förvänta.
ENGERIX B ska endast användas under graviditet om absolut nödvändigt och då fördelarna överväger de möjliga riskerna för fostret.
Amning
Effekterna på barn som ammas, vars mödrar vaccinerats med ENGERIX B har inte utvärderats i kliniska studier eftersom information om utsöndring i bröstmjölk saknas.
Ingen kontraindikation har fastslagits.
4. 7 Effekter på förmågan att föra fordon och använda maskiner
Det är inte troligt att vaccinet har några effekter på förmågan att köra bil eller använda maskiner.
4. 8 Biverkningar
ENGERIX B är vanligtvis vältolererat.
Följande biverkningar har rapporterats efter utbredd användning av vaccinet.
Som med andra vacciner mot hepatit B är orsakssambandet med vaccinet ej alltid fastställt.
Vanliga Applikationsstället: övergående ömhet, erytem, induration
Sällsynta Allmänna: trötthet, feber, allmän sjukdomskänsla, influensaliknande symptom CNS: yrsel, huvudvärk, parestesier GI: illamående, kräkningar, diarré, magsmärtor Lever: onormala leverfunktionsvärden Muskuloskel.: artralgi, myalgi Hud: utslag, klåda, urtikaria
Mycket sällsynta Allmänna: anafylaxi, serumsjuka Blod: trombocytopeni Cirk.:
Synkope, hypotension CNS: paralys, neuropati, neurit (inkl.
Guillain- Barré syndrom, optikusneurit och multipel skleros), encefalit, encefalopati, meningit, kramper Muskuloskel.: artrit Luftvägar: bronkospasmliknande symptom Hud: angioödem, erytema multiforme Vaskulärt: vaskulit Vita blodkroppar och retikuloendotelialsystemet: lymfadenopati
Boosterdosen tolereras lika väl som primärimmuniseringen.
Detta läkemedel innehåller thiomersal (en kvicksilverförening) som konserveringsmedel och det är därför möjligt att överkänslighetsreaktioner kan förekomma (se avsnitt 4. 3).
23/ 43 4. 9 Överdosering
Ingen information.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
ENGERIX B, hepatit B vaccin är en steril suspension som innehåller renade ytantigen av viruset framställt genom rekombinant DNA teknologi, adsorberat till aluminiumhydroxid.
Antigenet produceras genom odling av jästceller (Saccharomyces cerevisiae) som bär genen som kodar för hepatit B virusets viktigaste ytantigen.
Detta hepatit B ytantigen (HBsAg) är renat genom flera fysikalisk- kemiska steg.
HBsAg bildar spontant, i frånvaro av kemisk behandling, sfäriska partiklar med 20 nm medeldiameter innehållande icke- glykosylerade HBsAg polypeptider och en lipidmatrix främst bestående av fosfolipider.
Omfattande tester har visat att dessa partiklar uppvisar de karakteristiska egenskaperna för naturligt HBsAg.
Vaccinet är renat och uppfyller WHOs krav för rekombinant hepatit B vaccin.
Inga substanser av humant ursprung används vid framställningen.
ENGERIX B inducerar specifika humorala antikroppar mot HBsAg (anti HBs antikroppar).
En anti - HBs antikroppstiter över 10 IU/ l skyddar mot HBV infektion.
Skyddande effekt
- Hos riskgrupper
I fältstudier har en skyddande effekt mellan 95% och 100% visats hos nyfödda, barn och vuxna riskgrupper.
Ett 95% skydd har visats hos nyfödda till HBeAg positiva mödrar, immuniserade enligt 0, 1, 2 och 12 eller 0, 1, 6 schema utan samtidig administrering av HBIg vid födseln.
Samtidig administrering av HBIg och vaccin vid födseln ökade den skyddande effekten till 98%.
- Hos friska individer.
Med doseringsschemat för 0, 1 och 6 månader erhåller ≥ 96% av de vaccinerade skyddande antikroppsnivåer 7 månader efter den första dosen.
Med primärimmuniseringsschemat, för 0, 1, 2 och 12 månader erhåller 15% resp.
89% av de vaccinerade skyddande antikroppsnivåer en månad efter den första dosen resp. en månad efter den tredje dosen.
5 veckor efter avslutad primärimmunisering.
En månad efter boosterdosen uppnådde 98, 6% av de vaccinerade skyddande antikroppsnivåer.
Minskad incidens av hepatocellulär cancer hos barn:
Ett klart samband har påvisats mellan hepatit B infektion och förekomsten av hepatocellulär cancer (HCC).
Förebyggande av hepatit B genom vaccination resulterar i en minskning av incidensen av HCC, vilket har observerats i Taiwan hos barn i åldrarna 6- 14 år.
24/ 43 5. 2 Farmakokinetiska uppgifter
Ej relevant.
5. 3 Prekliniska säkerhetsuppgifter
Prekliniska säkerhetsdata uppfyller kraven från WHO.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Aluminiumoxidhydrat, thiomersal, Polysorbat 20, natriumklorid, dinatriumfosfatdihydrat, natriumdivätefosfat, vatten till injektionsvätskor.
6. 2 Blandbarhet
ENGERIX B ska inte blandas med andra vacciner.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Vaccinet ska förvaras vid +2- +8ºC.
Får ej frysas, släng behållaren om den varit frusen.
6. 5 Förpackningstyp och innehåll
1 ml suspension i injektionsflaska (glas typ I) med propp (butyl).
Förpackningar om 1, 3, 10, 25, 100.
6. 6 Anvisningar för användning och hantering, och avfallshantering
Under förvaring kan innehållet uppvisa en vit fällning med klar färglös supernatant.
Vid omskakning kvarstår en viss opalescens.
Vaccinet ska inspekteras visuellt för främmande partiklar och/ eller fysikaliska förändringar före administrering. Vaccinet ska kasseras om utseendet avviker.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
8.
GODKÄNNANDENUMMER
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
25/ 43 1.
LÄKEMEDLETS NAMN
ENGERIX B 20 mikrogram/ 1 ml Injektionsvätska, suspension, flerdos Rekombinant hepatit B vaccin, adsorberat
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
10 doser (10 x 1 ml):
Hepatit B virus ytantigen, rekombinant (S protein) *, adsorberat 20 mikrogram per 1 ml
* producerat med genteknik från jästceller (Saccharomyces cerevisiae)
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
ENGERIX B är indicerat för aktiv immunisering mot hepatit B virusinfektion (HBV) orsakat av alla kända subtyper hos icke immuna personer i alla åldersgrupper.
Nationella riktlinjer avgör vilka populationer som bör immuniseras.
Det kan förväntas att hepatit D också förhindras genom immunisering med ENGERIX B eftersom hepatit D (orsakad av delta agens) inte förekommer i frånvaro av hepatit B infektion.
4. 2 Dosering och administreringssätt
Dosering
20 µg vaccindos:
En 20 µg dos är ämnad för vuxna och ungdomar över 15 år.
10 µg vaccindos:
En 10 µg dos (i 0, 5 ml injektionsvätska) är ämnad för barn upp till och med 15 år, inklusive spädbarn.
Till ungdomar i åldern 10 till 15 år kan vuxendosen 20 µg ges om låg följsamhet kan förväntas eftersom en högre andel vaccinerade med protektiva antikroppsnivåer (≥ 10 IU/ l) erhålls efter två injektioner med denna dosering.
Primärt immuniseringsschema
En serie om tre intramuskulära injektioner behövs för att uppnå optimalt skydd.
Två primärimmuniseringsscheman kan rekommenderas:
Ett schema, med immunisering vid 0, 1 och 2 månader, ger ett snabbare skydd och förväntas ge bättre patientföljsamhet.
En fjärde dos ska administreras efter 12 månader.
Detta schema tillåter samtidig administrering av hepatit B och andra vacciner till spädbarn.
26/ 43 Scheman med längre tidsintervall mellan den andra och tredje dosen, som immunisering vid 0, 1 och 6 månader, kan medföra att det tar längre tid att uppnå skydd men ger högre anti- HBs antikroppstitrar.
Detta schema är ämnat för användning på skolbarn upp till och med 15 år.
Dessa immuniseringsscheman kan justeras för att överensstämma med lokal praxis när det gäller rekommenderad ålder för administrering av andra barnvacciner.
I undantagsfall, när en snabbare effekt behöver uppnås hos vuxna, t ex hos personer som reser till områden med hög endemicitet och som påbörjar vaccinationen mot hepatit B en månad före avresan, kan ett schema med tre injektioner vid 0, 7 och 21 dagar användas.
Om detta schema används rekommenderas en fjärde dos 12 månader efter den första dosen (se 5. 1 Farmakodynamiska egenskaper betr. serokonvertering).
Boosterdos
I vissa officiella vaccinationsprogram rekommenderas för närvarande en boosterdos, och dessa bör beaktas.
För vissa kategorier av individer eller patienter som speciellt exponeras för HBV (t ex hemodialyspatienter eller patienter med nedsatt immunförsvar) bör speciell uppmärksamhet iakttagas för att upprätthålla en skyddande antikroppstiter på ≥ 10 IU/ l.
Utbytbarhet av hepatit B vacciner
Se 4. 5 Interaktioner.
Speciella doseringsrekommendationer (se Dosering)
- Doseringsrekommendation för nyfödda barn till mödrar som är HBV bärare:
Immunisering med ENGERIX B (10 µg) av dessa nyfödda ska påbörjas vid födseln och två immuniseringsscheman kan följas.
Injektioner kan antingen ges enligt 0, 1, 2, 12 månadersschemat, vilket ger ett snabbare immunsvar, eller enligt 0, 1, 6 månadersschemat.
När hepatit B immunglobulin (HBIg) finns tillgängligt ska det ges samtidigt med ENGERIX B på separata injektionsställen eftersom detta kan öka den skyddande effekten.
- Doseringsrekommendation för känd eller förmodad exponering för HBV:
Under förhållanden när exponering för HBV har inträffat nyligen (t ex nålstick med kontaminerad nål) kan första dosen ENGERIX B ges samtidigt med HBIg, som dock måste ges på separat injektionsställe.
Det snabba immuniseringsschemat rekommenderas.
- Doseringsrekommendation för kroniska hemodialyspatienter:
Primärimmuniseringsschemat för kroniska hemodialyspatienter är fyra doser om 40 µg, 1, 2 och 6 månader från tidpunkten för första dosen.
Immuniseringsschemat ska anpassas så att det säkerställs att anti- HBs antikroppstitern kvarstår över accepterad skyddande nivå 10 IU/ l.
Administreringssätt
ENGERIX B ska administreras intramuskulärt i deltoideusregionen hos vuxna och barn eller anterolateralt i låret hos nyfödda, spädbarn och små barn.
I undantagsfall kan vaccinet ges subkutant till patienter med trombocytopeni eller blödningsrubbningar.
27/ 43 4. 3 Kontraindikationer
ENGERIX B ska inte ges till personer med känd överkänslighet mot någon komponent i vaccinet, eller till personer som har visat tecken på överkänslighet efter tidigare administrering av ENGERIX B.
Som med andra vacciner ska administrering av ENGERIX B uppskjutas om patienten lider av akut svår febersjukdom.
Lättare infektioner är dock ingen kontraindikation för immunisering.
4. 4 Varningar och försiktighetsmått vid användning
P g a den långa inkubationstiden för hepatit B är det möjligt att en odiagnostiserad infektion kan föreligga vid tidpunkten för immunisering.
Det är möjligt att vaccinet inte skyddar mot hepatit B infektion i sådana fall.
Vaccinet skyddar inte mot infektioner orsakade av andra agens som hepatit A, hepatit C och hepatit E och andra patogener kända för att infektera levern.
Immunsvaret mot hepatit B vacciner är relaterat till ett antal faktorer, inkluderande hög ålder, manligt kön, övervikt, rökvanor och administreringssätt.
Till individer som har svarat dåligt vid administrering av hepatit B vaccin (t ex över 40 års ålder etc) kan ytterligare doser övervägas.
ENGERIX B ska inte ges intraglutealt eller intradermalt eftersom detta kan resultera i ett lägre immunsvar.
ENGERIX B får under inga omständigheter ges intravenöst.
Patienter med kronisk leversjukdom, HIV infektion eller kronisk hepatit C infektion bör inte undantas från vaccination mot hepatit B.
Vaccination kan rekommenderas eftersom hepatit B infektionen kan vara svår hos dessa patienter.
Det bör dock avgöras från fall till fall om dessa patienter ska vaccineras mot hepatit B.
Hos HIV infekterade patienter, hemodialyspatienter och personer med nedsatt immunförsvar finns risk att en adekvat anti- HBs antikroppstiter ej uppnås efter primärimmunisering och dessa patienter kan därför behöva ytterligare vaccindoser (se Doseringsrekommendationer för kroniska hemodialyspatienter).
Adekvat medicinsk behandling ska därför alltid finnas i beredskap.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig administrering av ENGERIX B och standarddos av HBIg ger inte lägre anti- HBs antikroppstiter förutsatt att administreringen sker på olika injektionsställen.
ENGERIX B kan ges samtidigt med BCG, DTP, DT och/ eller poliovacciner, om detta passar in i det immuniseringsschema som rekommenderas av den nationella hälsomyndigheten.
ENGERIX B kan också ges tillsammans med mässling- påssjuka- röda hundvaccin, Haemophilus influenzae b vaccin och hepatit A vaccin.
Olika injicerbara vacciner ska alltid administreras på olika injektionsställen.
ENGERIX B kan användas för att fullfölja primärimmunisering som påbörjats antingen med plasmaderiverat eller annat genetiskt framställt hepatit B vaccin eller, om man avser att ge en boosterdos, så kan den ges till individer som tidigare fått primärimmunisering med plasma - eller genetiskt framställt hepatit B vaccin.
28/ 43 4. 6 Användning under graviditet och amning
Graviditet
Effekterna av HBsAg på fostrets utveckling har ej fastställts.
Som med alla inaktiverade virala vacciner är skador på fostret ej att förvänta.
ENGERIX B ska endast användas under graviditet om absolut nödvändigt och då fördelarna överväger de möjliga riskerna för fostret.
Amning
Effekterna på barn som ammas, vars mödrar vaccinerats med ENGERIX B har inte utvärderats i kliniska studier eftersom information om utsöndring i bröstmjölk saknas.
Ingen kontraindikation har fastslagits.
4. 7 Effekter på förmågan att föra fordon och använda maskiner
Det är inte troligt att vaccinet har några effekter på förmågan att köra bil eller använda maskiner.
4. 8 Biverkningar
ENGERIX B är vanligtvis vältolererat.
Följande biverkningar har rapporterats efter utbredd användning av vaccinet.
Som med andra vacciner mot hepatit B är orsakssambandet med vaccinet ej alltid fastställt.
Vanliga Applikationsstället: övergående ömhet, erytem, induration
Sällsynta Allmänna: trötthet, feber, allmän sjukdomskänsla, influensaliknande symptom CNS: yrsel, huvudvärk, parestesier GI: illamående, kräkningar, diarré, magsmärtor Lever: onormala leverfunktionsvärden Muskuloskel.: artralgi, myalgi Hud: utslag, klåda, urtikaria
Mycket sällsynta Allmänna: anafylaxi, serumsjuka Blod: trombocytopeni Cirk.:
Synkope, hypotension CNS: paralys, neuropati, neurit (inkl.
Guillain- Barré syndrom, optikusneurit och multipel skleros), encefalit, encefalopati, meningit, kramper Muskuloskel.: artrit Luftvägar: bronkospasmliknande symptom Hud: angioödem, erytema multiforme Vaskulärt: vaskulit Vita blodkroppar och retikuloendotelialsystemet: lymfadenopati
Boosterdosen tolereras lika väl som primärimmuniseringen.
Detta läkemedel innehåller thiomersal (en kvicksilverförening) som konserveringsmedel och det är därför möjligt att överkänslighetsreaktioner kan förekomma (se avsnitt 4. 3).
29/ 43 4. 9 Överdosering
Ingen information.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
ENGERIX B, hepatit B vaccin är en steril suspension som innehåller renade ytantigen av viruset framställt genom rekombinant DNA teknologi, adsorberat till aluminiumhydroxid.
Antigenet produceras genom odling av jästceller (Saccharomyces cerevisiae) som bär genen som kodar för hepatit B virusets viktigaste ytantigen.
Detta hepatit B ytantigen (HBsAg) är renat genom flera fysikalisk- kemiska steg.
HBsAg bildar spontant, i frånvaro av kemisk behandling, sfäriska partiklar med 20 nm medeldiameter innehållande icke- glykosylerade HBsAg polypeptider och en lipidmatrix främst bestående av fosfolipider.
Omfattande tester har visat att dessa partiklar uppvisar de karakteristiska egenskaperna för naturligt HBsAg.
Vaccinet är renat och uppfyller WHOs krav för rekombinant hepatit B vaccin.
Inga substanser av humant ursprung används vid framställningen.
ENGERIX B inducerar specifika humorala antikroppar mot HBsAg (anti HBs antikroppar).
En anti - HBs antikroppstiter över 10 IU/ l skyddar mot HBV infektion.
Skyddande effekt
- Hos riskgrupper
I fältstudier har en skyddande effekt mellan 95% och 100% visats hos nyfödda, barn och vuxna riskgrupper.
Ett 95% skydd har visats hos nyfödda till HBeAg positiva mödrar, immuniserade enligt 0, 1, 2 och 12 eller 0, 1, 6 schema utan samtidig administrering av HBIg vid födseln.
Samtidig administrering av HBIg och vaccin vid födseln ökade den skyddande effekten till 98%.
- Hos friska individer
Med doseringsschemat för 0, 1 och 6 månader erhåller ≥ 96% av de vaccinerade skyddande antikroppsnivåer 7 månader efter den första dosen.
Med primärimmuniseringsschemat, för 0, 1, 2 och 12 månader erhåller 15% resp.
89% av de vaccinerade skyddande antikroppsnivåer en månad efter den första dosen resp. en månad efter den tredje dosen.
5 veckor efter avslutad primärimmunisering.
En månad efter boosterdosen uppnådde 98, 6% av de vaccinerade skyddande antikroppsnivåer.
Minskad incidens av hepatocellulär cancer hos barn:
Ett klart samband har påvisats mellan hepatit B infektion och förekomsten av hepatocellulär cancer (HCC).
Förebyggande av hepatit B genom vaccination resulterar i en minskning av incidensen av HCC, vilket har observerats i Taiwan hos barn i åldrarna 6- 14 år.
30/ 43 5. 2 Farmakokinetiska uppgifter
Ej relevant.
5. 3 Prekliniska säkerhetsuppgifter
Prekliniska säkerhetsdata uppfyller kraven från WHO.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Aluminiumoxidhydrat, thiomersal, Polysorbat 20, natriumklorid, dinatriumfosfatdihydrat, natriumdivätefosfat, vatten till injektionsvätskor.
6. 2 Blandbarhet
ENGERIX B ska inte blandas med andra vacciner.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Vaccinet ska förvaras vid +2- +8ºC.
Delvis använda injektionsflaskor ska användas samma dag.
Får ej frysas, släng behållaren om den varit frusen.
6. 5 Förpackningstyp och innehåll
10 ml suspension i injektionsflaska (glas typ I) med propp (butyl).
Förpackningar om 1, 50.
6. 6 Anvisningar för användning och hantering, och avfallshantering
Under förvaring kan innehållet uppvisa en vit fällning med klar färglös supernatant.
Vid omskakning kvarstår en viss opalescens.
Vaccinet ska inspekteras visuellt för främmande partiklar och/ eller fysikaliska förändringar före administrering. Vaccinet ska kasseras om utseendet avviker.
Vid användning av flerdosförpackning, ska varje dos tas ut med en steril nål och spruta.
Som med andra vacciner ska dosen tas ut under strikt aseptiska förhållanden och åtgärder vidtas för att undvika kontamination av innehållet.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
8.
GODKÄNNANDENUMMER
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
31/ 43 1.
LÄKEMEDLETS NAMN
ENGERIX B 10 mikrogram/ 0, 5 ml Injektionsvätska, suspension, flerdos Rekombinant hepatit B vaccin, adsorberat
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
5 doser (5 x 0, 5 ml):
Hepatit B virus ytantigen, rekombinant (S protein) *, adsorberat 10 mikrogram per 0, 5 ml
* producerat med genteknik från jästceller (Saccharomyces cerevisiae)
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
ENGERIX B är indicerat för aktiv immunisering mot hepatit B virusinfektion (HBV) orsakat av alla kända subtyper hos icke immuna personer i alla åldersgrupper.
Nationella riktlinjer avgör vilka populationer som bör immuniseras.
Det kan förväntas att hepatit D också förhindras genom immunisering med ENGERIX B eftersom hepatit D (orsakad av delta agens) inte förekommer i frånvaro av hepatit B infektion.
4. 2 Dosering och administreringssätt
Dosering
20 µg vaccindos:
En 20 µg dos är ämnad för vuxna och ungdomar över 15 år.
10 µg vaccindos:
En 10 µg dos (i 0, 5 ml injektionsvätska) är ämnad för barn upp till och med 15 år, inklusive spädbarn.
Till ungdomar i åldern 10 till 15 år kan vuxendosen 20 µg ges om låg följsamhet kan förväntas eftersom en högre andel vaccinerade med protektiva antikroppsnivåer (≥ 10 IU/ l) erhålls efter två injektioner med denna dosering.
Primärt immuniseringsschema
En serie om tre intramuskulära injektioner behövs för att uppnå optimalt skydd.
Två primärimmuniseringsscheman kan rekommenderas:
Ett schema, med immunisering vid 0, 1 och 2 månader, ger ett snabbare skydd och förväntas ge bättre patientföljsamhet.
En fjärde dos ska administreras efter 12 månader.
Detta schema tillåter samtidig administrering av hepatit B och andra vacciner till spädbarn.
32/ 43 Scheman med längre tidsintervall mellan den andra och tredje dosen, som immunisering vid 0, 1 och 6 månader, kan medföra att det tar längre tid att uppnå skydd, men ger högre anti- HBs antikroppstitrar.
Detta schema är ämnat för användning på skolbarn upp till och med 15 år.
Dessa immuniseringsscheman kan justeras för att överensstämma med lokal praxis när det gäller rekommenderad ålder för administrering av andra barnvacciner.
I undantagsfall, när en snabbare effekt behöver uppnås hos vuxna, t ex hos personer som reser till områden med hög endemicitet och som påbörjar vaccinationen mot hepatit B en månad före avresan, kan ett schema med tre injektioner vid 0, 7 och 21 dagar användas.
Om detta schema används rekommenderas en fjärde dos 12 månader efter den första dosen (se 5. 1 Farmakodynamiska egenskaper betr. serokonvertering).
Boosterdos
I vissa officiella vaccinationsprogram rekommenderas för närvarande en boosterdos, och dessa bör beaktas.
För vissa kategorier av individer eller patienter som speciellt exponeras för HBV (t ex hemodialyspatienter eller patienter med nedsatt immunförsvar) bör speciell uppmärksamhet iakttagas för att upprätthålla en skyddande antikroppstiter på ≥ 10 IU/ l.
Utbytbarhet av hepatit B vacciner
Se 4. 5 Interaktioner.
Speciella doseringsrekommendationer (se Dosering)
- Doseringsrekommendation för nyfödda barn till mödrar som är HBV bärare:
Immunisering med ENGERIX B (10 µg) av dessa nyfödda ska påbörjas vid födseln och två immuniseringsscheman kan följas.
Injektioner kan antingen ges enligt 0, 1, 2, 12 månadersschemat, vilket ger ett snabbare immunsvar, eller enligt 0, 1, 6 månadersschemat.
När hepatit B immunglobulin (HBIg) finns tillgängligt ska det ges samtidigt med ENGERIX B på separata injektionsställen eftersom detta kan öka den skyddande effekten.
- Doseringsrekommendation för känd eller förmodad exponering för HBV:
Under förhållanden när exponering för HBV har inträffat nyligen (t ex nålstick med kontaminerad nål) kan första dosen ENGERIX B ges samtidigt med HBIg, som dock måste ges på separat injektionsställe.
Det snabba immuniseringsschemat rekommenderas.
- Doseringsrekommendation för kroniska hemodialyspatienter:
Primärimmuniseringsschemat för kroniska hemodialyspatienter är fyra doser om 40 µg, 1, 2 och 6 månader från tidpunkten för första dosen.
Immuniseringsschemat ska anpassas så att det säkerställs att anti- HBs antikroppstitern kvarstår över accepterad skyddande nivå 10 IU/ l.
Administreringssätt
ENGERIX B ska administreras intramuskulärt i deltoideusregionen hos vuxna och barn eller anterolateralt i låret hos nyfödda, spädbarn och små barn.
I undantagsfall kan vaccinet ges subkutant till patienter med trombocytopeni eller blödningsrubbningar.
33/ 43 4. 3 Kontraindikationer
ENGERIX B ska inte ges till personer med känd överkänslighet mot någon komponent i vaccinet, eller till personer som har visat tecken på överkänslighet efter tidigare administrering av ENGERIX B.
Som med andra vacciner ska administrering av ENGERIX B uppskjutas om patienten lider av akut svår febersjukdom.
Lättare infektioner är dock ingen kontraindikation för immunisering.
4. 4 Varningar och försiktighetsmått vid användning
P g a den långa inkubationstiden för hepatit B är det möjligt att en odiagnostiserad infektion kan föreligga vid tidpunkten för immunisering.
Det är möjligt att vaccinet inte skyddar mot hepatit B infektion i sådana fall.
Vaccinet skyddar inte mot infektioner orsakade av andra agens som hepatit A, hepatit C och hepatit E och andra patogener kända för att infektera levern.
Immunsvaret mot hepatit B vacciner är relaterat till ett antal faktorer, inkluderande hög ålder, manligt kön, övervikt, rökvanor och administreringssätt.
Till individer som har svarat dåligt vid administrering av hepatit B vaccin (t ex över 40 års ålder etc) kan ytterligare doser övervägas.
ENGERIX B ska inte ges intraglutealt eller intradermalt eftersom detta kan resultera i ett lägre immunsvar.
ENGERIX B får under inga omständigheter ges intravenöst.
Patienter med kronisk leversjukdom, HIV infektion eller kronisk hepatit C infektion bör inte undantas från vaccination mot hepatit B.
Vaccination kan rekommenderas eftersom hepatit B infektionen kan vara svår hos dessa patienter.
Det bör dock avgöras från fall till fall om dessa patienter ska vaccineras mot hepatit B.
Hos HIV infekterade patienter, hemodialyspatienter och personer med nedsatt immunförsvar finns risk att en adekvat anti- HBs antikroppstiter ej uppnås efter primärimmunisering och dessa patienter kan därför behöva ytterligare vaccindoser (se Doseringsrekommendationer för kroniska hemodialyspatienter).
Adekvat medicinsk behandling ska därför alltid finnas i beredskap.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig administrering av ENGERIX B och standarddos av HBIg ger inte lägre anti- HBs antikroppstiter förutsatt att administreringen sker på olika injektionsställen.
ENGERIX B kan ges samtidigt med BCG, DTP, DT och/ eller poliovacciner, om detta passar in i det immuniseringsschema som rekommenderas av den nationella hälsomyndigheten.
ENGERIX B kan också ges tillsammans med mässling- påssjuka- röda hundvaccin, Haemophilus influenzae b vaccin och hepatit A vaccin.
Olika injicerbara vacciner ska alltid administreras på olika injektionsställen.
ENGERIX B kan användas för att fullfölja primärimmunisering som påbörjats antingen med plasmaderiverat eller annat genetiskt framställt hepatit B vaccin eller, om man avser att ge en boosterdos, så kan den ges till individer som tidigare fått primärimmunisering med plasma - eller genetiskt framställt hepatit B vaccin.
34/ 43 4. 6 Användning under graviditet och amning
Graviditet
Effekterna av HBsAg på fostrets utveckling har ej fastställts.
Som med alla inaktiverade virala vacciner är skador på fostret ej att förvänta.
ENGERIX B ska endast användas under graviditet om absolut nödvändigt och då fördelarna överväger de möjliga riskerna för fostret.
Amning
Effekterna på barn som ammas, vars mödrar vaccinerats med ENGERIX B har inte utvärderats i kliniska studier eftersom information om utsöndring i bröstmjölk saknas.
Ingen kontraindikation har fastslagits.
4. 7 Effekter på förmågan att föra fordon och använda maskiner
Det är inte troligt att vaccinet har några effekter på förmågan att köra bil eller använda maskiner.
4. 8 Biverkningar
ENGERIX B är vanligtvis vältolererat.
Följande biverkningar har rapporterats efter utbredd användning av vaccinet.
Som med andra vacciner mot hepatit B är orsakssambandet med vaccinet ej alltid fastställt.
Vanliga Applikationsstället: övergående ömhet, erytem, induration
Sällsynta Allmänna: trötthet, feber, allmän sjukdomskänsla, influensaliknande symptom CNS: yrsel, huvudvärk, parestesier GI: illamående, kräkningar, diarré, magsmärtor Lever: onormala leverfunktionsvärden Muskuloskel.: artralgi, myalgi Hud: utslag, klåda, urtikaria
Mycket sällsynta Allmänna: anafylaxi, serumsjuka Blod: trombocytopeni Cirk.:
Synkope, hypotension CNS: paralys, neuropati, neurit (inkl.
Guillain- Barré syndrom, optikusneurit och multipel skleros), encefalit, encefalopati, meningit, kramper Muskuloskel.: artrit Luftvägar: bronkospasmliknande symptom Hud: angioödem, erytema multiforme Vaskulärt: vaskulit Vita blodkroppar och retikuloendotelialsystemet: lymfadenopati
Boosterdosen tolereras lika väl som primärimmuniseringen.
Detta läkemedel innehåller thiomersal (en kvicksilverförening) som konserveringsmedel och det är därför möjligt att överkänslighetsreaktioner kan förekomma (se avsnitt 4. 3).
35/ 43 4. 9 Överdosering
Ingen information.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
ENGERIX B, hepatit B vaccin är en steril suspension som innehåller renade ytantigen av viruset framställt genom rekombinant DNA teknologi, adsorberat till aluminiumhydroxid.
Antigenet produceras genom odling av jästceller (Saccharomyces cerevisiae) som bär genen som kodar för hepatit B virusets viktigaste ytantigen.
Detta hepatit B ytantigen (HBsAg) är renat genom flera fysikalisk- kemiska steg.
HBsAg bildar spontant, i frånvaro av kemisk behandling, sfäriska partiklar med 20 nm medeldiameter innehållande icke- glykosylerade HBsAg polypeptider och en lipidmatrix främst bestående av fosfolipider.
Omfattande tester har visat att dessa partiklar uppvisar de karakteristiska egenskaperna för naturligt HBsAg.
Vaccinet är renat och uppfyller WHOs krav för rekombinant hepatit B vaccin.
Inga substanser av humant ursprung används vid framställningen.
ENGERIX B inducerar specifika humorala antikroppar mot HBsAg (anti HBs antikroppar).
En anti - HBs antikroppstiter över 10 IU/ l skyddar mot HBV infektion.
Skyddande effekt
- Hos riskgrupper
I fältstudier har en skyddande effekt mellan 95% och 100% visats hos nyfödda, barn och vuxna riskgrupper.
Ett 95% skydd har visats hos nyfödda till HBeAg positiva mödrar, immuniserade enligt 0, 1, 2 och 12 eller 0, 1, 6 schema utan samtidig administrering av HBIg vid födseln.
Samtidig administrering av HBIg och vaccin vid födseln ökade den skyddande effekten till 98%.
- Hos friska individer
Med doseringsschemat för 0, 1 och 6 månader erhåller ≥ 96% av de vaccinerade skyddande antikroppsnivåer 7 månader efter den första dosen.
Med primärimmuniseringsschemat, för 0, 1, 2 och 12 månader erhåller 15% resp.
89% av de vaccinerade skyddande antikroppsnivåer en månad efter den första dosen resp. en månad efter den tredje dosen.
5 veckor efter avslutad primärimmunisering.
En månad efter boosterdosen uppnådde 98, 6% av de vaccinerade skyddande antikroppsnivåer.
Minskad incidens av hepatocellulär cancer hos barn:
Ett klart samband har påvisats mellan hepatit B infektion och förekomsten av hepatocellulär cancer (HCC).
Förebyggande av hepatit B genom vaccination resulterar i en minskning av incidensen av HCC, vilket har observerats i Taiwan hos barn i åldrarna 6- 14 år.
36/ 43 5. 2 Farmakokinetiska uppgifter
Ej relevant.
5. 3 Prekliniska säkerhetsuppgifter
Prekliniska säkerhetsdata uppfyller kraven från WHO.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Aluminiumoxidhydrat, thiomersal, Polysorbat 20, natriumklorid, dinatriumfosfatdihydrat, natriumdivätefosfat, vatten till injektionsvätskor.
6. 2 Blandbarhet
ENGERIX B ska inte blandas med andra vacciner.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Vaccinet ska förvaras vid +2- +8ºC.
Delvis använda injektionsflaskor ska användas samma dag.
Får ej frysas, släng behållaren om den varit frusen.
6. 5 Förpackningstyp och innehåll
2, 5 ml suspension i injektionsflaska (glas typ I) med propp (butyl).
Förpackningar om 1, 50.
6. 6 Anvisningar för användning och hantering, och avfallshantering
Under förvaring kan innehållet uppvisa en vit fällning med klar färglös supernatant.
Vid omskakning kvarstår en viss opalescens.
Vaccinet ska inspekteras visuellt för främmande partiklar och/ eller fysikaliska förändringar före administrering. Vaccinet ska kasseras om utseendet avviker.
Vid användning av flerdosförpackning, ska varje dos tas ut med en steril nål och spruta.
Som med andra vacciner ska dosen tas ut under strikt aseptiska förhållanden och åtgärder vidtas för att undvika kontamination av innehållet.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
8.
GODKÄNNANDENUMMER
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
37/ 43 1.
LÄKEMEDLETS NAMN
ENGERIX B 10 mikrogram/ 0, 5 ml Injektionsvätska, suspension, flerdos Rekombinant hepatit B vaccin, adsorberat
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
10 doser (10 x 0, 5 ml):
Hepatit B virus ytantigen, rekombinant (S protein) *, adsorberat 10 mikrogram per 0, 5 ml
* producerat med genteknik från jästceller (Saccharomyces cerevisiae)
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
ENGERIX B är indicerat för aktiv immunisering mot hepatit B virusinfektion (HBV) orsakat av alla kända subtyper hos icke immuna personer i alla åldersgrupper.
Nationella riktlinjer avgör vilka populationer som bör immuniseras.
Det kan förväntas att hepatit D också förhindras genom immunisering med ENGERIX B eftersom hepatit D (orsakad av delta agens) inte förekommer i frånvaro av hepatit B infektion.
4. 2 Dosering och administreringssätt
Dosering
20 µg vaccindos:
En 20 µg dos är ämnad för vuxna och ungdomar över 15 år.
10 µg vaccindos:
En 10 µg dos (i 0, 5 ml injektionsvätska) är ämnad för barn upp till och med 15 år, inklusive spädbarn.
Till ungdomar i åldern 10 till 15 år kan vuxendosen 20 µg ges om låg följsamhet kan förväntas eftersom en högre andel vaccinerade med protektiva antikroppsnivåer (≥ 10 IU/ l) erhålls efter två injektioner med denna dosering.
Primärt immuniseringsschema
En serie om tre intramuskulära injektioner behövs för att uppnå optimalt skydd.
Två primärimmuniseringsscheman kan rekommenderas:
Ett schema, med immunisering vid 0, 1 och 2 månader, ger ett snabbare skydd och förväntas ge bättre patientföljsamhet.
En fjärde dos ska administreras efter 12 månader.
Detta schema tillåter samtidig administrering av hepatit B och andra vacciner till spädbarn.
38/ 43 Scheman med längre tidsintervall mellan den andra och tredje dosen, som immunisering vid 0, 1 och 6 månader, kan medföra att det tar längre tid att uppnå skydd men ger högre anti- HBs antikroppstitrar.
Detta schema är ämnat för användning på skolbarn upp till och med 15 år.
Dessa immuniseringsscheman kan justeras för att överensstämma med lokal praxis när det gäller rekommenderad ålder för administrering av andra barnvacciner.
I undantagsfall, när en snabbare effekt behöver uppnås hos vuxna, t ex hos personer som reser till områden med hög endemicitet och som påbörjar vaccinationen mot hepatit B en månad före avresan, kan ett schema med tre injektioner vid 0, 7 och 21 dagar användas.
Om detta schema används rekommenderas en fjärde dos 12 månader efter den första dosen (se 5. 1 Farmakodynamiska egenskaper betr. serokonvertering).
Boosterdos
I vissa officiella vaccinationsprogram rekommenderas för närvarande en boosterdos, och dessa bör beaktas.
För vissa kategorier av individer eller patienter som speciellt exponeras för HBV (t ex hemodialyspatienter eller patienter med nedsatt immunförsvar) bör speciell uppmärksamhet iakttagas för att upprätthålla en skyddande antikroppstiter på ≥ 10 IU/ l.
Utbytbarhet av hepatit B vacciner
Se 4. 5 Interaktioner.
Speciella doseringsrekommendationer (se Dosering)
- Doseringsrekommendation för nyfödda barn till mödrar som är HBV bärare:
Immunisering med ENGERIX B (10 µg) av dessa nyfödda ska påbörjas vid födseln och två immuniseringsscheman kan följas.
Injektioner kan antingen ges enligt 0, 1, 2 månadersschemat, vilket ger ett snabbare immunsvar, eller enligt 0, 1, 6 månadersschemat.
När hepatit B immunglobulin (HBIg) finns tillgängligt ska det ges samtidigt med ENGERIX B på separata injektionsställen eftersom detta kan öka den skyddande effekten.
- Doseringsrekommendation för känd eller förmodad exponering för HBV:
Under förhållanden när exponering för HBV har inträffat nyligen (t ex nålstick med kontaminerad nål) kan första dosen ENGERIX B ges samtidigt med HBIg, som dock måste ges på separat injektionsställe.
Det snabba immuniseringsschemat rekommenderas.
- Doseringsrekommendation för kroniska hemodialyspatienter:
Primärimmuniseringsschemat för kroniska hemodialyspatienter är fyra doser om 40 µg, 1, 2 och 6 månader från tidpunkten för första dosen.
Immuniseringsschemat ska anpassas så att det säkerställs att anti- HBs antikroppstitern kvarstår över accepterad skyddande nivå 10 IU/ l.
Administreringssätt
ENGERIX B ska administreras intramuskulärt i deltoideusregionen hos vuxna och barn eller anterolateralt i låret hos nyfödda, spädbarn och små barn.
I undantagsfall kan vaccinet ges subkutant till patienter med trombocytopeni eller blödningsrubbningar.
39/ 43 4. 3 Kontraindikationer
ENGERIX B ska inte ges till personer med känd överkänslighet mot någon komponent i vaccinet, eller till personer som har visat tecken på överkänslighet efter tidigare administrering av ENGERIX B.
Som med andra vacciner ska administrering av ENGERIX B uppskjutas om patienten lider av akut svår febersjukdom.
Lättare infektioner är dock ingen kontraindikation för immunisering.
4. 4 Varningar och försiktighetsmått vid användning
P g a den långa inkubationstiden för hepatit B är det möjligt att en odiagnostiserad infektion kan föreligga vid tidpunkten för immunisering.
Det är möjligt att vaccinet inte skyddar mot hepatit B infektion i sådana fall.
Vaccinet skyddar inte mot infektioner orsakade av andra agens som hepatit A, hepatit C och hepatit E och andra patogener kända för att infektera levern.
Immunsvaret mot hepatit B vacciner är relaterat till ett antal faktorer, inkluderande hög ålder, manligt kön, övervikt, rökvanor och administreringssätt.
Till individer som har svarat dåligt vid administrering av hepatit B vaccin (t ex över 40 års ålder etc) kan ytterligare doser övervägas.
ENGERIX B ska inte ges intraglutealt eller intradermalt eftersom detta kan resultera i ett lägre immunsvar.
ENGERIX B får under inga omständigheter ges intravenöst.
Patienter med kronisk leversjukdom, HIV infektion eller kronisk hepatit C infektion bör inte undantas från vaccination mot hepatit B.
Vaccination kan rekommenderas eftersom hepatit B infektionen kan vara svår hos dessa patienter.
Det bör dock avgöras från fall till fall om dessa patienter ska vaccineras mot hepatit B.
Hos HIV infekterade patienter, hemodialyspatienter och personer med nedsatt immunförsvar finns risk att en adekvat anti- HBs antikroppstiter ej uppnås efter primärimmunisering och dessa patienter kan därför behöva ytterligare vaccindoser (se Doseringsrekommendationer för kroniska hemodialyspatienter).
Adekvat medicinsk behandling ska därför alltid finnas i beredskap.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig administrering av ENGERIX B och standarddos av HBIg ger inte lägre anti- HBs antikroppstiter förutsatt att administreringen sker på olika injektionsställen.
ENGERIX B kan ges samtidigt med BCG, DTP, DT och/ eller poliovacciner, om detta passar in i det immuniseringsschema som rekommenderas av den nationella hälsomyndigheten.
ENGERIX B kan också ges tillsammans med mässling- påssjuka- röda hundvaccin, Haemophilus influenzae b vaccin och hepatit A vaccin.
Olika injicerbara vacciner ska alltid administreras på olika injektionsställen.
ENGERIX B kan användas för att fullfölja primärimmunisering som påbörjats antingen med plasmaderiverat eller annat genetiskt framställt hepatit B vaccin eller, om man avser att ge en boosterdos, så kan den ges till individer som tidigare fått primärimmunisering med plasma - eller genetiskt framställt hepatit B vaccin.
40/ 43 4. 6 Användning under graviditet och amning
Graviditet
Effekterna av HBsAg på fostrets utveckling har ej fastställts.
Som med alla inaktiverade virala vacciner är skador på fostret ej att förvänta.
ENGERIX B ska endast användas under graviditet om absolut nödvändigt och då fördelarna överväger de möjliga riskerna för fostret.
Amning
Effekterna på barn som ammas, vars mödrar vaccinerats med ENGERIX B har inte utvärderats i kliniska studier eftersom information om utsöndring i bröstmjölk saknas.
Ingen kontraindikation har fastslagits.
4. 7 Effekter på förmågan att föra fordon och använda maskiner
Det är inte troligt att vaccinet har några effekter på förmågan att köra bil eller använda maskiner.
4. 8 Biverkningar
ENGERIX B är vanligtvis vältolererat.
Följande biverkningar har rapporterats efter utbredd användning av vaccinet.
Som med andra vacciner mot hepatit B är orsakssambandet med vaccinet ej alltid fastställt.
Vanliga Applikationsstället: övergående ömhet, erytem, induration
Sällsynta Allmänna: trötthet, feber, allmän sjukdomskänsla, influensaliknande symptom CNS: yrsel, huvudvärk, parestesier GI: illamående, kräkningar, diarré, magsmärtor Lever: onormala leverfunktionsvärden Muskuloskel.: artralgi, myalgi Hud: utslag, klåda, urtikaria
Mycket sällsynta Allmänna: anafylaxi, serumsjuka Blod: trombocytopeni Cirk.:
Synkope, hypotension CNS: paralys, neuropati, neurit (inkl.
Guillain- Barré syndrom, optikusneurit och multipel skleros), encefalit, encefalopati, meningit, kramper Muskuloskel.: artrit Luftvägar: bronkospasmliknande symptom Hud: angioödem, erytema multiforme Vaskulärt: vaskulit Vita blodkroppar och retikuloendotelialsystemet: lymfadenopati
Boosterdosen tolereras lika väl som primärimmuniseringen.
Detta läkemedel innehåller thiomersal (en kvicksilverförening) som konserveringsmedel och det är därför möjligt att överkänslighetsreaktioner kan förekomma (se avsnitt 4. 3).
41/ 43 4. 9 Överdosering
Ingen information.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
ENGERIX B, hepatit B vaccin är en steril suspension som innehåller renade ytantigen av viruset framställt genom rekombinant DNA teknologi, adsorberat till aluminiumhydroxid.
Antigenet produceras genom odling av jästceller (Saccharomyces cerevisiae) som bär genen som kodar för hepatit B virusets viktigaste ytantigen.
Detta hepatit B ytantigen (HBsAg) är renat genom flera fysikalisk- kemiska steg.
HBsAg bildar spontant, i frånvaro av kemisk behandling, sfäriska partiklar med 20 nm medeldiameter innehållande icke- glykosylerade HBsAg polypeptider och en lipidmatrix främst bestående av fosfolipider.
Omfattande tester har visat att dessa partiklar uppvisar de karakteristiska egenskaperna för naturligt HBsAg.
Vaccinet är renat och uppfyller WHOs krav för rekombinant hepatit B vaccin.
Inga substanser av humant ursprung används vid framställningen.
ENGERIX B inducerar specifika humorala antikroppar mot HBsAg (anti HBs antikroppar).
En anti - HBs antikroppstiter över 10 IU/ l skyddar mot HBV infektion.
Skyddande effekt
- Hos riskgrupper
I fältstudier har en skyddande effekt mellan 95% och 100% visats hos nyfödda, barn och vuxna riskgrupper.
Ett 95% skydd har visats hos nyfödda till HBeAg positiva mödrar, immuniserade enligt 0, 1, 2 och 12 eller 0, 1, 6 schema utan samtidig administrering av HBIg vid födseln.
Samtidig administrering av HBIg och vaccin vid födseln ökade den skyddande effekten till 98%.
- Hos friska individer
Med doseringsschemat för 0, 1 och 6 månader erhåller ≥ 96% av de vaccinerade skyddande antikroppsnivåer 7 månader efter den första dosen.
Med primärimmuniseringsschemat, för 0, 1, 2 och 12 månader erhåller 15% resp.
89% av de vaccinerade skyddande antikroppsnivåer en månad efter den första dosen resp. en månad efter den tredje dosen.
5 veckor efter avslutad primärimmunisering.
En månad efter boosterdosen uppnådde 98, 6% av de vaccinerade skyddande antikroppsnivåer.
Minskad incidens av hepatocellulär cancer hos barn:
Ett klart samband har påvisats mellan hepatit B infektion och förekomsten av hepatocellulär cancer (HCC).
Förebyggande av hepatit B genom vaccination resulterar i en minskning av incidensen av HCC, vilket har observerats i Taiwan hos barn i åldrarna 6- 14 år.
42/ 43 5. 2 Farmakokinetiska uppgifter
Ej relevant.
5. 3 Prekliniska säkerhetsuppgifter
Prekliniska säkerhetsdata uppfyller kraven från WHO.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Aluminiumoxidhydrat, thiomersal, Polysorbat 20, natriumklorid, dinatriumfosfatdihydrat, natriumdivätefosfat, vatten till injektionsvätskor.
6. 2 Blandbarhet
ENGERIX B ska inte blandas med andra vacciner.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Vaccinet ska förvaras vid +2- +8ºC.
Delvis använda injektionsflaskor ska användas samma dag.
Får ej frysas, släng behållaren om den varit frusen.
6. 5 Förpackningstyp och innehåll
5 ml suspension i injektionsflaska (glas typ I) med propp (butyl).
Förpackningar om 1, 50.
6. 6 Anvisningar för användning och hantering, och avfallshantering
Under förvaring kan innehållet uppvisa en vit fällning med klar färglös supernatant.
Vid omskakning kvarstår en viss opalescens.
Vaccinet ska inspekteras visuellt för främmande partiklar och/ eller fysikaliska förändringar före administrering. Vaccinet ska kasseras om utseendet avviker.
Vid användning av flerdosförpackning, ska varje dos tas ut med en steril nål och spruta.
Som med andra vacciner ska dosen tas ut under strikt aseptiska förhållanden och åtgärder vidtas för att undvika kontamination av innehållet.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
8.
GODKÄNNANDENUMMER
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
43/ 43
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORM, STYRKOR, ADMINISTRERINGSSÄTT AV LÄKEMEDLET SAMT SÖKANDE OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Österrike
Merck Sharp & Dohme GmbH Donau - City - Straße 6 A- 1220 Wien Austria
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Auxib
90 mg
filmdragerade tabletter
oral användning
Belgien
Merck Sharp and Dohme Chaussée de Waterloo 1135 B- 1180 Brussels Belgium
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Ranacox
90 mg
filmdragerade tabletter
oral användning
Bulgarien
Меrck Sharp & Dohme Bulgaria EOOD 55 Nikola Vaptzarov blvd.
EXPO 2000, east wing, section B1 & B2 1st fl.
1407 Sofia Bulgaria
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Tjeckien
Merck Sharp & Dohme B. V.
Waanderweg 39 NL - 2031 BN Haarlem The Netherlands
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Cypern
Merck Sharp & Dohme BV.
Waarderweg 39, NL - 2031 BN Haarlem, The Netherlands
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Danmark
Merck Sharp & Dohme B. V.
Waarderweg 39, NL 2031 BN, Haarlem, Postbox 581 The Netherlands
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Estland
Merck Sharp & Dohme OÜ Peterburi tee 46 11415 Tallinn Estonia
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Finland
Merck Sharp & Dohme B. V.
Waarderweg 39 P. O Box 581 2031 BN Haarlem
Arcoxia
90 mg
filmdragerade tabletter
oral användning
The Netherlands
Turox
90 mg
filmdragerade tabletter
oral användning
Frankrike
Merck Sharp Dohme Chibret 3 avenue Hoche 75114 Paris Cedex 8 France
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Tyskland
MSD Sharp & Dohme GmbH Lindenplatz 1 D- 85540 Haar
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Grekland
VIANEX S. A.
Tatoiou Street, Nea Erythrea 14671 Greece
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Ungern
Merck Sharp & Dohme Magyarország Kft.
Alkotás utca 50 1123 Budapest Hungary
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Island
Merck Sharp & Dohme - Regulatory Affairs Iceland, Smedeland 8 DK- 2600 Glostrup Danmark
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Irland
Merck Sharp and Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9B4 United Kingdom
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Italien
Merck Sharp & Dohme S. p. A.
Via G.
Fabbroni, 6 00191 Roma Italy
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Italien
Istituto Gentili S. p. A.
Via Benedetto Croce, 37 56125 Pisa Italy
Algix
90 mg
filmdragerade tabletter
oral användning
Italien
Neopharmed S. p. A.
Via G.
Fabbroni 6 00191 Roma Italy
Recoxib
90 mg
filmdragerade tabletter
oral användning
Italien
Addenda Pharma S. r. l Viale Shakespeare, 47 00144 Roma Italy
Tauxib
90 mg
filmdragerade tabletter
oral användning
Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Lettland
SIA Merck Sharp & Dohme Latvija, Skanstes 13 Riga, LV- 1013 Latvia
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Litauen
UAB, Merck Sharp & Dohme “, Lenktoji str.
27 / Kestucio str.
59 LT- 08124 Vilnius Lithuania
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Luxemburg
Merck Sharp & Dohme Chaussee de Waterloo 1135 B - 1180 Bruxelles
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Belgium
Ranacox
90 mg
filmdragerade tabletter
oral användning
Malta
Merck, Sharp & Dohme Ltd Hertfordshire Road Hoddesdon Hertsfordshire EN11 9BU United Kindgdom
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Nederländerna
Merck Sharp & Dohme B. V.
Waanderweg 39 NL - 2031 BN Haarlem Netherlands
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Auxib
90 mg
filmdragerade tabletter
oral användning
Norge
Merck Sharp & Dohme B. V.
Waarderweg 39 NL - 2031 BN Haarlem Netherlands
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Polen
MSD Polska Sp. z o. o. ul.
Chłodna 51 00- 867 Warsaw Poland
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Portugal
Merck Sharp & Dohme, Lda.
PRT Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo Paço d 'Arcos Portugal
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Portugal
Laboratórios Bial - Portela & Cª, S. A.
PRT Av. da Siderurgia Nacional S.
Mamede do Coronado Portugal
Exxiv
90 mg
filmdragerade tabletter
oral användning
Portugal
Farmacox – Companhia Farmacêutica Sociedade Unipessoal, Lda.
PRT Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo Paço d 'Arcos Portugal
Turox
90 mg
filmdragerade tabletter
oral användning
Rumänien
Merck Sharp & Dohme ROMANIA S. R. L, Bucharest Business Park, Soseaua Bucuresti- Ploiesti nr. 1A, Corp C1, etaj 3, sector 1, 013681, Bucharest Romania
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Slovakien
Merck Sharp & Dohme B. V. Waarderweg 39 P. O.
Box 581 2031 BN Haarlem The Netherlands
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Slovenien
Merck Sharp & Dohme inovativna zdravila d. o. o.
Šmartinska 140 1000 Ljubljana Slovenia
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Spanien
Merck Sharp & Dohme de España, S. A., Josefa Valcárcel, 38 28027 Madrid Spain
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Spanien
Laboratorios Abello, S. A.
Josefa Valcárcel, 38 28027 Madrid Spain
Exxiv
90 mg
filmdragerade tabletter
oral användning
Sverige
Merck Sharp & Dohme BV PO Box 581 NL- 2003 PC Haarlem Nederländerna
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Turox
90 mg
filmdragerade tabletter
oral användning
Storbritannien
Merck Sharpe & Dohme Limited, Hertford Road Hoddesdon Hertfordshire EN11 9BU
Arcoxia
90 mg
filmdragerade tabletter
oral användning
Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
United Kingdom
Auxib 90
90 mg
filmdragerade tabletter
oral användning
Exxiv 90
90 mg
filmdragerade tabletter
oral användning
Turox 90
90 mg
filmdragerade tabletter
oral användning
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄLEN TILL ÄNDRING AV PRODUKTRESUMÉN OCH BIPACKSEDELN
9 VETENSKAPLIGA SLUTSATSER
Etoricoxib är en selektiv hämmare av COX- 2 (cyklooxygenas 2) indicerad för lindring av artros (OA 30– 60 mg en gång dagligen), reumatoid artrit (RA, 90 mg en gång dagligen) samt smärta och tecken på inflammation i samband med akut giktartrit (120 mg en gång dagligen).
Etoricoxib ingick i tidigare hänskjutningsförfaranden hos CHMP gällande säkerheten hos selektiva COX- 2- hämmare, vilka avslutades 2004 och 2005.
Båda hänskjutningsförfarandena gällde säkerheten hos COX- 2- hämmande läkemedel, däribland etoricoxib, med särskilt fokus på gastrointestinal (GI) och kardiovaskulär säkerhet.
Dessa ledde till uppdateringar av produktinformationen vilka inkluderade klassvarningar för risken för kardiovaskulära trombotiska händelser, GI- händelser och allvarliga hudreaktioner med selektiva COX- 2- hämmare.
Förutom klassvarningar och kontraindikationer, vilka infördes för alla selektiva COX- 2- hämmare, inkluderades en kontraindikation för patienter med hypertoni utan adekvat blodtryckskontroll specifikt för etoricoxib, på grund av bevis på högre frekvens av kardiorenala händelser än med andra COX- 2- hämmande läkemedel.
I mars 2006 lämnade innehavarna av godkännande för försäljning av etoricoxib in en ansökan om att utvidga den godkända indikationen, så att den omfattade behandling av ankyloserande spondylit (AS) med en rekommenderad daglig dos på 90 mg.
Vid bedömningsprocessen uppstod frågor gällande långsiktig säkerhet med etoricoxib 90 mg hos patienter med AS.
Efter frågor rörande möjlig ökad kardiovaskulär risk i samband med användning av dosen 90 mg av etoricoxib, ansåg Frankrike att en granskning av nytta/ risk- profilen för läkemedel innehållande etoricoxib i dosen 90 mg vid indikationerna AS och RA var av intresse för Europeiska gemenskapen.
Därför skickade Frankrike en anmälan som mottogs av EMEA den 19 september 2007 och ett hänskjutningsförfarande enligt artikel 31 i direktiv 2001/ 83/ EG, i dess senaste lydelse, inleddes den 20 september 2007.
CHMP anmodades avge ett yttrande huruvida godkännandena för försäljning av läkemedel innehållande 90 mg etoricoxib ska behållas, ändras, tillfälligt upphävas eller återkallas.
CHMP granskade de data som framlades av innehavarna av godkännande för försäljning, vilka kom från kliniska prövningar, studier av läkemedelutnyttjande och spontanrapportering av biverkningar.
Den 26 juni 2008 drog CHMP slutsatsen att data bekräftade den kända relativa renovaskulära säkerhetsprofilen för etoricoxib (hypertoni, ödem och kronisk hjärtsvikt), men likartade kardiovaskulära trombotiska risker som diklofenak och viss fördel när det gällde övre GI- säkerhet framför naproxen och diklofenak (men ingen särskild fördel när det gällde nedre GI- säkerhet).
Det finns begränsade direktjämförande säkerhetsdata för enskilda NSAID- preparat förutom diklofenak och naproxen.
Det är därför svårt att fastställa riskerna med etoricoxib jämfört med ibuprofen, ketoprofen eller andra mindre använda NSAID- preparat.
CHMP rekommenderar därför att kontraindikationen för hypertonipatienter förstärks och uppmärksammar förskrivare att blodtrycket bör övervakas, särskilt under 2 veckor efter behandlingens påbörjande.
Hälso - och sjukvårdspersonal skulle påminnas om dessa åtgärder genom ett informationsbrev.
Det finns dock vissa tillgängliga data som indikerar att även lägre doser kan visa effekt.
CHMP rekommenderar därför att dosfinnarstudier undersöks för att avgöra om behandling med 60 mg en gång dagligen skulle vara tillräckligt för vissa patienter.
Baserat på granskningen av tillgängliga data, anser CHMP att fördelarna med etoricoxib överväger riskerna vid behandling av reumatoid artrit och ankyloserande spondylit.
10 SKÄL TILL ÄNDRING AV PRODUKTRESUMÉN OCH BIPACKSEDELN
- Kommittén beaktade hänskjutandet enligt artikel 31 i direktiv 2001/ 83/ EG, i dess senaste
lydelse, för läkemedel innehållande 90 mg etoricoxib.
- Mot bakgrund av tillgängliga data fann CHMP att nytta/ risk- balansen för etoricoxib i dosen
Omarbetade avsnitt för kontraindikationer och varningar har dock lagts till i produktresumén och bipacksedeln när det gäller kardiorenal säkerhet.
Följaktligen rekommenderade CHMP att godkännandena för försäljning skulle behållas för alla läkemedel innehållande 90 mg etoricoxib enligt bilaga I i yttrandet och att relevanta avsnitt i produktresumén och bipacksedeln ändras, såsom anges i bilaga III i yttrandet, i enlighet med artikel 31. 2 i direktiv 2001/ 83/ EG, i dess senaste lydelse.
11 BILAGA III
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
12 PRODUKTRESUMÉ
13 1.
LÄKEMEDLETS NAMN
< Etoricoxib- innehållande läkemedel (se bilaga I) > 30 mg filmdragerade tabletter < Etoricoxib- innehållande läkemedel (se bilaga I) > 60 mg filmdragerade tabletter < Etoricoxib- innehållande läkemedel (se bilaga I) > 90 mg filmdragerade tabletter < Etoricoxib- innehållande läkemedel (se bilaga I) > 120 mg filmdragerade tabletter [Se bilaga I. - Kompletteras nationellt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller 30 mg, 60 mg, 90 mg eller 120 mg etoricoxib.
Hjälpämne:
Laktos 5, 6 mg
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett (tablett).
[Kompletteras nationellt]
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
För symtomatisk lindring av artros, reumatoid artrit (RA), ankyloserande spondylit samt smärta och tecken på inflammation i samband med akut giktartrit.
Beslut om att förskriva en selektiv COX- 2- hämmare ska baseras på en individuell bedömning av patientens samtliga riskfaktorer (se avsnitt4. 3, 4. 4).
4. 2 Dosering och administreringssätt
< Etoricoxib > ges peroralt och kan tas med eller utan föda.
Tid till effekt av läkemedlet kan vara kortare när < Etoricoxib > ges utan mat.
Detta bör beaktas när snabb symtomatisk lindring behövs.
Eftersom de kardiovaskulära riskerna med etoricoxib kan öka med dos och behandlingstid, bör kortast möjliga behandlingstid eftersträvas och lägsta effektiva dygnsdos användas.
Patientens behov av symtomlindring bör, liksom terapisvaret, utvärderas regelbundet, speciellt hos patienter med artros (se avsnitt 4. 3, 4. 4, 4. 8 och 5. 1).
Artros Den rekommenderade dosen är 30 mg en gång dagligen.
Hos vissa patienter med otillräcklig symtomlindring, kan en ökad dos om 60 mg en gång dagligen öka effekten.
Om en ökad terapeutisk fördel uteblir, skall andra behandlingsalternativ övervägas.
Reumatoid artrit Den rekommenderade dosen är 90 mg en gång dagligen.
14 Akut giktartrit Den rekommenderade dosen är 120 mg en gång dagligen.
Etoricoxib 120 mg bör endast användas under perioden med akuta symtom.
I kliniska prövningar för akut giktartrit gavs etoricoxib under 8 dagar.
Ankyloserande spondylit Den rekommenderade dosen är 90 mg en gång dagligen.
Doser högre än de rekommenderade för varje indikation har antingen inte visat ytterligare effekt eller inte studerats.
Följaktligen:
Dosen vid artros bör ej överstiga 60 mg dagligen.
Dosen vid reumatoid artrit och ankyloserande spondylit bör ej överstiga 90 mg dagligen.
Dosen vid akut gikt bör ej överstiga 120 mg dagligen, begränsat till maximalt 8 dagars behandling.
Äldre Dosjustering är inte nödvändig hos äldre patienter.
Som för andra läkemedel bör försiktighet iakttas med äldre patienter (se avsnitt 4. 4).
Leverinsufficiens Hos patienter med mild leverdysfunktion (Child- Pugh skala 5- 6) bör en dos om 60 mg en gång dagligen inte överskridas, oavsett indikation.
Administrering av 30 mg en gång dagligen kan även övervägas.
Klinisk erfarenhet är begränsad särskilt hos patienter med måttlig leverdysfunktion och försiktighet bör iakttas.
Därför är användning kontraindicerad hos dessa patienter (se avsnitt 4. 3, 4. 4 och 5. 2).
Njurinsufficiens Dosjustering är inte nödvändig hos patienter med kreatininclearance ≥30 ml/ min (se avsnitt 5. 2).
Användning av etoricoxib hos patienter med kreatininclearance < 30 ml/ min är kontraindicerad (se avsnitt 4. 3 och 4. 4).
Barn Etoricoxib är kontraindicerat till barn och ungdomar under 16 år (se avsnitt 4. 3).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller något av hjälpämnena (se avsnitt 6. 1).
Aktivt ulcus eller aktiv gastrointestinal (GI) blödning.
Patienter som fått bronkospasm, akut rinit, näspolyper, angioneurotiskt ödem, urtikaria eller reaktioner av allergisk typ efter användning av acetylsalicylsyra eller NSAID inklusive COX- 2 (cyklooxygenas - 2) - hämmare.
Graviditet och amning (se avsnitt 4. 6 och 5. 3).
Svår leverdysfunktion (serum albumin < 25 g/ l eller Child- Pugh skala > 10).
Uppskattat renalt kreatininclearance < 30 ml/ min.
Barn och ungdomar under 16 år.
Inflammatorisk tarmsjukdom.
15 Kronisk hjärtsvikt (NYHA II- IV).
Patienter med hypertoni vars blodtryck konstant ligger över 140/ 90mmHg och som ej är adekvat kontrollerat.
Etablerad ischaemisk hjärtsjukdom, perifer kärlsjukdom och/ eller cerebrovaskulär sjukdom.
4. 4 Varningar och försiktighet
Gastrointestinala effekter Övre gastrointestinala komplikationer (perforationer, ulcus eller blödningar (PUBs)), vissa med fatal utgång, har förekommit hos patienter som behandlats med etoricoxib.
Försiktighet bör iakttas vid behandling av patienter som löper stor risk att utveckla gastrointestinala komplikationer med NSAID: äldre patienter, patienter som samtidigt använder någon annan NSAID eller acetylsalicylsyra, och patienter med gastrointestinala sjukdomar såsom ulcerationer och gastrointenstinala blödningar i anamnesen.
Risken för gastrointestinala biverkningar (gastrointestinala ulcerationer eller andra gastrointestinala komplikationer) ökar ytterligare när etoricoxib tas tillsammans med acetylsalicylsyra (även vid låga doser).
Kliniska långtidsstudier har inte visat någon signifikant skillnad vad gäller gastrointestinal säkerhet mellan selektiva COX- 2- hämmare + acetylsalicylsyra jämfört med NSAID + acetylsalicylsyra (se avsnitt 5. 1).
Kardiovaskulära effekter Kliniska studier antyder att läkemedelsklassen selektiva COX- 2- hämmare kan förknippas med en risk för trombotiska händelser (framför allt hjärtinfarkt och stroke), jämfört med placebo och vissa NSAID.
Då de kardiovaskulära riskerna med etoricoxib kan öka med dos och behandlingstid, bör kortast möjliga behandlingstid samt den lägsta effektiva dagliga dosen användas.
Patientens behov av symtomatisk lindring samt terapisvar bör utvärderas regelbundet, speciellt hos patienter med artros (se avsnitt 4. 2, 4. 3, 4. 8 och 5. 1).
Patienter med betydande riskfaktorer för kardiovaskulära händelser (t ex hypertoni, hyperlipidemi, diabetes mellitus, rökning) bör endast behandlas med etoricoxib efter noggrant övervägande (se avsnitt 5. 1)
Selektiva COX- 2- hämmare kan inte ersätta acetylsalicylsyra som profylax mot kardiovaskulära tromboemboliska sjukdomar, eftersom de saknar trombocytaggregationshämmande effekt.
Trombocytaggregationshämmande behandling skall därför inte avbrytas (se avsnitt 4. 5 och 5. 1).
Renala effekter Renala prostaglandiner kan spela en kompensatorisk roll vid upprätthållandet av renal perfusion.
Därför kan användning av etoricoxib vid nedsatt renal perfusion orsaka en minskad prostaglandinbildning och sekundärt minskat renalt blodflöde, och därmed försämra njurfunktionen.
Patienter som löper störst risk för detta är de med tidigare signifikant försämrad njurfunktion, inkompenserad hjärtsvikt eller cirros.
Kontroll av njurfunktionen hos dessa patienter bör övervägas.
Vätskeretention, ödem och hypertoni I likhet med andra läkemedel som hämmar prostaglandinsyntesen, har vätskeretention, ödem och hypertension setts hos patienter som behandlats med etoricoxib.
Alla icke- steroida inflammatoriska läkemedel (NSAID), inklusive etoricoxib, kan förknippas med nytillkommen eller återkommande kroniskt hjärtsvikt.
För information om dosrelaterad respons för etoricoxib, se avsnitt 5. 1.
Om kliniska belägg för en
16 försämring av tillståndet hos dessa patienter föreligger bör lämpliga åtgärder vidtas, inklusive avbrytande av behandlingen med etoricoxib.
Etoricoxib kan, speciellt vid höga doser, förknippas med mer frekvent och allvarlig hypertoni än vissa andra NSAID och selektiva COX- 2- hämmare.
Blodtrycket bör därför vara under kontroll före behandling med etoricoxib (se avsnitt 4. 3) och övervakas särskilt noggrant under behandlingstiden.
Blodtrycket bör kontrolleras inom två veckor efter påbörjad behandling och regelbundet därefter.
Om en betydande ökning av blodtrycket sker bör alternativ behandling övervägas.
Hepatiska effekter Förhöjda värden av alaninaminotransferas (ALAT) och/ eller aspartataminotransferas (ASAT) (cirka tre gånger eller mer över den övre normalgränsen) har rapporterats hos cirka 1% av patienterna som behandlades med 30, 60 och 90 mg etoricoxib dagligen i upp till ett år i kliniska studier.
Patienter med symtom och/ eller tecken på leverdysfunktion eller hos vilka ett onormalt leverfunktionsvärde har uppmätts bör kontrolleras.
Om tecken på leverinsufficiens uppkommer eller om kvarstående onormala leverfunktionsvärden (tre gånger den övre normalgränsen) uppmäts bör etoricoxib utsättas.
Allmänt Om patientens tillstånd försämras under pågående behandling vad gäller någon av ovan nämnda händelser, skall lämpliga åtgärder vidtas och avbrytande av behandling med etoricoxib bör övervägas.
Lämplig medicinsk övervakning bör upprätthållas när etoricoxib används av äldre samt patienter med njur -, lever - eller hjärtdysfunktion.
Försiktighet bör iakttas när behandling inleds med etoricoxib till patienter med uttalad dehydrering.
Det rekommenderas att rehydrera patienterna innan behandling med etoricoxib inleds.
Allvarliga hudreaktioner, i vissa fall med fatal utgång, inklusive exfoliativ dermatit, Steven- Johnsons syndrom och toxisk epidermal nekrolys har rapporterats i mycket sällsynta fall i samband med användning av NSAID och vissa selektiva COX- 2 hämmare under uppföljning efter lansering (se avsnitt 4. 8).
Reaktionerna debuterar i de flesta fall under den första behandlingsmånaden.
Allvarliga överkänslighetsreaktioner (såsom anafylaxi och angioödem) har rapporterats hos patienter som fått etoricoxib (se avsnitt 4. 8).
Vissa selektiva COX- 2 hämmare har förknippats med en ökad risk för hudreaktioner hos patienter med läkemedelsinducerad allergi i anamnesen.
Behandling med etoricoxib bör avbrytas vid första tecken på uppkomst av hudutslag, slemhinneskada eller något annat tecken på överkänslighet.
Etoricoxib kan maskera feber och andra tecken på inflammation.
Försiktighet bör iakttas vid samtidig administrering av etoricoxib och warfarin eller andra orala antikoagulantia (se avsnitt 4. 5).
I likhet med andra läkemedel som hämmar COX- 2 cyklooxygenas/ prostaglandinsyntesen rekommenderas inte användning av etoricoxib, till kvinnor som önskar bli gravida (se avsnitt 4. 6, 5. 1 och 5. 3).
< Etoricoxib > tabletter innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel; galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
17 4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Farmakodynamiska interaktioner
Hos individer stabiliserade på kronisk warfarinbehandling var tillförsel av 120 mg etoricoxib dagligen förenat med en cirka 13% - ig ökning av protrombintiden International Normalised Ratio (INR).
Därför bör patienter som får perorala antikoagulantia kontrolleras noggrant avseende protrombintiden INR, särskilt under de första dagarna då behandling med etoricoxib inleds eller dosen av etoricoxib ändras (se avsnitt 4. 4).
NSAID kan reducera effekten av diuretika och andra blodtryckssänkande läkemedel.
Hos vissa patienter med försämrad njurfunktion (t ex dehydrerade patienter eller äldre patienter med nedsatt njurfunktion) kan samtidig användning av en ACE- hämmare eller angiotensin II- receptor antagonist och medel som hämmar cyklooxygenas orsaka ytterligare försämring av njurfunktionen, möjligen även akut njursvikt, som vanligtvis är reversibel.
Dessa interaktioner bör övervägas hos patienter som tar etoricoxib samtidigt med ACE - hämmare eller angiotensin II- receptor antagonister.
Kombinationen ska därför ges med försiktighet, särskilt till äldre.
Patienten ska vara väl hydrerad och monitorering av njurfunktionen efter insättning av samtidig behandling, samt regelbundet därefter, bör övervägas.
I en studie med friska individer, vid steady state, hade 120 mg etoricoxib en gång dagligen ingen effekt på den antitrombotiska effekten av acetylsalicylsyra (81 mg en gång dagligen).
Etoricoxib kan användas samtidigt med acetylsalicylsyra i doser som används för kardiovaskulär profylax (acetylsalicylsyra i lågdos).
Samtidig användning av acetylsalicylsyra i lågdos med etoricoxib kan dock resultera i en ökad frekvens av GI- ulcerationer eller andra komplikationer jämfört med etoricoxib givet ensamt.
Samtidig användning av etoricoxib med acetylsalicylsyradoser över de som används vid kardiovaskulär profylax eller med andra NSAID rekommenderas ej (se avsnitt 5. 1 och 4. 4).
Trots att denna interaktion inte har studerats med etoricoxib kan samtidig administrering med ciklosporin eller takrolimus och ett NSAID öka den nefrotoxiska effekten av ciklosporin eller takrolimus.
Njurfunktionen bör övervakas när etoricoxib kombineras med något av dessa läkemedel.
Farmakokinetiska interaktioner
Effekten av etoricoxib på farmakokinetiken för andra läkemedel
NSAID minskar den renala utsöndringen av litium och ökar därmed plasmakoncentrationer av litium.
Om nödvändigt, övervaka noggrant litiumnivån och justera litiumdoseringen när kombinationen används och vid utsättning av NSAID.
Två studier undersökte effekterna av 60, 90 eller 120 mg etoricoxib givet en gång dagligen i sju dagar till patienter som fick metotrexatdoser om 7, 5 till 20 mg en gång i veckan för reumatoid artrit.
60 och 90 mg etoricoxib hade ingen effekt på plasmakoncentrationer av metotrexat eller renalt clearance.
I en studie hade 120 mg etoricoxib ingen effekt, men i den andra studien ökade 120 mg etoricoxib plasmakoncentrationerna av metotrexat med 28% och minskade renalt clearance av metotrexat med 13%.
Lämplig monitorering av metotrexatrelaterad toxicitet rekommenderas när etoricoxib administreras samtidigt med metotrexat.
Perorala antikonceptionsmedel:
Administrering av 60 mg etoricoxib tillsammans med ett peroralt antikonceptionsmedel innehållande 35 mikrogram etinylöstradiol och 0, 5 till 1 mg noretindron i 21 dagar, ökade steady- state AUC0- 24h av etinylöstradiol med 37%.
Denna ökning av
18 etinylöstradiolkoncentrationen bör övervägas vid val av ett lämpligt peroralt antikonceptionsmedel för användning tillsammans med etoricoxib.
En ökad exponering av etinylestradiol kan öka incidensen av biverkningar associerade med perorala antikonceptionsmedel (t ex venösa tromboemboliska händelser hos kvinnor med risk för detta).
Administrering av 120 mg etoricoxib tillsammans med hormonell substitutionsbehandling bestående av konjugerade östrogener (0, 625 mg Premarina) under 28 dagar ökade genomsnittligt steady state AUC0- 24h för okonjugerat östron (41%), ekvilin (76%) och 17- ß- östradiol (22%).
Effekten av rekommenderad dos av etoricoxib (30, 60 och 90 mg) vid långtidsbruk har ej studerats.
Effekten av 120 mg etoricoxib på exponeringen (AUC0- 24h) för dessa östrogena beståndsdelar av Premarina var mindre än hälften av den som sågs när Premarina administrerades ensamt och dosen ökades från 0, 625 till 1, 25 mg.
Den kliniska signifikansen av dessa ökningar är okänd och högre doser av Premarina studerades ej i kombination med etoricoxib.
Dessa ökningar av östrogenkoncentrationen bör övervägas vid val av post- menopausal hormonbehandling för användning tillsammans med etoricoxib eftersom ökningen i östrogenexponering kan öka risken för biverkningar som förknippas med hormonell substitutionsbehandling.
I läkemedelsinteraktionsstudier hade etoricoxib ingen kliniskt betydelsefull effekt på farmakokinetiken för prednison/ prednisolon.
120 mg etoricoxib administrerat till friska frivilliga en gång dagligen i 10 dagar förändrade inte steady state AUC0- 24h i plasma för digoxin eller den renala eliminationen av digoxin.
En liten ökning av digoxin Cmax sågs (cirka 33%).
Generellt är denna ökning inte betydelsefull för de flesta patienter.
Patienter med hög risk för digoxintoxicitet bör dock monitoreras för detta när etoricoxib och digoxin ges samtidigt.
Effekt av etoricoxib på läkemedel som metaboliseras av sulfotransferaser
Etoricoxib är en hämmare av human sulfotransferasaktivitet, särskilt SULT1E1 och har visats öka serumkoncentrationer av etinylöstradiol.
Då kunskap om effekterna av multipla sulfotransferaser i dagsläget är begränsade och de kliniska konsekvenserna för många läkemedel fortfarande undersöks, kan det vara klokt att iaktta försiktighet när etoricoxib administreras samtidigt med andra läkemedel som primärt metaboliseras av humana sulfotransferaser (t ex peroralt salbutamol och minoxidil).
Effekt av etoricoxib på läkemedel som metaboliseras av CYP- isoenzymer
Baserat på in vitro- studier förväntas inte etoricoxib hämma cytokrom P450 (CYP) 1A2, 2C9, 2C19, 2D6, 2E1 eller 3A4.
I en studie på friska försökspersoner förändrade inte administrering av 120 mg etoricoxib dagligen CYP 3A4- aktiviteten i levern utvärderat genom erytromycin utandningstest.
Effekter av andra läkemedel på farmakokinetiken för etoricoxib
Den huvudsakliga metaboliseringsvägen för etoricoxib är beroende av CYP- enzymer.
CYP 3A4 tycks bidra till metabolismen av etoricoxib in vivo.
In vitro- studier tyder på att CYP 2D6, CYP 2C9, CYP 1A2 och CYP 2C19 kan katalysera den huvudsakliga metaboliska nedbrytningsvägen, men deras kvantitativa roll har inte studerats in vivo.
Ketokonazol, en potent hämmare av CYP 3A4, hade vid dosen 400 mg en gång dagligen i 11 dagar till friska frivilliga inte någon kliniskt betydelsefull effekt på farmakokinetiken av en engångsdos 60 mg etoricoxib (43% ökning av AUC).
Samtidig användning av etoricoxib med rifampicin, en potent inducerare av CYP - enzymer, gav en 65% - ig minskning i plasmakoncentrationer av etoricoxib.
Denna interaktion kan resultera i återkomst av symtom när etoricoxib ges samtidigt som rifampicin.
Trots att denna information kan antyda att dosen av etoricoxib behöver höjas, har högre doser av etoricoxib än de
19 angivna för varje indikation inte studerats kombinerat med rifampicin och rekommenderas därför inte (se avsnitt 4. 2).
Antacida:
4. 6 Graviditet och amning
Graviditet Liksom för alla läkemedelssubstanser som hämmar COX- 2, rekommenderas inte användning av etoricoxib till kvinnor som önskar bli gravida.
Inga kliniska data från exponerade graviditeter föreligger för etoricoxib.
Djurstudier har visat reproduktionstoxicitet (se avsnitt 5. 3).
Risken hos människa vid graviditet är okänd.
Etoricoxib, liksom andra läkemedel som hämmar prostaglandinsyntesen, kan orsaka uterin inertia och prematur slutning av ductus arteriosus under sista trimestern.
Etoricoxib är kontraindicerat under graviditet (se avsnitt 4. 3).
Om en kvinna blir gravid under behandling, ska etoricoxib sättas ut.
Amning Det är okänt om etoricoxib utsöndras i bröstmjölk.
Etoricoxib utsöndras i mjölken hos diande råttor.
Kvinnor som använder etoricoxib ska inte amma (se avsnitt 4. 3 och 5. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier avseende effekten av etoricoxib på förmågan att köra bil eller använda maskiner har utförts.
Patienter som upplever yrsel, vertigo eller somnolens vid behandling med etoricoxib bör dock avstå från att köra bil eller handha maskiner.
4. 8 Biverkningar
I kliniska studier utvärderades etoricoxib avseende säkerhet hos 7152 individer, inklusive 4614 patienter med artros, RA, kronisk ländryggsmärta eller ankyloserande spondylit (cirka 600 patienter med artros eller RA behandlades i ett år eller mer).
I kliniska studier var biverkningsprofilen likvärdig hos patienter med artros eller RA som behandlades med etoricoxib ett år eller längre.
I en klinisk studie vid akut giktartrit behandlades patienter med 120 mg etoricoxib en gång dagligen i åtta dagar.
Biverkningsprofilen i denna studie var generellt likvärdig med den rapporterad i de kombinerade studierna på artros, RA och kronisk ländryggsmärta.
I ett uppföljningsprogram avseende kardiovaskulär säkerhet, där sammanslagna data från tre studier med aktiv jämförelsesubstans ingår, ingick 17 412 patienter med artros eller RA som behandlats med etoricoxib (60 eller 90 mg) under ca 18 månader (medelvärde).
Säkerhetsdata från detta uppföljningsprogram redovisas i avsnitt 5. 1.
Patienterna behandlades med 30 mg, 60 mg eller 90 mg etoricoxib i upp till 12 veckor.
[Mycket vanlig (> 1/ 10) Vanlig (> 1/ 100 till < 1/ 10) Mindre vanlig (> 1/ 1000 till < 1/ 100) Sällsynt (> 1/ 10 000 till < 1/ 1000) Mycket sällsynt (< 1/ 10 000), inga kända (kan inte beräknas från tillgängliga data)]
Infektioner och infestationer:
Gastroenterit, övre luftvägsinfektion, urinvägsinfektion.
Mycket sällsynt:
Överkänslighetsreaktioner inklusive angioödem, anafylaktiska/ anafylaktoida reaktioner inklusive chock.
Vanlig:
Mindre vanlig:
Aptitökning eller - minskning, viktökning.
Psykiska störningar:
Mycket sällsynt:
Förvirring, hallucinationer.
Centrala och perifera nervsystemet:
Yrsel, huvudvärk.
Förändring av smakkänsla, insomnia, parestesi/ hypestesi, somnolens.
Mindre vanlig:
Dimsyn, konjunktivit.
Öron och balansorgan:
Tinnitus, vertigo.
Vanlig:
Mindre vanlig:
Förmaksflimmer, hjärtsvikt, ospecifika EKG- förändringar, hjärtinfarkt *.
Vanlig:
Mindre vanlig:
Hypertensiv kris.
Den absoluta riskökningen för sådana händelser överstiger troligen inte 1% per år enligt tillgängliga data (mindre vanlig).
Mindre vanlig:
Hosta, dyspné, näsblödning.
Bronkospasm.
Vanlig:
Gastrointestinala rubbningar (t ex buksmärta, flatulens, halsbränna), diarré, dyspepsi, epigastrisk obehagskänsla, illamående.
Bukspänning, sura uppstötningar, förändrat tarmrörelsemönster, förstoppning, muntorrhet, gastroduodenalt sår, colon irritabile, esofagit, munsår, kräkningar, gastrit.
Ulcus inklusive gastrointestinal perforation och blödning (främst hos äldre).
Lever och gallvägar:
Hepatit.
Vanlig:
Mindre vanlig:
Mycket sällsynt:
Urtikaria, Stevens- Johnsons syndrom, toxisk epidermal nekrolys.
Mindre vanlig:
Muskelkramp/ spasm, muskulo- skeletal smärta/ stelhet.
Njurar och urinvägar:
Proteinuri.
Njurinsufficiens inklusive njursvikt, vanligtvis reversibel vid avbrytande av behandlingen (se avsnitt 4. 4).
Allmänna symtom och / eller symptom vid administreringsstället:
Asteni/ trötthet, influensaliknande symtom.
Bröstsmärta.
Vanlig:
Mindre vanlig:
Förhöjt urea i blodet, förhöjt kreatinfosfokinas, sänkt hematokrit, sänkt hemoglobin, hyperkalemi, minskad mängd leukocyter, minskad mängd trombocyter, förhöjt serumkreatinin, förhöjd urinsyra.
Sänkt natrium i blodet.
Följande allvarliga biverkningar har rapporterats i samband med användning av NSAID och kan inte uteslutas för etoricoxib: nefrotoxicitet inklusive interstitiell nefrit och nefrotiskt syndrom; hepatotoxicitet inklusive leversvikt, gulsot och pankreatit.
4. 9 Överdosering
Administrering av engångsdoser av etoricoxib upp till 500 mg och multipla doser upp till 150 mg/ dag i 21 dagar i kliniska studier resulterade inte i signifikant toxicitet.
Akut överdosering med etoricoxib har rapporterats, däremot rapporterades inte biverkningar i flertalet av fallen.
De vanligast uppträdande biverkningarna överensstämde med säkerhetsprofilen för etoricoxib (t ex gastrointestinala och kardiorenala händelser).
Vid överdosering vidtas gängse understödjande åtgärder, exempelvis att avlägsna icke absorberat material från det gastrointestinala systemet, vidta klinisk övervakning samt, om nödvändigt, inleda symtomatisk behandling.
Det är okänt om etoricoxib är dialyserbart via peritonealdialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Antiinflammatoriska och antireumatiska medel, icke- steroida medel, coxiber.
ATC- kod:
Verkningsmekanism
Etoricoxib är en peroral selektiv cyklooxygenas- 2( COX- 2) - hämmare inom det kliniska dosintervallet.
Genomgående i kliniska farmakologistudier gav etoricoxib dosberoende hämning av COX- 2 utan hämning av COX- 1 vid doser upp till 150 mg dagligen.
Etoricoxib hämmade inte gastrisk prostaglandinsyntes och hade ingen effekt på trombocytfunktion.
Cyklooxygenas svarar för bildning av prostaglandiner.
Två isoformer, COX- 1 och COX- 2, har identifierats.
COX- 2 är den isoform som visats induceras via pro- inflammatoriska stimuli och antas vara primärt involverad i bildningen av prostanoider som framkallar smärta, inflammation och feber.
22 COX- 2 är också involverat i ovulation, implantation och slutning av ductus arteriosus, reglering av njurfunktionen och CNS- funktion (feberinduktion, smärtupplevelse och kognitiv funktion).
Det kan också ha en roll vid utläkning av ulcus.
COX- 2 har identifierats i vävnad runt magsår hos människa men dess relevans vid utläkning av ulcus har ej fastställts.
Effekt
Hos patienter med artros gav 60 mg etoricoxib en gång dagligen signifikanta förbättringar av smärta och patientutvärderingar av sjukdomsstatus.
Dessa positiva effekter sågs så tidigt som vid andra behandlingsdagen och varade i upp till 52 veckor.
Studier med etoricoxib 30 mg en gång dagligen visade en överlägsen effekt jämfört med placebo under en 12 veckor lång behandlingsperiod (liknande utvärderingar som vid ovanstående studier användes).
I en flerdosstudie visade etoricoxib 60 mg signifikant större förbättring jämfört med 30 mg vad gäller alla primära endpoints under 6 veckors behandling.
Dosen om 30 mg har ej studerats hos patienter med handartros.
Hos patienter med reumatoid artrit (RA), gav 90 mg etoricoxib en gång dagligen signifikant lindring av smärta och inflammation samt förbättrad rörlighet.
Dessa effekter kvarstod under den 12 veckor långa behandlingsperioden.
Hos patienter med attacker av akut giktartrit lindrade 120 mg etoricoxib en gång dagligen, under en åtta dagars behandlingsperiod, måttlig till extrem ledsmärta och inflammation jämförbart med 50 mg indometacin tre gånger dagligen.
Smärtlindring sågs så tidigt som fyra timmar efter påbörjad behandling.
Hos patienter med ankyloserande spondylit gav etoricoxib 90 mg en gång dagligen signifikanta förbättringar vad gäller ryggsmärta, inflammation, stelhet och funktion.
Den kliniska fördelen av etoricoxib sågs redan under andra dagen efter påbörjad behandling och bibehölls under behandlingsperioden om 52 veckor.
I studier specifikt utformade för att mäta tiden till effekt av etoricoxib, sågs effekt så tidigt som 24 minuter efter dosering.
Säkerhet
MEDAL programmet var ett prospektivt utformat kardiovaskulärt säkerhetsuppföljningsprogram där data från tre randomiserade, dubbel- blinda studier med aktivt jämförelsepreparat bedömdes sammantaget (poolade resultat), studierna MEDAL, EDGE II och EDGE.
MEDAL var en endpoint- studie med inriktning att följa kardiovaskulär säkerhet hos 17 804 patienter med artros och 5 700 patienter med RA som behandlats med etoricoxib 60 mg (artros) eller 90 mg (artros och RA) eller diklofenak 150 mg dagligen under i genomsnitt 20, 3 månader (maximalt 42, 3 månader, median 21, 3 månader).
I denna studie registrerades endast allvarliga biverkningar och biverkningar som ledde till behandlingsavbrott.
I EDGE och EDGE II studierna jämfördes den gastrointestinala tolerabiliteten för etoricoxib och diklofenak.
I EDGE- studien ingick 7 111 artrospatienter som behandlats med etoricoxib i dosen 90 mg dagligen (1, 5 gånger den rekommenderade dosen vid artros) eller diklofenak 150 mg dagligen under i genomsnitt 9, 1 månader (maximalt 16, 6 månader, median 11, 4 månader).
I EDGE II- studien ingick 4 086 patienter med RA som behandlades med 90 mg etoricoxib dagligen eller diklofenak 150 mg dagligen under i genomsnitt 19, 2 månader (maximalt 33, 1 månader, median 24 månader).
I det sammantagna MEDAL- programmet behandlades 34 701 patienter med artros eller RA under i genomsnitt 17, 9 månader (maximalt 42, 3 månader, median 16, 3 månader), där ungefär 12 800 patienter fick behandling under mer än 24 månader.
Patienter som inkluderades i programmet
23 hade en mängd olika kardiovaskulära och gastrointestinala riskfaktorer vid studiestart.
Patienter exkluderades om de nyligen hade haft hjärtinfarkt, genomgått bypass- operation eller om de genomgått ballongvidgning under de senaste sex månaderna.
Användning av gastroprotektiva läkemedel och acetylsalicylsyra i lågdos var tillåtet i studierna.
Sammantagen säkerhet Det förelåg ingen signifikant skillnad mellan etoricoxib och diklofenak med avseende på frekvensen trombotiska kardiovaskulära händelser.
Denna effekt var dos- beroende (se specifika resultat nedan).
Gastrointestinala och hepatiska biverkningar sågs signifikant oftare med diklofenak än med etoricoxib.
Incidensen biverkningar i EDGE och EDGE II och andelen biverkningar som bedömdes som allvarliga eller föranledde behandlingsavbrott var i MEDAL- studien högre för etoricoxib än för diklofenak.
Kardiovaskulära säkerhetsresultat Frekvensen av säkerställda allvarliga trombotiska kardiovaskulära händelser (bestående av hjärt -, cerebrovaskulära och perifera vaskulära händelser) var jämförbar för etoricoxib och diklofenak och sammanfattas i tabellen nedan.
Detta gäller för alla analyserade subgrupper inklusive patientkategorier med olika kardiovaskulär risk vid studiestart.
Vid separat utvärdering var den relativa risken för säkerställda allvarliga trombotiska kardiovaskulära händelser med etoricoxib 60 mg eller 90 mg liknande den för diklofenak 150 mg.
Tabell 1:
Frekvenser av säkerställda trombotiska kardiovaskulära händelser (sammantaget MEDAL- program)
Etoricoxib (N=16819) 25836 Patientår
Diklofenak (N=16483) 24766 Patientår
Jämförelse mellan behandlingarna
Frekvens † (95% KI)
Frekvens † (95% KI)
Relativ risk (95% KI)
Säkerställda allvarliga trombotiska kardiovaskulära händelser
Per protokoll Intent to treat
1, 24 (1, 11, 1, 38) 1, 25 (1, 14, 1, 36)
1, 30 (1, 17, 1, 45) 1, 19 (1, 08, 1, 30)
0, 95 (0, 81, 1, 11) 1, 05 (0, 93, 1, 19)
Säkerställda hjärthändelser
Per protokoll Intent to treat
0, 71 (0, 61, 0, 82) 0, 69 (0, 61, 0, 78)
0, 78 (0, 68, 0, 90) 0, 70 (0, 62, 0, 79)
0, 90 (0, 74, 1, 10) 0, 99 (0, 84, 1, 17)
Säkerställda cerebrovaskulära händelser
Per protokoll Intent to treat
0, 34 (0, 28, 0, 42) 0, 33 (0, 28, 0, 39)
0, 32 (0, 25, 0, 40) 0, 29 (0, 24, 0, 35)
1, 08 (0, 80, 1, 46) 1, 12 (0, 87, 1, 44)
Säkerställda perifera vaskulära händelser
Per protokoll Intent to treat
0, 20 (0, 15, 0, 27) 0, 24 (0, 20, 0, 30)
0, 22 (0, 17, 0, 29) 0, 23 (0, 18, 0, 28)
0, 92 (0, 63, 1, 35) 1, 08 (0, 81, 1, 44)
† Händelser per 100 patientår; KI=konfidensintervall N=totalt antal patienter som inkluderats per protokoll population;
Per protokoll: alla händelser under behandling i studien eller inom 14 dagar efter utsättning (utom patienter som tog < 75% av studieläkemedlet eller tog NSAID som inte ingick i studien > 10% av tiden).
Intent to treat: alla säkerställda händelser fram till slutet av studien (även patienter som kan ha fått icke- studierelaterad behandling efter utsättning av studieläkemedel).
Totalt antal randomiserade patienter; n=17412 för etoricoxib och 17289 för diklofenak.
Kardiovaskulär mortalitet, såväl som sammantagen mortalitet, var jämförbar för behandlingsgrupper som fick etoricoxib och diklofenak.
24 Kardiorenala händelser Ungefär 50% av patienterna som inkluderades i MEDAL- studien hade hypertoni i anamnesen vid studiens start.
Incidensen för utsättning av studieläkemedel pga hypertonirelaterade biverkningar var statistiskt signifikant högre för etoricoxib än för diklofenak.
Incidensen av säkerställda hjärtsviktshändelser (allvarliga händelser som resulterade i sjukhusinläggning eller besök på akutmottagning) var inte signifikant högre med etoricoxib än med diklofenak 150 mg.
Incidensen behandlingsavbrott pga ödemrelaterade biverkningar var högre för etoricoxib än för diklofenak 150 mg.
Denna effekt var dosberoende (statistiskt signifikant för etoricoxib 90 mg, men inte för etoricoxib 60 mg).
De kardiorenala resultaten från EDGE och EDGE II var i överensstämmelse med de som beskrivits för MEDAL- studien.
Andelen som avbröt behandlingen var högre i gruppen som fick 90 mg etoricoxib jämfört med den som fick 60 mg etoricoxib.
Resultat från MEDAL- programmet avseende gastrointestinal tolerabilitet En signifikant lägre andel avbröt sin behandling med etoricoxib pga kliniskt fastställd gastrointestinal biverkan (såsom dyspepsi, buksmärta, ulcus) jämfört med diklofenak i var och en av de tre studier som ingår i MEDAL- programmet.
Andelen behandlingsavbrott pga gastrointestinala biverkningar per hundra patientår under hela studieperioden var följande:
3, 23 för etoricoxib och 4, 96 för diklofenak i MEDAL- studien; 9, 12 för etoricoxib och 12, 28 för diklofenak i EDGE- studien samt 3, 71 för etoricoxib och 4, 81 för diklofenak i EDGE II- studien.
Resultat från MEDAL- programmet avseende gastrointestinal säkerhet Generellt definieras övre gastrointestinala händelser som perforationer, ulcus och blödningar.
Andelen övre gastrointestinala händelser som ansågs vara komplicerade omfattade perforationer, obstruktioner och komplicerade blödningar; andelen övre gastrointestinala händelser som ansågs vara okomplicerade omfattade okomplicerade blödningar och ulcus.
En signifikant lägre andel av övre gastrointestinala händelser sågs med etoricoxib jämfört med diklofenak.
Det förelåg ingen signifikant skillnad mellan etoricoxib och diklofenak avseende andelen komplicerade händelser.
Vad gäller andelen övre gastrointestinala blödningar (komplicerade och okomplicerade sammantaget) förelåg ingen signifikant skillnad mellan etoricoxib och diklofenak.
Patienter som tagit etoricoxib tillsammans med acetylsalicylsyra i lågdos (ungefär 33% av patienterna) hade en icke statistisk signifikant fördel avseende övre gastrointestinala händelser jämfört med diklofenak.
Andelen bekräftade komplicerade och okomplicerade övre gastrointestinala kliniska händelser (perforationer, ulcus och blödningar (PUBs)) per hundra patientår var 0, 67 (95% KI 0, 57; 0, 77) med etoricoxib och 0, 97 (95% KI 0, 85; 1, 10) med diklofenak, vilket ger en relativ risk på 0, 69 (95% KI 0, 57; 0, 83).
Andelen bekräftade övre gastrointestinala händelser hos äldre patienter utvärderades och den största minskningen observerades hos patienter ≥75 år (1, 35 [95% KI 0, 94; 1, 87] jämfört med 2, 78 [95% KI 2, 14; 3, 56] händelser per hundra patientår för etoricoxib respektive diklofenak).
Vad gäller andelen bekräftade kliniska nedre gastrointestinala händelser (liten eller stor perforering, obstruktion eller blödning (POBs) av tarmen), förelåg ingen signifikant skillnad mellan etoricoxib och diklofenak.
Resultat från MEDAL- programmet avseende leverpåverkan
25 Etoricoxib associerades med en statistiskt signifikant lägre andel behandlingsavbrott avseende leverrelaterade biverkningar än diklofenak.
I det sammantagna MEDAL- programmet avbröt 0, 3% av patienterna som behandlades med etoricoxib och 2, 7% av patienterna som behandlades med diklofenak sin behandling pga leverrelaterade biverkningar.
Andelen per hundra patientår var 0, 22 för etoricoxib och 1, 84 för diklofenak (p- värde var < 0, 001 för etoricoxib jämfört med diklofenak).
De flesta leverbiverkningarna i MEDAL- programmet var dock icke allvarliga.
Ytterligare trombotiska kardiovaskulära säkerhetsdata I kliniska studier, exklusive studier i MEDAL- programmet, behandlades cirka 3100 patienter med etoricoxib > 60 mg dagligen i 12 veckor eller längre.
Det förelåg ingen märkbar skillnad i andelen bekräftade allvarliga trombotiska kardiovaskulära händelser mellan patienter som behandlats med etoricoxib > 60 mg, placebo eller icke- naproxen NSAIDs.
Andelen av dessa händelser var dock högre hos patienter som behandlades med etoricoxib jämfört med de som behandlades med naproxen 500 mg två gånger dagligen.
Skillnaden i trombocytaggregationshämmande verkan mellan vissa COX - 1 hämmande NSAID och selektiva COX- 2 hämmare kan vara av klinisk betydelse för patienter med risk för tromboemboliska händelser.
Selektiva COX- 2 hämmare minskar bildningen av systemiskt (och därmed möjligtvis endoteliskt) prostacyklin utan att påverka tromboxan i trombocyter.
Den kliniska relevansen av dessa fynd har inte fastställts.
Ytterligare gastrointestinala säkerhetsdata I två 12- veckors dubbelblinda endoskopistudier var den kumulativa incidensen av gastroduodenala sår signifikant lägre hos patienter behandlade med 120 mg etoricoxib en gång dagligen än hos patienter som behandlades med antingen 500 mg naproxen två gånger dagligen eller 800 mg ibuprofen tre gånger dagligen.
Etoricoxib hade en högre incidens av sårbildning jämfört med placebo.
Studie avseende njurfunktionen hos äldre En randomiserad, dubbelblind, placebo- kontrollerad studie med parallella grupper utvärderade effekterna av 15 dagars behandling med etoricoxib (90 mg), celecoxib (200 mg 2 gånger dagligen), naproxen (500 mg 2 gånger dagligen) och placebo på natriumutsöndringen i urinen, blodtryck och andra njurfunktionsparametrar hos patienter som var 60 till 85 år gamla och som stod på en diet med 200 mEkv natrium per dag.
5. 2 Farmakokinetiska egenskaper
Absorption Peroralt administrerat etoricoxib absorberas väl.
Den absoluta biotillgängligheten är cirka 100%.
Efter dosering av 120 mg en gång dagligen till steady state hos fastande vuxna sågs den högsta plasmakoncentrationen (geometriskt medelvärde Cmax=3, 6 µg/ ml) efter cirka 1 timme (Tmax).
Den geometriska genomsnittliga arean under kurvan (AUC0- 24h) var 37, 8 µg• timme/ ml.
Farmakokinetiken för etoricoxib är linjär över det kliniska dosintervallet.
Dosering med föda (ett mål med hög fetthalt) hade ingen effekt på omfattningen av absorptionen av etoricoxib efter administrering av en 120 mg dos.
Absorptionshastigheten påverkades, vilket resulterade i en 36% - ig minskning av Cmax och en ökning av Tmax med 2 timmar.
Dessa data anses inte vara kliniskt signifikanta.
I kliniska prövningar gavs etoricoxib utan hänsyn till födointag.
Distribution Över koncentrationsintervallet 0, 05 till 5 µg/ ml är cirka 92% av etoricoxib bundet till humant plasmaprotein.
Distributionsvolymen vid steady state (Vdss) var cirka 120 l hos människa.
Etoricoxib passerar placentan hos råttor och kaniner samt blodhjärnbarriären hos råttor.
26 Metabolism Etoricoxib metaboliseras i hög grad med < 1% av en dos återfunnen i urinen i form av modersubstansen.
Den huvudsakliga metabolismvägen som bildar 6 ’ - hydroximetylderivatet katalyseras av CYP- enzymer.
CYP 3A4 tycks bidra till metabolismen av etoricoxib in vivo.
In vitro - studier tyder på att CYP 2D6, CYP 2C9, CYP 1A2 och CYP 2C19 kan katalysera den huvudsakliga metaboliska nedbrytningsvägen, men deras kvantitativa roll in vivo har inte studerats.
Fem metaboliter har identifierats hos människa.
Den huvudsakliga metaboliten är 6 ’ - karboxylsyraderivatet av etoricoxib som bildas genom ytterligare oxidering av 6 ’ - hydroximetylderivatet.
Dessa huvudsakliga metaboliter visar antingen ingen mätbar effekt eller har bara svag aktivitet som COX- 2- hämmare.
Inga av dessa metaboliter hämmar COX- 1.
Elimination Efter administrering av en radioaktivt märkt intravenös engångsdos om 25 mg av etoricoxib till friska försökspersoner återfanns 70% av radioaktiviteten i urin och 20% i feces, till största delen som metaboliter.
Mindre än 2% återfanns som oförändrat läkemedel.
Elimination av etoricoxib sker närmast uteslutande genom metabolism följt av renal utsöndring.
Steady state- koncentrationer av etoricoxib nås inom sju dagar vid administrering av 120 mg en gång dagligen, med ett ackumuleringsratio på cirka 2, motsvarande en ackumuleringshalveringstid på cirka 22 timmar.
Plasmaclearance efter en intravenös 25 mg dos uppskattas till cirka 50 ml/ min.
Speciella patientgrupper
Farmakokinetiken hos äldre (65 år eller äldre) är likvärdig den hos unga.
Farmakokinetiken för etoricoxib är likvärdig hos män och kvinnor.
Patienter med mild leverdysfunktion (Child- Pugh skala 5- 6) som gavs 60 mg etoricoxib en gång dagligen hade cirka 16% högre genomsnittligt AUC jämfört med friska försökspersoner som fick samma regim.
Etoricoxib 30 mg en gång dagligen har inte studerats hos dessa patienter.
Det finns inga kliniska eller farmakokinetiska data avseende patienter med svår leverdysfunktion (Child- Pugh skala > 10).
(Se avsnitt 4. 2 och 4. 3.).
Farmakokinetiken för en engångsdos av 120 mg etoricoxib hos patienter med måttlig till svår njurinsufficiens och patienter med terminal njursjukdom med hemodialys skilde sig inte signifikant från den hos friska individer.
Hemodialys bidrog obetydligt till eliminationen (dialysclearance cirka 50 ml/ min).
(Se avsnitt 4. 3 och 4. 4.).
Farmakokinetiken för etoricoxib hos barn (< 12 år) har inte studerats.
Farmakokinetiken i en farmakokinetisk studie (n=16) utförd på ungdomar (12 till 17 år) som vägde 40 till 60 kg och gavs 60 mg etoricoxib en gång dagligen samt ungdomar som vägde > 60 kg och gavs 90 mg etoricoxib en gång dagligen var likvärdig med farmakokinetiken hos vuxna som gavs 90 mg etoricoxib en gång dagligen.
Säkerhet och effekt för etoricoxib hos barn har ej fastställts (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
I prekliniska studier har det visats att etoricoxib inte var genotoxiskt.
Etoricoxib var inte karcinogent i möss.
Råttor utvecklade hepatocellulära och tyroida follikulära celladenom vid daglig dosering i cirka två år av > 2 gånger den dagliga dosen (90 mg) för människa baserat på systemisk exponering.
27 Hepatocellulära och tyroida follikulära celladenom hos råtta anses vara en konsekvens av en råttspecifik mekanism relaterad till hepatisk CYP- enzyminduktion.
Etoricoxib har inte visats orsaka hepatisk CYP 3A- enzyminduktion hos människa.
Hos råtta ökade den gastrointestinala toxiciteten av etoricoxib med dos och exponeringstid.
I den 14 veckor långa toxicitetsstudien orsakade etoricoxib gastrointestinala sår vid doser högre än den humana terapeutiska dosen.
I den 53 och 106 veckor långa toxicitetsstudien, sågs gastrointestinala sår också vid exponeringar jämförbara med de som setts hos människa vid terapeutiska doser.
Hos hundar sågs renala och gastrointestinala avvikelser vid höga exponeringar.
Etoricoxib var inte teratogent i reproduktionstoxikologiska studier utförda på råttor vid 15 mg/ kg/ dag (detta motsvarar cirka 1, 5 gånger den dagliga dosen (90 mg) för människa baserat på systemisk exponering).
Hos kaniner sågs en behandlingsrelaterad ökning i incidens av kardiovaskulära missbildningar vid lägre exponeringsnivåer än den terapeutiska dosen (90 mg) hos människa.
Behandlingsrelaterade missbildningar i form av yttre effekter eller effekter på skelettet sågs däremot inte.
Hos råttor och kaniner sågs en dosberoende ökning av förlust efter implantation vid exponeringar lika med eller större än 1, 5 gånger den humana exponeringen (se avsnitt 4. 3 och 4. 6).
Etoricoxib utsöndras i mjölken hos diande råttor vid koncentrationer cirka två gånger de i plasma.
Exponering av ungar via mjölk från råtthonor som fått etoricoxib under digivning orsakade en minskning av ungarnas kroppsvikt.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kärna:
Vattenfritt kalciumvätefosfat Kroskarmellosnatrium Magnesiumstearat Mikrokristallin cellulosa.
Tablettdragering:
Tabletterna à 30, 60 och 120 mg innehåller även indigokarmin (E132) och gul järnoxid (E172).
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Burkar:
Fuktkänsligt.
Blister:
Fuktkänsligt.
28 6. 5 Förpackningstyp och innehåll
30 mg Aluminium/ aluminiumblister i förpackningar om 7 och 28 tabletter.
60, 90 och 120 mg Aluminium/ aluminiumblister i förpackningar innehållande 2, 5, 7, 10, 14, 20, 28, 30, 50, 84, 98 eller 100 tabletter.
Aluminium/ aluminiumblister (endos) i förpackningar om 50 eller 100 tabletter.
Vita runda HDPE- burkar med ett vitt polypropylenlock innehållande 30 tabletter och två behållare innehållande 1 g torkmedel eller 90 tabletter och en behållare innehållande 1 g torkmedel.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I. - Kompletteras nationellt] {Namn och adress} {tel} {fax} {e- post}
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
[Kompletteras nationellt]
30 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
< Etoricoxib- innehållande läkemedel (se bilaga I) > 30 mg filmdragerade tabletter < Etoricoxib- innehållandeläkemedel (se bilaga I) > 60 mg filmdragerade tabletter < Etoricoxib- innehållande läkemedel (se bilaga I) > 90 mg filmdragerade tabletter < Etoricoxib- innehållande läkemedel (se bilaga I) > 120 mg filmdragerade tabletter [Se bilaga I. - Kompletteras nationellt]
etoricoxib
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En filmdragerad tablett innehåller 30 mg etoricoxib.
En filmdragerad tablett innehåller 60 mg etoricoxib.
En filmdragerad tablett innehåller 90 mg etoricoxib.
En filmdragerad tablett innehåller 120 mg etoricoxib.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 mg 7 filmdragerade tabletter 28 filmdragerade tabletter
60 mg - 90 mg - 120 mg 2 filmdragerade tabletter 5 filmdragerade tabletter 7 filmdragerade tabletter 10 filmdragerade tabletter 14 filmdragerade tabletter 20 filmdragerade tabletter 28 filmdragerade tabletter 30 filmdragerade tabletter 50 filmdragerade tabletter 84 filmdragerade tabletter 98 filmdragerade tabletter 100 filmdragerade tabletter 50 filmdragerade tabletter (endos) 100 filmdragerade tabletter (endos) 30 filmdragerade tabletter (HDPE- burk) 90 filmdragerade tabletter (HDPE- burk)
31 5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I. - Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING 32 [Kompletteras nationellt]
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
33 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
< Etoricoxib- innehållande läkemedel (se bilaga I) > 30 mg filmdragerade tabletter < Etoricoxib- innehållande läkemedel (se bilaga I) > 60 mg filmdragerade tabletter < Etoricoxib- innehållande läkemedel (se bilaga I) > 90 mg filmdragerade tabletter < Etoricoxib- innehållande läkemedel (se bilaga I) > 120 mg filmdragerade tabletter [Se bilaga I. - Kompletteras nationellt]
etoricoxib
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I. - Kompletteras nationellt]
MSD
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
34 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
HDPE- BURK
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
< Etoricoxib (se bilaga 1) > 60 mg filmdragerade tabletter/ tabletter < Etoricoxib (se bilaga 1) > 90 mg filmdragerade tabletter/ tabletter < Etoricoxib (se bilaga 1) > 120 mg filmdragerade tabletter/ tabletter [Se bilaga I. - Kompletteras nationellt]
etoricoxib
2.
ADMINISTRERINGSSÄTT
Oral användning Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
30 filmdragerade tabletter (HDPE- burk) 90 filmdragerade tabletter (HDPE- burk)
6.
ÖVRIGT
36 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
< Etoricoxib- innehållande läkemedel (se bilaga I) > 30 mg filmdragerade tabletter < Etoricoxib- innehållande läkemedel (se bilaga I) > 60 mg filmdragerade tabletter < Etoricoxib- innehållande läkemedel (se bilaga I) > 90 mg filmdragerade tabletter < Etoricoxib- innehållande läkemedel (se bilaga I) > 120 mg filmdragerade tabletter
[Se bilaga I. - Kompletteras nationellt]
etoricoxib
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
1.
Vad < Etoricoxib > är och vad det används för 2.
Innan du tar < Etoricoxib > 3.
Hur du tar < Etoricoxib > 4.
Eventuella biverkningar 5.
Hur < Etoricoxib > ska förvaras 6.
Övriga upplysningar
1.
VAD < Etoricoxib > ÄR OCH VAD DET ANVÄNDS FÖR
< Etoricoxib > tillhör en grupp av läkemedel som kallas selektiva cyklooxygenas- 2 (COX- 2) - hämmare.
< Etoricoxib > minskar smärta och svullnad (inflammation) i leder och muskler hos personer med artros, reumatoid artrit, ankyloserande spondylit och gikt.
Vad är artros?
Artros är en ledsjukdom.
Den orsakas av en gradvis nedbrytning av brosk som dämpar benändarnas kontakt med varandra.
Detta medför svullnad (inflammation), smärta, ömhet, stelhet och nedsatt rörelseförmåga.
Vad är reumatoid artrit?
Reumatoid artrit är en långvarig inflammatorisk sjukdom i lederna.
Den orsakar smärta, stelhet, svullnad och en minskande rörlighet i de leder som drabbas, samt medför även inflammation i andra delar av kroppen.
Vad är gikt?
Gikt är en ledsjukdom som innebär plötsliga, återkommande anfall av mycket smärtsamma inflammationer samt rodnader hos lederna.
Den orsakas av inlagring av mineralkristaller i leden.
Vad är ankyloserande spondylit?
Ankyloserande spondylit är en inflammatorisk sjukdom i ryggrad och större leder.
37 2.
INNAN DU ANVÄNDER < Etoricoxib >
Ta inte < Etoricoxib > • om du är allergisk (överkänslig) mot etoricoxib eller något av övriga innehållsämnen i < Etoricoxib > (se Övriga upplysningar, avsnitt 6) • om du är allergisk mot icke- steroida antiinflammatoriska läkemedel (NSAID), inklusive acetylsalicylsyra och COX- 2- hämmare (se Eventuella biverkningar, avsnitt 4) • om du har ett aktivt magsår eller blödning i din mage eller i tarmarna • om du har svår leversjukdom • om du har svår njursjukdom • om du är eller tror att du är gravid, eller om du ammar (se Graviditet och Amning) • om du är under 16 år • om du har inflammatorisk tarmsjukdom såsom Crohns sjukdom, ulcerös kolit eller kolit. • om din läkare har konstaterat att du har problem med hjärtat inklusive hjärtsvikt (måttlig eller svår), kärlkramp (bröstsmärta) eller om du drabbats av hjärtinfarkt, genomgått by- pass kirurgi, perifer arteriell sjukdom (dålig cirkulation i benen eller fötterna orsakat av blockering eller förträngning av blodkärl) eller någon form av stroke (inklusive mini- stroke, transitorisk ischemisk attack eller TIA).
Etoricoxib kan ge en lätt ökad risk för hjärtinfarkt och stroke vilket är anledningen till att det inte ska användas av personer som tidigare haft problem med hjärtat eller stroke • om du har högt blodtryck som inte har kontrollerats med behandling (om du är osäker på om ditt blodtryck är under kontroll, fråga din läkare eller sjuksköterska).
Om du anser att något av detta passar in på dig, ta inte tabletterna innan du har rådfrågat din läkare.
Var särskilt försiktig med < Etoricoxib > Om något av nedanstående gäller för dig kan < Etoricoxib > vara olämpligt, eller kräva regelbunden uppföljning:
• om du har eller har haft blödningar i magen eller magsår • om du är uttorkad, t ex efter en lång period med kräkningar och diarré • om du har svullnad på grund av vätskeansamling • om du tidigare har haft hjärtsvikt, hjärtinfarkt eller någon annan hjärtsjukdom • om du tidigare har haft stroke eller mini- stroke • om du tidigare har haft högt blodtryck. < Etoricoxib > kan öka blodtrycket hos vissa personer, speciellt vid höga doser.
Din läkare kan vilja kontrollera ditt blodtryck ibland • om du tidigare har haft lever - eller njursjukdom • om du behandlas för en infektion. < Etoricoxib > kan dölja feber, som är ett tecken på infektion • om du planerar att bli gravid • om du är äldre (d v s över 65 år) • om du har diabetes, höga kolesterolvärden eller om du röker, vilket kan öka din risk för hjärtsjukdom.
Om du är osäker på om något av ovanstående gäller för dig, diskutera med din läkare för att se om detta läkemedel är lämpligt för dig innan du tar < Etoricoxib >.
< Etoricoxib > fungerar lika bra på äldre som yngre vuxna patienter.
Om du är äldre (d v s över 65 år), kan din läkare vilja övervaka din behandling.
Ingen dosjustering är nödvändig hos äldre patienter.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Din läkare bör särskilt känna till om du redan behandlas med något av följande läkemedel och kan behöva kontrollera effekten av medicineringen när behandling med < Etoricoxib > påbörjats:
Risken för magblödningar är större om du använder < Etoricoxib > samtidigt med acetylsalicylsyra
- du ska inte använda högre doser av acetylsalicylsyra eller andra anti- inflammatoriska
Graviditet och amning < Etoricoxib > ska inte användas under graviditet.
Om du är gravid, tror att du kan vara gravid eller planerar att bli gravid, ta inte tabletterna.
Sluta ta tabletterna och rådgör med din läkare om du blir gravid.
Prata med din läkare om du är osäker eller behöver mer råd.
Det är okänt om < Etoricoxib > går över i modersmjölk.
Om du ammar eller planerar att amma, rådgör med din läkare innan du tar < Etoricoxib >.
Om du tar < Etoricoxib > ska du inte amma.
Körförmåga och användning av maskiner Yrsel och sömnighet har rapporterats hos vissa personer som använt < Etoricoxib >.
Kör ej bil och använd inte maskiner eller verktyg om du känner yrsel eller sömnighet.
Viktig information om några innehållsämnen i < Etoricoxib > < Etoricoxib > innehåller laktos.
Om du av läkare fått veta att du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar detta läkemedel.
3.
HUR DU TAR < Etoricoxib >
Ta alltid < Etoricoxib > enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Barn och ungdomar under 16 år ska inte ta < Etoricoxib >.
Ta < Etoricoxib > via munnen en gång dagligen. < Etoricoxib > kan tas med eller utan föda.
Ta inte mer än den dos som är rekommenderad för din sjukdom.
Din läkare kan emellanåt vilja diskutera din behandling.
Det är viktigt att du använder den lägsta möjliga dosen för smärtlindring och du bör inte använda < Etoricoxib > under längre tid än nödvändigt eftersom risken för hjärtinfarkt och stroke kan öka vid längre tids behandling, speciellt vid höga doser.
Vid behov kan dosen ökas till maximalt 60 mg en gång dagligen.
39 Reumatoid artrit Den rekommenderade dosen 90 mg en gång dagligen.
Gikt Den rekommenderade dosen 120 mg en gång dagligen som endast bör användas under den akuta perioden med smärtor och värk, begränsat till maximalt 8 dagars behandling.
Ankyloserande spondylit Den rekommenderade dosen är 90 mg en gång dagligen.
Om du har måttlig leversjukdom, bör du inte ta mer än 60 mg varannan dag eller 30 mg en gång dagligen.
Om du har tagit för stor mängd av < Etoricoxib > Du ska aldrig ta mer tabletter än din läkare rekommenderar.
Om du har fått i dig för stor mängd läkemedel bör du omedelbart kontakta sjukvård.
Om du har glömt att ta < Etoricoxib > Det är viktigt att du tar din dos enligt läkares föreskrift.
Om du har glömt bort att ta en dos, återgå till det vanliga schemat nästa dag.
Ta inte dubbel dos för att kompensera för glömd tablett.
Om du har ytterligare frågor angående användning av denna produkt, fråga din läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan < Etoricoxib > orsaka biverkningar men alla användare behöver inte få dem.
Sluta att ta < Etoricoxib > och kontakta omedelbart läkare om du får något av följande symtom: • andnöd, bröstsmärta eller svullnad av fötter, eller om dessa förvärras • gulaktig hy eller gulaktiga ögon (gulsot) – dessa är tecken på leverbesvär • svår eller ihållande buksmärta eller om du får svart avföring • allergisk reaktion inklusive hudreaktioner såsom sår eller blåsor, eller svullnad av ansikte, läppar, tunga eller svalg vilket kan orsaka andningssvårigheter.
Svaghet och trötthet, yrsel, huvudvärk influensaliknande symtom, diarré, väderspänning, illamående, matsmältningsbesvär (dyspepsi), obehagskänsla eller ont i magen, halsbränna, ändrade blodvärden avseende levern, svullnad av ben och/ eller fötter pga vätskeansamling (ödem), förhöjt blodtryck, hjärtklappning, lättare att få blåmärken.
Gaser i magen, bröstsmärta, hjärtsvikt, hjärtattack, stroke, mini -- stroke (transitorisk ischemisk attack), oregelbunden hjärtrytm (förmaksflimmer), övre luftvägsinfektion, förhöjd kaliumnivå i blodet, ändrade blod - eller urinvärden avseende njurarna, förändrade tarmvanor inklusive förstoppning, muntorrhet, munsår, smakförändringar, mag- tarmkatarr, magsår, illamående (kräkningar), irriterad tarm, inflammation i matstrupen, dimsyn, irritation och rodnad i ögonen, näsblod, ringningar i öronen, yrsel, ökad eller minskad aptit, viktökning, muskelkramp/ ryckning, muskelsmärta/ stelhet, sömnsvårigheter, sömnighet, domnande eller stickande känsla, ångest, depression, nedsatt mental skärpa, andnöd, hosta, svullnad i ansiktet, rodnad, hudutslag eller kliande hud, urinvägsinfektion.
Sänkt natriumhalt i blodet.
Allergiska reaktioner (vilka kan vara så allvarliga att omedelbar läkarvård krävs) inklusive nässelfeber, svullnad av ansikte, läppar, tunga och/ eller svalg vilket kan orsaka andnings - eller sväljsvårigheter, kramp i luftrören (väsande andning eller andfåddhet), allvarliga hudreaktioner, inflammerad magslemhinna eller magsår som kan förvärras och kanske börja blöda, leverbesvär, allvarlig njurpåverkan, allvarlig blodtrycksökning, förvirring, se, känna eller höra saker som inte finns (hallucinationer).
Om några biverkningar blir allvarliga eller om du märker biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR < Etoricoxib > SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Fuktkänsligt.
Fuktkänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration • Den aktiva substansen är etoricoxib.
Varje filmdragerad tablett innehåller 30, 60, 90 eller 120 mg etoricoxib.
• Övriga innehållsämnen är:
Kärna: kalciumvätefosfat (vattenfritt), kroskarmellosnatrium, magnesiumstearat, mikrokristallin cellulosa.
Filmdragering: karnaubavax, laktosmonohydrat, hypromellos, titandioxid (E171), triacetin.
Tabletterna om 30, 60 och 120 mg innehåller även gul järnoxid (E172, färgämne) och indigokarmin (E132, färgämne).
Läkemedlets utseende och förpackningsstorlekar < Etoricoxib > tabletter finns tillgängliga i 4 styrkor.
30 mg: blågröna, äppelformade bikonvexa tabletter märkta "ACX 30" på ena sidan och "101" på den andra sidan.
60 mg: mörkgröna, äppelformade, bikonvexa tabletter märkta "ARCOXIA 60" på ena sidan och "200" på den andra sidan.
90 mg: vita, äppelformade, bikonvexa tabletter märkta "ARCOXIA 90" på ena sidan och "202" på den andra sidan.
41 120 mg: ljusgröna, äppelformade, bikonvexa tabletter märkta "ARCOXIA 120" på ena sidan och "204" på den andra sidan.
Förpackningsstorlekar:
30 mg:
Blisterförpackningar innehållande 7 och 28 tabletter.
60, 90, 120 mg:
Burkar innehållande 30 eller 90 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
[Se bilaga I. - Kompletteras nationellt] {Namn och adress} {tel} {fax} {e- post}
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen:
Österrike
Arcoxia 30 mg, 60 mg, 90 mg, 120 mg- Filmtabletten Auxib 30 mg, 60 mg, 90 mg, 120 mg- Filmtabletten
Belgien
Arcoxia 30 mg, 60 mg, 90 mg, 120 mg, comprimés pelliculés Ranacox 30 mg, 60 mg, 90 mg, 120 mg, comprimés pelliculés
Bulgarien Tjeckien Cypern Danmark Estland Finland
ARCOXIA ARCOXIA 30 mg, 60 mg, 90 mg, 120 mg Arcoxia 30, 60, 90, 120 mg Arcoxia Arcoxia Arcoxia 30, 60, 90 ja 120 mg tabletti, kalvopäällysteinen Turox 30, 60, 90 ja 120 mg tabletti, kalvopäällysteinen
Frankrike Tyskland Grekland Ungern Island Irland Italien
Arcoxia 30 mg, comprimé pelliculé ARCOXIA 30/ 60/ 90/ 120 mg Filmtabletten ARCOXIA 30 mg, 60 mg, 90 mg, 120 mg film- coated tablets Arcoxia 30 mg, 60 mg, 90 mg, 120 mg filmtabletta Arcoxia Arcoxia 30, 60, 90 or 120 mg film- coated tablets Arcoxia 30, 60, 90, 120 mg compresse rivestite con film Algix 30, 60, 90, 120 mg compresse rivestite con film Recoxib 30, 60, 90, 120 mg compresse rivestite con film Tauxib 30, 60, 90, 120 mg compresse rivestite con film
Lettland Litauen Luxemburg
Arcoxia 30 mg, 60 mg, 90 mg un 120 mg apvalkotās tablets Arcoxia 30, 60, 90, 120 mg plėvele dengtos tabletės Arcoxia 30 mg, 60 mg, 90 mg, 120 mg, comprimés pelliculés Ranacox 30 mg, 60 mg, 90 mg, 120 mg, comprimés pelliculés
Malta Nederländerna
ARCOXIA 30, 60, 90 or 120 mg film- coated tablets Arcoxia 30 mg, 60 mg, 90 mg, 120 mg Auxib 30 mg, 60 mg, 90 mg, 120 mg
Norge Polen Portugal
Arcoxia 30, 60, 90, 120 mg filmdrasjerte tabletter ARCOXIA 30 mg, 60 mg, 90 mg, 120 mg tabletki powlekane ARCOXIA 30 mg, 60 mg, 90 mg, 120 mg comprimidos revestidos por película TUROX 30 mg, 60 mg, 90 mg, 120 mg comprimidos revestidos por película EXXIV 30 mg, 60 mg, 90 mg, 120 mg comprimidos revestidos por película
Rumänien Slovakien Slovenien Spanien
ARCOXIA 60 mg, 90 mg, 120 mg, comprimate filmate ARCOXIA 30 mg, 60 mg, 90 mg, 120 mg Arcoxia 30/ 60/ 90/ 120 mg filmsko obložene tablete Arcoxia 30, 60, 90 y 120 mg comprimidos recubiertos con película Exxiv 60, 90 y 120 mg comprimidos recubiertos con película
Storbritannien Sverige
ARCOXIA 30, 60, 90 or 120 mg film- coated tablets Arcoxia 30 mg, 60 mg, 90 mg och 120 mg filmdragerade tabletter Turox 30 mg, 60 mg, 90 mg och 120 mg filmdragerade tabletter
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
43 BILAGA IV
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
44 VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
sjukvårdspersonal som förskriver etoricoxib i enlighet med nationell praxis.
45
European Medicines Agency
London den 23 oktober 2008 EMEA/ CHMP/ 620043/ 2008
KOMMTTÉN FÖR HUMANLÄKEMEDEL (CHMP) YTTRANDE EFTER ETT HÄNSKJUTANDE ENLIGT ARTIKEL 31. 2
Läkemedel som innehåller etoricoxib
Internationellt generiskt namn (INN): etoricoxib
BAKGRUNDSINFORMATION *
Etoricoxib är en selektiv hämmare av COX- 2 (cyklooxygenas 2) indicerad för symtomatisk lindring av artros (30– 60 mg en gång dagligen), reumatoid artrit (RA, 90 mg en gång dagligen) samt smärta och tecken på inflammation i samband med akut giktartrit (120 mg en gång dagligen).
Detta hänskjutningsförfarande avser en begäran om skiljedom rörande nytta/ risk med dosen 90 mg av etoricoxib vid behandling av RA och ankyloserande spondylit (AS).
Vid slutet av förfarandet för ömsesidigt erkännande av ändringen för att utvidga indikationen så att den omfattar AS, förelåg en diskrepans mellan olika medlemsstater i Europeiska unionen (EU) avseende säkerheten hos etoricoxib i dosen 90 mg.
Eftersom dessa frågor inte löstes under förfarandet, och eftersom dosen 90 mg av etoricoxib används både vid RA och AS, gjorde Frankrike en anmälan om officiell hänskjutning för skiljedom enligt artikel 31. 2 i direktiv 2001/ 83, i dess senaste lydelse, till CHMP den 19 september 2007.
De viktigaste obesvarade frågorna som identifierats av Frankrike var frågor rörande långtidssäkerhet vid en daglig dos på 90 mg etoricoxib med tanke på möjlig ökad kardiovaskulär risk i samband med användning av dosen 90 mg vid indikationerna RA och AS.
Frankrike ansåg att en granskning av nytta/ risk- profilen för läkemedel innehållande etoricoxib låg i gemenskapens intresse.
Skiljedomsförfarandet diskuterades av CHMP vid dess plenarmöte i september 2007 och en rapportör (dr Karl Broich) och en medrapportör (dr Matthew Thatcher) utsågs.
Hänskjutningsförfarandet inleddes den 20 september 2007 med antagandet av en lista med frågor från CHMP, vilka skulle besvaras av innehavarna av godkännande för försäljning.
Under plenarmötet i februari 2008 utsågs dr Rafe Survana till medrapportör, för att ersätta dr Matthew Thatcher.
Skriftliga förklaringar tillhandahölls av innehavarna av godkännande för försäljning den 14 december 2007, 5 maj 2008, 12 juni 2008 och 20 juni 2008.
Det var därför svårt att fastställa riskerna med etoricoxib jämfört med ibuprofen, ketoprofen eller andra, mindre använda NSAID.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Data på läkemedelsutnyttjande visade att en del patienter med högt blodtryck initieras med etoricoxib.
CHMP rekommenderade därför att kontraindikationen för hypertonipatienter förstärks och uppmärksammar förskrivare på att blodtrycket måste övervakas, särskilt under 2 veckor efter behandlingens påbörjande.
Hälso - och sjukvårdspersonal ska påminnas om dessa åtgärder genom ett informationsbrev (” Bäste doktor ” - brev).
Det finns dock en del tillgängliga data som indikerar att även lägre doser kan ha effekt.
CHMP rekommenderade därför att studier för att avgöra lämplig dos ska undersökas för att avgöra om behandling med 60 mg en gång dagligen skulle vara tillräckligt för vissa patienter.
Baserat på granskningen av tillgängliga data, ansåg CHMP att fördelarna med etoricoxib överväger riskerna vid behandling av reumatoid artrit och ankyloserande spondylit.
Den 26 juni 2008 rekommenderade CHMP, efter att ha övervägt de data som innehavarna av godkännande för försäljning hade tillhandahållit, att ändringen av godkännandena för försäljning skulle godkännas.
Listan över berörda produktnamn finns i bilaga I.
De vetenskapliga slutsatserna finns i bilaga II, den ändrade produktinformationen i bilaga III och villkoren för godkännande för försäljning i bilaga IV.
Det slutliga yttrandet omvandlades till ett beslut av Europeiska kommissionen den 9 september 2008.
∗ Anmärkningar: den information som ges i detta dokument och dess bilagor återger endast CHMP: s yttrande daterat den 26 juni 2008.
Medlemsstaternas berörda myndigheter kommer att fortsätta att regelbundet granska produkten.
2/ 2
©EMEA 2008
European Medicines Agency
28 november 2005 EMEA/ CHMP/ 383095/ 2005 YTTRANDE FRÅN KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP) EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 31
FÖR SAMTLIGA LÄKEMEDEL SOM INNEHÅLLER CELECOXIB, ETORICOXIB, LUMIRACOXIB, PARECOXIB OCH VALDECOXIB
Internationellt generiskt namn (INN):
ETORICOXIB
BAKGRUNDSINFORMATION
COX- 2- hämmarna: celecoxib, etoricoxib, lumiracoxib, parecoxib, rofecoxib och valdecoxib utgör en relativt ny grupp substanser vars gemensamma farmakologiska aktivitet är selektiv hämning av cyclooxygenas- 2.
COX- 2- hämmarna har tillkommit i medicinsk praxis för behandling av patienter med kroniska inflammatoriska degenerativa sjukdomar såsom reumatoid artrit och osteoartrit.
I september 2004 informerade innehavaren av godkännandet för försäljning av rofecoxib EMEA om att det framkommit uppgifter om risk för trombotiska kardiovaskulära händelser från nya kliniska prövningsdata (APPROVe) avseende rofecoxib.
Dessa uppgifter ledde till att innehavaren av godkännandet för försäljning drog in Vioxx (rofecoxib) från marknaden i hela världen den 30 september 2004 och att man ifrågasatte den kardiovaskulära säkerheten hos andra COX- 2- hämmare.
Med anledning av diskussioner vid CHMP: s plenarmöte i oktober 2004 rekommenderade Europeiska kommissionen att denna folkhälsofråga om samtliga aspekter av kardiovaskulär säkerhet inklusive trombotiska och kardiorenala händelser faller under de hänskjutna gemenskapsärendena i artikel 31 i direktiv 2001/ 83/ EG, i dess senaste lydelse, om ej centralt godkända läkemedel som innehåller celecoxib, etoricoxib och lumiracoxib och som granskas enligt artikel 18 i rådets förordning (EEG) nr 2309/ 93, i dess senaste lydelse, om centralt godkända produkter som innehåller celecoxib (Onsenal), parecoxib (Dynastat/ Rayzon) och valdecoxib (Bextra/ Valdyn).
Dessa granskningsförfaranden inleddes i november 2004.
Den 18 november 2004 begärde CHMP fullständig kardiovaskulär säkerhetsinformation för dessa produkter.
Pfizer gick med på att tillsvidare upphöra med försäljning och marknadsföring av Bextra i hela världen i avvaktan på vidare diskussioner om nytta/ riskförhållandet till följd av uppgifter om allvarliga hudreaktioner.
Under en utfrågning den 20 april 2005 presenterade Pfizer data om allvarliga hudreaktioner av valdecoxib.
Den 20 april 2005 utökade därför CHMP, på begäran av Europeiska kommissionen, omfattningen av förfarandet i enlighet med artikel 31 i direktiv 2001/ 83/ EG, i dess senaste lydelse, och granskningsförfarandet i enlighet med artikel 18 i rådets förordning (EEG) nr 2309/ 93 till att omfatta bedömning av allvarliga hudreaktioner i den pågående klassgranskningen jämte de kardiovaskulära säkerhetsaspekterna.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
Muntliga förklaringar lämnades av innehavaren av godkännandet för försäljning den 18 januari 2005.
Listan över berörda produktnamn finns i bilaga I.
De vetenskapliga slutsatserna finns i bilaga II och den ändrade produktresumén i bilaga III.
På grundval av CHMP: s yttrande utfärdade Europeiska kommissionen ett beslut den 28 november 2005.
* Anmärkning:
Uppgifterna i dokumentet och bilagorna speglar enbart CHMP: s yttrande av den 23 juni 2005.
Medlemsstaternas behöriga myndigheter kommer även i fortsättningen att granska produkten regelbundet.
2/ 2 EMEA 2005
BILAGA I
LÄKEMEDLENS NAMN, LÄKEMEDELSFORMER, STYRKOR, ADMINISTRERINGSSÄTT, INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA OCH NORGE OCH ISLAND
1 EMEA 2005 Medlems stat
Innehavare av godkännande för försäljning
Läkemedlets namn
Läkemedelsform
Administrerings- sätt
Österrike
Donau- City Strasse 6 A- 1220 Wien Österrike
Arcoxia
60 mg
Filmdragerad tablett
Oral användning
Österrike
Donau- City Strasse 6 A- 1220 Wien Österrike
Arcoxia
90 mg
Filmdragerad tablett
Oral användning
Österrike
Donau- City Strasse 6 A- 1220 Wien Österrike
Arcoxia
120 mg
Filmdragerad tablett
Oral användning
Österrike
Donau- City Strasse 6 A- 1220 Wien Österrike
Auxib
60 mg
Filmdragerad tablett
Oral användning
Österrike
Donau- City Strasse 6 A- 1220 Wien Österrike
Auxib
90 mg
Filmdragerad tablett
Oral användning
Österrike
Donau- City Strasse 6 A- 1220 Wien Österrike
Auxib
120 mg
Filmdragerad tablett
Oral användning
Belgien
Merck Sharp & Dohme B. V.
Chaussée de Waterloo, 1135 B - 1180 Bruxelles Belgien
Arcoxia
60 mg
Filmdragerad tablett
Oral användning
2 EMEA 2005 Medlems stat
Innehavare av godkännande för försäljning
Läkemedlets namn
Läkemedelsform
Administrerings- sätt
Belgien
Merck Sharp & Dohme B. V.
Chaussée de Waterloo, 1135 B - 1180 Bruxelles Belgien
Arcoxia
90 mg
Filmdragerad tablett
Oral användning
Belgien
Merck Sharp & Dohme B. V.
Chaussée de Waterloo, 1135 B - 1180 Bruxelles Belgien
Arcoxia
120 mg
Filmdragerad tablett
Oral användning
Belgien
Merck Sharp & Dohme B. V.
Chaussée de Waterloo, 1135 B - 1180 Bruxelles Belgien
Ranacox
60 mg
Filmdragerad tablett
Oral användning
Belgien
Merck Sharp & Dohme B. V.
Chaussée de Waterloo, 1135 B - 1180 Bruxelles Belgien
Ranacox
90 mg
Filmdragerad tablett
Oral användning
Belgien
Merck Sharp & Dohme B. V.
Chaussée de Waterloo, 1135 B - 1180 Bruxelles Belgien
Ranacox
120 mg
Filmdragerad tablett
Oral användning
Tjeckien
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Nederländerna
Arcoxia
60 mg
Filmdragerad tablett
Oral användning
3 EMEA 2005 Medlems stat
Innehavare av godkännande för försäljning
Läkemedlets namn
Läkemedelsform
Administrerings- sätt
Tjeckien
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Nederländerna
Arcoxia
90 mg
Filmdragerad tablett
Oral användning
Tjeckien
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Nederländerna
Arcoxia
120 mg
Filmdragerad tablett
Oral användning
Danmark
Waarderweg 39, Post Bus 581 2003 PC Haarleem Nederländerna
Arcoxia
60 mg
Filmdragerad tablett
Oral användning
Danmark
Waaderweg 39, Post Bus 581 2003 PC Haarleem Nederländerna
Arcoxia
90 mg
Filmdragerad tablett
Oral användning
Danmark
Merck Sharp & Dohme B. V.
Waaderweg 39, Post Bus 581 2003 PC Haarleem, Nederländerna
Arcoxia
120 mg
Filmdragerad tablett
Oral användning
Estland
Merck Sharp & Dohme OÜ Peterburi tee 46 11415 Tallinn Estland
Arcoxia
60 mg
Filmdragerad tablett
Oral användning
Estland
Merck Sharp & Dohme OÜ Peterburi tee 46 11415 Tallinn Estland
Arcoxia
90 mg
Filmdragerad tablett
Oral användning
Estland
Merck Sharp & Dohme OÜ Peterburi tee 46 11415 Tallinn Estland
Arcoxia
120 mg
Filmdragerad tablett
Oral användning
Finland
Haarlem Nederländerna
Arcoxia
60 mg
Filmdragerad tablett
Oral användning
Finland
Haarlem Nederländerna
Arcoxia
90 mg
Filmdragerad tablettt
Oral användning
Finland
Haarlem Nederländerna
Arcoxia
120 mg
Filmdragerad tablett
Oral användning
Finland
Haarlem Nederländerna
Turox
60 mg
Filmdragerad tablett
Oral användning
Finland
Haarlem Nederländerna
Turox
90 mg
Filmdragerad tablett
Oral användning
Finland
Haarlem Nederländerna
Turox
120 mg
Filmdragerad tablett
Oral användning
Tyskland
MSD Sharp & Dohme GmbH Lindenplatz 1 85540 Haar Tyskland
Etoricoxib MSD
120 mg
Filmdragerad tablett
Oral användning
Tyskland
MSD Sharp & Dohme GmbH Lindenplatz 1 85540 Haar Tyskland
Etoricoxib MSD
90 mg
Filmdragerad tablett
Oral användning
Tyskland
MSD Sharp & Dohme GmbH Lindenplatz 1 85540 Haar Tyskland
Etoricoxib MSD
60 mg
Filmdragerad tablett
Oral användning
Tyskland
MSD Sharp & Dohme GmbH Lindenplatz 1 85540 Haar Tyskland
Auxib
120 mg
Filmdragerad tablett
Oral användning
Tyskland
MSD Sharp & Dohme GmbH Lindenplatz 1 85540 Haar Tyskland
Auxib
90 mg
Filmdragerad tablett
Oral användning
Tyskland
MSD Sharp & Dohme GmbH Lindenplatz 1 85540 Haar Tyskland
Auxib
60 mg
Filmdragerad tablett
Oral användning
Tyskland
MSD Sharp & Dohme GmbH Lindenplatz 1 85540 Haar Tyskland
Arcoxia
120 mg
Filmdragerad tablett
Oral användning
Tyskland
MSD Sharp & Dohme GmbH Lindenplatz 1 85540 Haar Tyskland
Arcoxia
90 mg
Filmdragerad tablett
Oral användning
Tyskland
MSD Sharp & Dohme GmbH Lindenplatz 1 85540 Haar Tyskland
Arcoxia
60 mg
Filmdragerad tablett
Oral användning
Grekland
Tatoiou Street 18 Km Athens- Lamia National Road 14671 Nea Erythrea Athens Grekland
Arcoxia
60 mg
Filmdragerad tablett
Oral användning
Grekland
Tatoiou Street 18 Km Athens- Lamia National Road 14671 Nea Erythrea Athens Grekland
Arcoxia
90 mg
Filmdragerad tablett
Oral användning
Grekland
Tatoiou Street 18 Km Athens- Lamia National Road 14671 Nea Erythrea Athens Grekland
Arcoxia
120 mg
Filmdragerad tablett
Oral användning
Grekland
Tatoiou Street 18 Km Athens- Lamia National Road 14671 Nea Erythrea
Turox
60 mg
Filmdragerad tablett
Oral användning
Grekland
Tatoiou Street 18 Km Athens- Lamia National Road 14671 Nea Erythrea Athens Grekland
Turox
90 mg
Filmdragerad tablett
Oral användning
Grekland
Tatoiou Street 18 Km Athens- Lamia National Road 14671 Nea Erythrea Athens Grekland
Turox
120 mg
Filmdragerad tablett
Oral användning
Ungern
MSD Hungary Ltd.
Alkotás utca 50 H- 1123 Budapest Ungern
Arcoxia
60 mg
Filmdragerad tablett
Oral användning
Ungern
MSD Hungary Ltd.
Alkotás utca 50 H- 1123 Budapest Ungern
Arcoxia
90 mg
Filmdragerad tablett
Oral användning
Ungern
MSD Hungary Ltd.
Alkotás utca 50 H- 1123 Budapest Ungern
Arcoxia
120 mg
Filmdragerad tablett
Oral användning
Island
Haarlem
Arcoxia
60 mg
Filmdragerad tablett
Oral användning
Island
Haarlem Nederländerna
Arcoxia
90 mg
Filmdragerad tablett
Oral användning
Island
Haarlem Nederländerna
Arcoxia
120 mg
Filmdragerad tablett
Oral användning
Irland
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon Hertfordshire EN11 9BU Förenade Kungariket
Arcoxia
60 mg
tablett
Oral användning
Irland
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon, Hertfordshire EN11 9BU Förenade Kungariket
Arcoxia
90 mg
tablett
Oral användning
Irland
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon, Hertfordshire EN11 9BU Förenade Kungariket
Arcoxia
120 mg
tablett
Oral användning
Italien
Via G.
Fabbroni, 6 I- 00191 Roma Italien
Arcoxia
60 mg
Filmdragerad tablett
Oral användning
Italien
Via G.
Fabbroni, 6 I- 00191 Roma Italien
Arcoxia
90 mg
Filmdragerad tablett
Oral användning
EMEA 2005
Innehavare av godkännande för försäljning
Läkemedlets namn
Läkemedelsform
Administrerings- sätt
Italien
Via G.
Fabbroni, 6 I- 00191 Roma Italien
Arcoxia
120 mg
Filmdragerad tablett
Oral användning
Italien
Istituto Gentili S. p. A.
Via Mazzini, 112 I- 56125 Pisa Italien
Algix
60 mg
Filmdragerad tablett
Oral användning
Italien
Istituto Gentili S. p. A.
Via Mazzini, 112 I- 56100 Pisa Italien
Algix
90mg
Filmdragerad tablett
Oral användning
Italien
Istituto Gentili S. p. A.
Via Mazzini, 112 I- 56125 Pisa Italien
Algix
120 mg
Filmdragerad tablett
Oral användning
Italien
Neopharmed S. p. A.
Via G.
Fabbroni, 6 I- 00191 Roma Italien
Recoxib
60 mg
Filmdragerad tablett
Oral användning
Italien
Neopharmed S. p. A.
Via G.
Fabbroni, 6 I- 00191 Roma Italien
Recoxib
90mg
Filmdragerad tablett
Oral användning
Italien
Neopharmed S. p. A.
Via G.
Fabbroni, 6 I- 00191 Roma Italien
Recoxib
120 mg
Filmdragerad tablett
Oral användning
10 EMEA 2005 Medlems stat
Innehavare av godkännande för försäljning
Läkemedlets namn
Läkemedelsform
Administrerings- sätt
Italien
Addenda Pharma S. r. l.
Viale Shakespeare, 47 00100 Roma Italien
Tauxib
60 mg
Filmdragerad tablett
Oral användning
Italien
Addenda Pharma S. r. l.
Viale Shakespeare, 47 00100 Roma Italien
Tauxib
90 mg
Filmdragerad tablett
Oral användning
Italien
Addenda Pharma S. r. l.
Viale Shakespeare, 47 00100 Roma Italien
Tauxib
120 mg
Filmdragerad tablett
Oral användning
Lettland
SIA ” Merck Sharp & Dohme Latvija ” Skanstes iela 13 LV- 1013 Riga Lettland
Arcoxia
60 mg
Filmdragerad tablett
Oral användning
Lettland
SIA ” Merck Sharp & Dohme Latvija ” Skanstes iela 13 LV- 1013 Riga Lettland
Arcoxia
90 mg
Filmdragerad tablett
Oral användning
Lettland
SIA ” Merck Sharp & Dohme Latvija ” Skanstes iela 13 LV- 1013 Riga Lettland
Arcoxia
120mg
Filmdragerad tablett
Oral användning
Litauen
Merck Sharp & Dohme UAB, Lithuania Gelezinio Vilko 18A 01112 Vilnius Litauen
Aroxia
60 mg
Filmdragerad tablett
Oral användning
11 EMEA 2005 Medlems stat
Innehavare av godkännande för försäljning
Läkemedlets namn
Läkemedelsform
Administrerings- sätt
Litauen
Merck Sharp & Dohme UAB, Lithuania Gelezinio Vilko 18A 01112 Vilnius Litauen
Aroxia
90 mg
Filmdragerad tablett
Oral användning
Litauen
Merck Sharp & Dohme UAB, Lithuania Gelezinio Vilko Arox18A 01112 Vilnius Litauen
Arcoxia
120 mg
Filmdragerad tablett
Oral användning
Luxemburg
Merck Sharp & Dohme B. V.
Chaussée de Waterloo 1135 B- 1180 Bruxelles Belgien
Arcoxia
60 mg
Filmdragerad tablett
Oral användning
Luxemburg
Merck Sharp & Dohme B. V.
Chaussée de Waterloo 1135 B- 1180 Bruxelles Belgien
Arcoxia
90 mg
Filmdragerad tablett
Oral användning
Luxemburg
Merck Sharp & Dohme B. V.
Chaussée de Waterloo 1135 B- 1180 Bruxelles Belgien
Arcoxia
120 mg
Filmdragerad tablett
Oral användning
Luxemburg
Merck Sharp & Dohme B. V.
Chaussée de Waterloo 1135 B- 1180 Bruxelles Belgien
Ranacox
60 mg
Filmdragerad tablett
Oral användning
Luxemburg
Merck Sharp & Dohme B. V.
Chaussée de Waterloo 1135 B- 1180 Bruxelles Belgien
Ranacox
90 mg
Filmdragerad tablett
Oral användning
12 EMEA 2005 Medlems stat
Innehavare av godkännande för försäljning
Läkemedlets namn
Läkemedelsform
Administrerings- sätt
Luxemburg
Merck Sharp & Dohme B. V.
Chaussée de Waterloo 1135 B- 1180 Bruxelles Belgien
Ranacox
120 mg
Filmdragerad tablett
Oral användning
Malta
Merck Sharp & Dohme Limited Hertfordshire Road Hoddesdon Hertfordshire EN11 9BU Förenade Kungariket
Arcoxia
60mg
Filmdragerad tablett
Oral användning
Malta
Merck Sharp & Dohme Limited Hertfordshire Road Hoddesdon Hertfordshire EN11 9BU Förenade Kungariket
Arcoxia
90mg
Filmdragerad tablett
Oral användning
Malta
Merck Sharp & Dohme Limited Hertfordshire Road Hoddesdon Hertfordshire EN11 9BU Förenade Kungariket
Arcoxia
120mg
Filmdragerad tablett
Oral användning
Nederländerna
Box 581 2003 PC Haarlem Netherlands
Arcoxia 60
60 mg
Filmdragerad tablett
Oral användning
Nederländerna
Merck Sharp & Dohme BV Waarderweg 39, Post Bus 581 2003 PC Haarlem Nederländerna
Arcoxia 90
90mg
Filmdragerad tablett
Oral användning
Nederländerna
Merck Sharp & Dohme BV Waarderweg 39, Post Bus 581
Arcoxia 120
120 mg
Filmdragerad tablett
Oral användning
Medlems stat
Merck Sharp & Dohme BV Waarderweg 39, Post Bus 581 2003 PC Haarlem Nederländerna
Auxib 60
60 mg
Filmdragerad tablett
Oral användning
Nederländerna
Merck Sharp & Dohme BV Waarderweg 39, Post Bus 581 2003 PC Haarlem Nederländerna
Auxib 90
90 mg
Filmdragerad tablett
Oral användning
Nederländerna
Merck Sharp & Dohme BV Waarderweg 39, Post Bus 581 2003 PC Haarlem Nederländerna
Auxib 120
120 mg
Filmdragerad tablett
Oral användning
Norge
Merck Sharp & Dohme BV Waarderweg 39, Post Bus 581 2003 PC Haarlem Nederländerna
Arcoxia
60 mg
Filmdragerad tablett
Oral användning
Norge
Merck Sharp & Dohme BV Waarderweg 39, Post Bus 581 NL- 2003 PC Haarlem Nederländerna
Arcoxia
90 mg
Filmdragerad tablett
Oral användning
Norge
Merck Sharp & Dohme BV Waarderweg 39, Post Bus 581 NL- 2003 PC Haarlem Nederländerna
Arcoxia
120 mg
Filmdragerad tablett
Oral användning
Polen
MSD Polska Sp. z o. o. ul.
Puławska 303 02- 785 Warszawa Polen
Arcoxia
60 mg
Filmdragerad tablett
Oral användning
Polen
MSD Polska Sp. z o. o. ul.
Puławska 303 02- 785 Warszawa Polen
Arcoxia
90 mg
Filmdragerad tablett
Oral användning
Polen
MSD Polska Sp. z o. o. ul.
Puławska 303 02- 785 Warszawa Polen
Arcoxia
120 mg
Filmdragerad tablett
Oral användning
Portugal
Quinta da Fonte, Edifício Vasco da Gama n. º 19, Porto Salvo 2780- 730 Paço d 'Arcos Portugal
Arcoxia
60 mg
Filmdragerad tablett
Oral användning
Portugal
Quinta da Fonte, Edifício Vasco da Gama n. º 19, Porto Salvo 2780- 730 Paço d 'Arcos Portugal
Arcoxia
90 mg
Filmdragerad tablett
Oral användning
Portugal
Quinta da Fonte, Edifício Vasco da Gama n. º 19, Porto Salvo 2780- 730 Paço d 'Arcos Portugal
Arcoxia
120 mg
Filmdragerad tablett
Oral användning
Portugal
Laboratórios BIAL- Portela S. A.
Av.
Da Siderurgia Nacional, 4745 - 457 S.
Mamede do Coronado
Exxiv
60 mg
Filmdragerad tablett
Oral användning
Portugal
Laboratórios BIAL- Portela S. A.
Av.
Da Siderurgia Nacional, 4745 - 457 S.
Mamede do Coronado Portugal
Exxiv
90 mg
Filmdragerad tablett
Oral användning
Portugal
Laboratórios BIAL- Portela S. A.
Av.
Da Siderurgia Nacional, 4745 - 457 S.
Mamede do Coronado Portugal
Exxiv
120 mg
Filmdragerad tablett
Oral användning
Portugal
Farmacox - Companhia Farmacêutica, Lda Quinta da Fonte, Ed.
Vasco da Gama, 19 - Porto Salvo 2780- 730 Paço D' Arcos Portugal
60 mg
Filmdragerad tablett
Oral användning
Portugal
Farmacox - Companhia Farmacêutica, Lda Quinta da Fonte, Ed.
Vasco da Gama, 19 - Porto Salvo 2780- 730 Paço D' Arcos Portugal
90mg
Filmdragerad tablett
Oral användning
Portugal
Farmacox - Companhia Farmacêutica, Lda Quinta da Fonte, Ed.
Vasco da Gama, 19 - Porto Salvo 2780- 730 Paço D' Arcos Portugal
120 mg
Filmdragerad tablett
Oral användning
Slovakien
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Nederländerna
60 mg
Filmdragerad tablett
Oral användning
Slovakien
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Nederländerna
Arcoxia
90 mg
Filmdragerad tablett
Oral användning
Slovakien
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Nederländerna
Arcoxia
120 mg
Filmdragerad tablett
Oral användning
Slovenien
Merck sharp & Dohme Ltd.
Šmartinska cesta 140 SI- 1000 Ljubljana Slovenien
Arcoxia
60 mg
Filmdragerad tablett
Oral användning
Slovenien
Merck sharp & Dohme Ltd.
Šmartinska cesta 140 SI- 1000 Ljubljana Slovenien
Arcoxia
90 mg
Filmdragerad tablett
Oral användning
Slovenien
Merck sharp & Dohme Ltd.
Šmartinska cesta 140 SI- 1000 Ljubljana Slovenien
Arcoxia
120 mg
Filmdragerad tablett
Oral användning
Spanien
Merck Sharp & Dohme de Espana, S. A. c / Josefa Valcarcel 38 28027 Madrid Spanien
Arcoxia
60 mg
Filmdragerad tablett
Oral användning
Spanien
Merck Sharp & Dohme de Espana, S. A. c / Josefa Valcarcel 38
Arcoxia
90 mg
Filmdragerad tablett
Oral användning
28027 Madrid Spanien
Spanien
Merck Sharp & Dohme de Espana, S. A. c / Josefa Valcarcel 38 28027 Madrid Spanien
Arcoxia
120 mg
Filmdragerad tablett
Oral användning
Spanien
Laboratorios Abello c / Josefa Valcarcel 38 28027 Madrid Spanien
Exxiv
60 mg
Filmdragerad tablett
Oral användning
Spanien
Laboratorios Abello c / Josefa Valcarcel 38 28027 Madrid Spanien
Exxiv
90 mg
Filmdragerad tablett
Oral användning
Spanien
Laboratorios Abello c / Josefa Valcarcel 38 28027 Madrid Spanien
Exxiv
120 mg
Filmdragerad tablett
Oral användning
Sverige
Merck Sharp & Dohme BV Waarderweg 39, Post Bus 581 2003 PC Haarlem Nederländerna
Arcoxia
60 mg
Filmdragerad tablett
Oral användning
Sverige
Merck Sharp & Dohme BV Waarderweg 39, Post Bus 581 2003 PC Haarlem Nederländerna
Arcoxia
90 mg
Filmdragerad tablett
Oral användning
Sverige
Merck Sharp & Dohme BV Waarderweg 39, Post Bus 581
Arcoxia
120 mg
Filmdragerad tablett
Oral användning
Sverige
Merck Sharp & Dohme BV Waarderweg 39, Post Bus 581 2003 PC Haarlem Nederländerna
Turox
60 mg
Filmdragerad tablett
Oral användning
Sverige
Merck Sharp & Dohme BV Waarderweg 39, Post Bus 581 2003 PC Haarlem Nederländerna
Turox
90 mg
Filmdragerad tablett
Oral användning
Sverige
Merck Sharp & Dohme BV Waarderweg 39, Post Bus 581 2003 PC Haarlem Nederländerna
Turox
120 mg
Filmdragerad tablett
Oral användning
Förenade Kungariket
Merck, Sharp & Dohme Ltd Hertford Road, Hoddesdon Hertfordshire EN11 9BU Förenade Kungariket
Arcoxia
60 mg
Tablett
Oral användning
Förenade Kungariket
Merck, Sharp & Dohme Ltd Hertford Road, Hoddesdon Hertfordshire EN11 9BU Förenade Kungariket
Arcoxia
90 mg
Tablett
Oral användning
Förenade Kungariket
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon Hertfordshire EN11 9BU Förenade Kungariket
Arcoxia
120 mg
Tablett
Oral användning
Förenade Kungariket
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon, Hertfordshire EN11 9BU
Auxib
60 mg
Tablett
Oral användning
Medlems stat
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon, Hertfordshire EN11 9BU Förenade Kungariket
Auxib
90 mg
Tablett
Oral användning
Förenade Kungariket
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon, Hertfordshire EN11 9BU Förenade Kungariket
Auxib
120 mg
Tablett
Oral användning
Förenade Kungariket
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon, Hertfordshire EN11 9BU Förenade Kungariket
Exxiv
60 mg
Tablett
Oral användning
Förenade Kungariket
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon, Hertfordshire EN11 9BU Förenade Kungariket
Exxiv
90 mg
Tablett
Oral användning
Förenade Kungariket
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon, Hertfordshire EN11 9BU Förenade Kungariket
Exxiv
120 mg
Tablett
Oral användning
Förenade Kungariket
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon, Hertfordshire EN11 9BU Förenade Kungariket
Turox
60 mg
Tablett
Oral användning
Förenade Kungariket
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon, Hertfordshire EN11 9BU Förenade Kungariket
Turox
90 mg
Tablett
Oral användning
Medlems stat
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon, Hertfordshire EN11 9BU Förenade Kungariket
Turox
120 mg
Tablett
Oral användning
21 EMEA 2005 BILAGA II
VETENSKAPLIGA SLUTSATSER OCH SKÄL FÖR ÄNDRING AV PRODUKTRESUMÉN, FRAMLAGDA AV EMEA
EMEA 2005 22 SKÄL FÖR ÄNDRINGEN AV GODKÄNNANDET FÖR FÖRSÄLJNING
I september 2004 informerade innehavaren av godkännande för försäljning av rofecoxib (en selektiv COX- 2- hämmare) EMEA om att det framkommit uppgifter om risk för trombotiska kardiovaskulära händelser från nya kliniska prövningsdata (APPROVe) avseende rofecoxib.
Dessa uppgifter ledde till att innehavaren av godkännandet för försäljning drog in Vioxx (rofecoxib) från marknaden i hela världen den 30 september 2004 och att man ifrågasatte den kardiovaskulära säkerheten hos andra COX- 2- hämmare.
Med anledning av diskussioner vid CHMP: s plenarmöte i oktober 2004 rekommenderade Europeiska kommissionen att denna folkhälsofråga om samtliga aspekter av kardiovaskulär säkerhet inklusive trombotiska - och kardiorenala händelser faller under de hänskjutna gemenskapsärendena i artikel 31 i direktiv 2001/ 83/ EG, i dess senaste lydelse, om ej centralt godkända läkemedel som innehåller celecoxib, etoricoxib och lumiracoxib och som granskas enligt artikel 18 i rådets förordning (EEG) nr 2309/ 93, i dess senaste lydelse, om centralt godkända produkter som innehåller celecoxib (Onsenal), parecoxib (Dynastat/ Rayzon) och valdecoxib (Bextra/ Valdyn).
Förfarandena inleddes i november 2004.
Frågan om kardiovaskulär säkerhet diskuterades vid CHMP: s möte i februari 2005.
CHMP beslöt att det behövdes en brådskande begränsningsåtgärd avseende kardiovaskulär säkerhet för att införa nya kontraindikationer samt skärpa varningstexten och informationen om biverkningar i produktresumén.
Den brådskande begränsningsåtgärden inleddes den 16 februari 2005 och avslutades den 17 februari 2005.
Pfizer gick med på att tillsvidare upphöra med försäljning och marknadsföring av Bextra i hela världen i avvaktan på vidare diskussioner om det ofördelaktiga nytta/ riskförhållandet till följd av uppgifter om allvarliga hudreaktioner.
Under en utfrågning den 20 april 2005 presenterade Pfizer data om allvarliga hudreaktioner av valdecoxib.
På begäran av Europeiska kommissionen utökades omfattningen av den pågående granskningen av läkemedelsgruppen till att omfatta bedömning av allvarliga hudreaktioner i tillägg till de kardiovaskulära säkerhetsaspekterna.
Mellan november 2004 och juni 2005 (den 18 januari och den 15 februari 2005) lämnade innehavaren av godkännandet för försäljning muntliga förklaringar till CHMP beträffande etoricoxib och kardiovaskulära säkerhetsaspekter samt säkerhetsaspekter rörande hudpåverkan.
Den 23 juni 2005 konkluderade CHMP att:
Med anledning av bedömningen av:
-
den nya information om rofecoxib som presenterats i den kliniska studien APPROVe, som visade på risk för trombotiska kardiovaskulära händelser,
-
uppgifterna om celecoxib i APC- studien, som tydde på en dosrelaterad riskökning för allvarliga kardiovaskulära händelser,
-
uppgifterna om valdecoxib och parecoxib i studierna CABG (Coronary Artery Bypass Graft) och CABG II, som visade på fler allvarliga kardiovaskulära trombotiska händelser i parecoxib/ valdecoxib behandlingsgruppen jämfört med den patientgrupp som fick placebo,
-
uppgifterna om etoricoxib i EDGE- studien och poolade analyser av andra kliniska studier som tydde på ett samband med högre trombosrisk jämfört med naproxen,
-
uppgifterna från lumiracoxib- studien Target, som tydde på en liten ökning av trombotiska händelser (särskilt hjärtinfarkt) jämfört med naproxen,
EMEA 2005 23 alla tillgängliga uppgifter visar på en ökad risk för kardiovaskulära biverkningar för läkemedelsgruppen COX- 2- hämmare och kommittén kom fram till att det finns ett samband mellan behandlingstid och dos för läkemedlet och sannolikheten att drabbas av en kardiovaskulär reaktion.
Med anledning av bedömningen av uppgifterna om allvarliga hudreaktioner är etoricoxib förenad med en förhållandevis låg förekomst av allvarliga hudreaktioner.
De nuvarande uppskattningarna grundas dock på begränsade uppgifter och det går inte att fastställa graden av underrapportering.
CHMP bekräftade de ändringar i produktinformationen, vilka redan införts i samband med en typ- II - variation som godkändes i maj 2005 efter den brådskande begränsningsåtgärden i februari och krävde ytterligare ändringar.
Nedan ges en sammanfattning av de ändringar i produktinformationen som har samband med kardiovaskulära händelser:
- Ett tillägg om att beslut om att ordinera en selektiv COX- 2 hämmare skall baseras på en
bedömning av den enskilde patientens samtliga riskfaktorer.
- Ett tillägg om att förskrivande läkare skall använda den lägsta effektiva dosen under kortast
möjliga period och att behovet av smärtlindring skall omprövas ofta.
- Tillägg av kontraindikationerna Etablerad ischemisk hjärtsjukdom och/ eller cerebrovaskulär
sjukdom och perifer kärlsjukdom.
- Ett tillägg av en varning om att kliniska studier tyder på att selektiva Cox- 2- hämmare kan vara
förenade med risk för trombotiska incidenter (särskilt hjärtinfarkt och slaganfall) i jämförelse med placebo och vissa NSAID.
- Tillägg av en varning för patienter med riskfaktorer för hjärtsjukdomar, såsom hypertoni,
hyperlipidemi (höga kolesterolnivåer), diabetes och rökning.
- Tillägg av en varning till förskrivande läkare att överväga att avbryta behandlingen om
patientens tillstånd försämras under behandlingen vad gäller någon av de angivna händelserna.
- Ett tillägg av en varning till förskrivande läkare rörande hypertoni och övervakning av
blodtryck under behandling med etoricoxib.
Om blodtrycket ökar markant bör alternativ behandling övervägas.
- Ett tillägg av en varning för förskrivande läkare att vara försiktiga när de skriver ut NSAID
tillsammans med ACE- hämmare eller angiotensin- II- receptorantagonister.
Nedan ges en sammanfattning av de ändringar i produktinformationen som har samband med SCAR:
- Tillägg av en varning om att de flesta hudreaktionerna debuterar under den första månaden av
behandlingen.
- Tillägg av en varning för patienter med någon form av läkemedelsallergi i anamnesen.
- En starkare varning för att understryka att det förekommit allvarliga hudreaktioner med dödlig
utgång vid behandling med Cox- 2- hämmare.
- Ett tillägg av en mer ingående beskrivning av de första tecknen på hudreaktioner som innebär
att behandlingen skall avbrytas.
SKÄL FÖR ÄNDRINGEN AV GODKÄNNANDET FÖR FÖRSÄLJNING
CHMP
- anser att nytta/ riskförhållandet för läkemedel som innehåller etoricoxib vid de godkända
indikationerna fortfarande är positivt och godkännandet för försäljning skall bibehållas i enlighet med de reviderade produktresuméerna (se bilaga III till CHMP: s yttrande),
- har beslutat att den kardiovaskulära säkerheten och de allvarliga hudreaktionerna skall
övervakas och bedömas kontinuerligt och noggrant,
- har rekommenderat uppföljande åtgärder för att utreda säkerheten hos etoricoxib ytterligare
EMEA 2005 24 BILAGA III
PRODUKTRESUMÉ
Anmärkning.
Denna produktresumé var bilagd till kommissionens beslut för detta hänskjutande enligt artikel 31 för etoricoxib innehållande läkemedel.
Texten var giltig vid detta tillfälle.
Efter kommissionens beslut kommer vederbörande myndigheter i medlemsländerna att uppdatera produktinformationen som erforderligt.
Därför representerar denna produktresumé inte nödvändigtvis den nuvarande texten.
EMEA 2005 25 1 LÄKEMEDLETS NAMN
< GIVET NAMN (se Annex 1) > 60 mg filmdragerade tabletter < GIVET NAMN (se Annex 1) > 90 mg filmdragerade tabletter < GIVET NAMN (se Annex 1) > 120 mg filmdragerade tabletter
2 KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett/ tablett innehåller 60 mg, 90 mg eller 120 mg etoricoxib.
Beträffande hjälpämnen, se avsnitt 6. 1.
3 LÄKEMEDELSFORM
Filmdragerad tablett.
60 mg tabletter:
Gröna, äppelformade, bikonvexa tabletter märkta ‘ 447 ‘ på ena sidan och "ARCOXIA 60" på den andra sidan.
90 mg tabletter:
Vita, äppelformade, bikonvexa tabletter märkta ‘ 454 ’ på ena sidan och "ARCOXIA 90" på den andra sidan.
120 mg tabletter:
Ljusgröna, äppelformade, bikonvexa tabletter märkta ‘ 541 ’ på ena sidan och "ARCOXIA 120" på den andra sidan.
4 KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer För symtomatisk lindring av artros, reumatoid artrit (RA) samt smärta och tecken på inflammation i samband med akut giktartrit.
Beslut om att förskriva en selektiv COX- 2- hämmare ska baseras på en individuell bedömning av patientens samtliga riskfaktorer (se avsnitt 4. 3, 4. 4).
4. 2 Dosering och administreringssätt < GIVET NAMN > ges peroralt och kan tas med eller utan föda.
Tid till effekt kan vara kortare när < GIVET NAMN > ges utan mat.
Detta bör beaktas när snabb symtomatisk lindring behövs.
Artros Den rekommenderade dosen är 60 mg en gång dagligen.
Reumatoid artrit Den rekommenderade dosen är 90 mg en gång dagligen.
Akut giktartrit Den rekommenderade dosen är 120 mg en gång dagligen.
Etoricoxib 120 mg bör endast användas under perioden med akuta symtom.
I kliniska prövningar för akut giktartrit gavs etoricoxib under 8 dagar.
Doser högre än de rekommenderade för varje indikation har antingen inte visat ytterligare effekt eller inte studerats.
Därför är den rekommenderade dosen för varje indikation den maximala rekommenderade dosen:
EMEA 2005 26 Dosen vid artros bör ej överstiga 60 mg dagligen.
Dosen vid reumatoid artrit bör ej överstiga 90 mg dagligen.
Dosen vid akut gikt bör ej överstiga 120 mg dagligen, begränsat till maximalt 8 dagars behandling.
Eftersom de kardiovaskulära riskerna med etoricoxib kan öka med dos och behandlingstid, bör kortast möjliga behandlingstid eftersträvas och lägsta effektiva dygnsdos användas.
Patientens behov av symtomlindring bör, liksom terapisvaret, utvärderas regelbundet, speciellt hos patienter med artros (se avsnitt 4. 3, 4. 4, 4. 8 och 5. 1).
Dosjustering är inte nödvändig hos äldre patienter.
Hos patienter med mild leverdysfunktion (Child- Pugh skala 5- 6) bör en dos om 60 mg en gång dagligen inte överskridas.
Hos patienter med måttlig leverdysfunktion (Child- Pugh skala 7- 9) bör den rekommenderade dosen 60 mg varannan dag inte överskridas.
Klinisk erfarenhet är begränsad särskilt hos patienter med måttlig leverdysfunktion och försiktighet bör iakttas.
Därför är användning kontraindicerad hos dessa patienter (se avsnitt 4. 3, 4. 4 och 5. 2).
Dosjustering är inte nödvändig hos patienter med kreatininclearance ≥30 ml/ min (se avsnitt 5. 2).
Användning av etoricoxib hos patienter med kreatininclearance < 30 ml/ min är kontraindicerad (se avsnitt 4. 3 och 4. 4).
Etoricoxib är kontraindicerat till barn och ungdomar under 16 år.
4. 3 Kontraindikationer Tidigare överkänslighet mot den aktiva substansen eller något av hjälpämnena (se avsnitt 6. 1).
Aktivt ulcus eller aktiv gastrointestinal (GI) blödning.
Patienter som fått bronkospasm, akut rinit, näspolyper, angioneurotiskt ödem, urtikaria eller reaktioner av allergisk typ efter användning av acetylsalicylsyra eller NSAID inklusive COX- 2 (cyklooxygenas - 2) - hämmare.
Graviditet och amning (se avsnitt 4. 6 och 5. 3).
Svår leverdysfunktion (serum albumin < 25 g/ l eller Child- Pugh skala > 10).
Uppskattat renalt kreatininclearance < 30 ml/ min.
Barn och ungdomar under 16 år.
Inflammatorisk tarmsjukdom.
Kronisk hjärtsvikt (NYHA II- IV).
Patienter med hypertoni vars blodtryck ej är adekvat kontrollerat.
Etablerad ischemisk hjärtsjukdom, perifer kärlsjukdom och/ eller cerebrovaskulär sjukdom.
4. 4 Varningar och försiktighetsmått Gastrointestinala effekter Övre gastrointestinala komplikationer (perforationer, ulcus eller blödningar (PUBs)), vissa med fatal utgång, har förekommit hos patienter som behandlats med etoricoxib.
EMEA 2005 27 Försiktighet bör iakttas vid behandling av patienter som löper stor risk att utveckla gastrointestinala komplikationer med NSAID: äldre patienter, patienter som samtidigt använder någon annan NSAID eller acetylsalicylsyra, och patienter med gastrointestinala sjukdomar såsom ulcerationer och gastrointenstinala blödningar i anamnesen.
Kliniska långtidsstudier har inte visat någon signifikant skillnad vad gäller gastrointestinal säkerhet mellan selektiva COX- 2- hämmare + acetylsalicylsyra jämfört med NSAID + acetylsalicylsyra (se avsnitt 5. 1).
Kardiovaskulära effekter Kliniska studier antyder att läkemedelsklassen selektiva COX- 2- hämmare kan förknippas med en risk för trombotiska händelser (framför allt hjärtinfarkt och stroke), jämfört med placebo och vissa NSAID.
Då de kardiovaskulära riskerna med etoricoxib kan öka med dos och behandlingstid, bör kortast möjliga behandlingstid samt den lägsta effektiva dagliga dosen användas.
Patientens behov av symtomatisk lindring samt terapisvar bör utvärderas regelbundet, speciellt hos patienter med artros (se avsnitt 4. 2, 4. 3, 4. 8 och 5. 1).
Patienter med betydande riskfaktorer för kardiovaskulära händelser (t ex hypertoni, hyperlipidemi, diabetes mellitus, rökning) bör endast behandlas med etoricoxib efter noggrant övervägande (se avsnitt 5. 1)
Selektiva COX- 2- hämmare kan inte ersätta acetylsalicylsyra som profylax mot kardiovaskulära tromboemboliska sjukdomar, eftersom de saknar trombocytaggregationshämmande effekt.
Trombocytaggregationshämmande behandling skall därför inte avbrytas (se avsnitt 4. 5 och 5. 1).
Renala effekter Renala prostaglandiner kan spela en kompensatorisk roll vid upprätthållandet av renal perfusion.
Därför kan användning av etoricoxib vid nedsatt renal perfusion orsaka en minskad prostaglandinbildning och sekundärt minskat renalt blodflöde, och därmed försämra njurfunktionen.
Patienter som löper störst risk för detta är de med tidigare signifikant försämrad njurfunktion, inkompenserad hjärtsvikt eller cirros.
Kontroll av njurfunktionen hos dessa patienter bör övervägas.
Vätskeretention, ödem och hypertoni I likhet med andra läkemedel som hämmar prostaglandinsyntesen, har vätskeretention, ödem och hypertension setts hos patienter som behandlats med etoricoxib.
Försiktighet bör iakttas vid behandling av patienter med hjärtsvikt, vänsterkammardysfunktion eller hypertoni i anamnesen, samt hos patienter med ödem av annan orsak i anamnesen.
Om kliniska belägg för en försämring av tillståndet hos dessa patienter föreligger bör lämpliga åtgärder vidtas, inklusive avbrytande av behandlingen med etoricoxib.
Etoricoxib kan, speciellt vid höga doser, förknippas med mer frekvent och allvarlig hypertoni än vissa andra NSAID och selektiva COX- 2- hämmare.
Blodtrycket bör därför övervakas särskilt noggrant under behandling med etoricoxib.
Om en betydande ökning av blodtrycket sker bör alternativ behandling övervägas.
Hepatiska effekter Förhöjda värden av alaninaminotransferas (ALAT) och/ eller aspartataminotransferas (ASAT) (cirka tre gånger eller mer över den övre normalgränsen) har rapporterats hos cirka 1% av patienterna som behandlades med 60 och 90 mg etoricoxib dagligen i upp till ett år i kliniska studier.
Patienter med symtom och/ eller tecken på leverdysfunktion eller hos vilka ett onormalt leverfunktionsvärde har uppmätts bör kontrolleras.
Om tecken på leverinsufficiens uppkommer eller om kvarstående onormala leverfunktionsvärden (tre gånger den övre normalgränsen) uppmäts bör etoricoxib utsättas.
EMEA 2005 28 Allmänt Om patientens tillstånd försämras under pågående behandling vad gäller någon av ovan nämnda händelser, skall lämpliga åtgärder vidtas och avbrytande av behandling med etoricoxib bör övervägas.
Lämplig medicinsk övervakning bör upprätthållas när etoricoxib används av äldre samt patienter med njur -, lever - eller hjärtdysfunktion.
Försiktighet bör iakttas när behandling inleds med etoricoxib till patienter med uttalad dehydrering.
Det rekommenderas att rehydrera patienterna innan behandling med etoricoxib inleds.
Allvarliga hudreaktioner, i vissa fall med fatal utgång, inklusive exfoliativ dermatit, Steven- Johnsons syndrom och toxisk epidermal nekrolys har rapporterats i mycket sällsynta fall i samband med användning av NSAID och vissa selektiva COX- 2- hämmare under uppföljning efter lansering (se avsnitt 4. 8).
Reaktionerna debuterar i de flesta fall under den första behandlingsmånaden.
Allvarliga överkänslighetsreaktioner (såsom anafylaxi och angioödem) har rapporterats hos patienter som fått etoricoxib (se avsnitt 4. 8).
Vissa selektiva COX- 2- hämmare har förknippats med en ökad risk för hudreaktioner hos patienter med läkemedelsinducerad allergi i anamnesen.
Behandling med etoricoxib, bör avbrytas vid första tecken på uppkomst av hudutslag, slemhinneskada eller något annat tecken på överkänslighet.
Etoricoxib kan maskera feber och andra tecken på inflammation.
Försiktighet bör iakttas vid samtidig administrering av etoricoxib och warfarin eller andra orala antikoagulantia (se avsnitt 4. 5).
I likhet med andra läkemedel som hämmar COX- 2 cyklooxygenas/ prostaglandinsyntesen rekommenderas inte användning av etoricoxib, till kvinnor som önskar bli gravida (se avsnitt 4. 6, 5. 1 och 5. 3).
< GIVET NAMN > tabletter innehåller laktos.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel; galaktosintolerans, total laktasbrist eller glukos - galaktosmalabsorption.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner Farmakodynamiska interaktioner
Perorala antikoagulantia:
Hos individer stabiliserade på kronisk warfarinbehandling var tillförsel av 120 mg etoricoxib dagligen förenat med en cirka 13% - ig ökning av protrombintiden International Normalised Ratio (INR).
Därför bör patienter som får perorala antikoagulantia kontrolleras noggrant avseende protrombintiden INR, särskilt under de första dagarna då behandling med etoricoxib inleds eller dosen av etoricoxib ändras (se avsnitt 4. 4).
NSAID kan reducera effekten av diuretika och andra blodtryckssänkande läkemedel.
Hos vissa patienter med försämrad njurfunktion (t ex dehydrerade patienter eller äldre patienter med nedsatt njurfunktion) kan samtidig användning av en ACE- hämmare eller angiotensin II- receptor antagonist och medel som hämmar cyklooxygenas orsaka ytterligare försämring av njurfunktionen, möjligen även akut njursvikt, som vanligtvis är reversibel.
Dessa interaktioner bör övervägas hos patienter som tar etoricoxib samtidigt med ACE- hämmare eller angiotensin II- receptor antagonister.
Kombinationen ska därför ges med försiktighet, särskilt till äldre.
Patienten ska vara väl hydrerad och monitorering av njurfunktionen efter insättning av samtidig behandling, samt regelbundet därefter, bör övervägas.
I en studie med friska individer, vid steady state, hade 120 mg etoricoxib en gång dagligen ingen effekt på den antitrombotiska effekten av acetylsalicylsyra (81 mg en gång dagligen).
Samtidig användning av acetylsalicylsyra i lågdos med etoricoxib
EMEA 2005 29 kan dock resultera i en ökad frekvens av GI- ulcerationer eller andra komplikationer jämfört med etoricoxib givet ensamt.
Samtidig användning av etoricoxib med acetylsalicylsyradoser över de som används vid kardiovaskulär profylax eller med andra NSAID rekommenderas ej.
(Se avsnitt 5. 1 och 4. 4).
Trots att denna interaktion inte har studerats med etoricoxib kan samtidig administrering med ciklosporin eller takrolimus och ett NSAID öka den nefrotoxiska effekten av ciklosporin eller takrolimus.
Njurfunktionen bör övervakas när etoricoxib kombineras med något av dessa läkemedel.
Farmakokinetiska interaktioner
Effekten av etoricoxib på farmakokinetiken för andra läkemedel
NSAID minskar den renala utsöndringen av litium och ökar därmed plasmakoncentrationer av litium.
Om nödvändigt, övervaka noggrant litiumnivån och justera litiumdoseringen när kombinationen används och vid utsättning av NSAID.
Två studier undersökte effekterna av 60, 90 eller 120 mg etoricoxib givet en gång dagligen i sju dagar till patienter som fick metotrexatdoser om 7, 5 till 20 mg en gång i veckan för reumatoid artrit.
60 och 90 mg etoricoxib hade ingen effekt på plasmakoncentrationer av metotrexat eller renalt clearance.
I en studie hade 120 mg etoricoxib ingen effekt, men i den andra studien ökade 120 mg etoricoxib plasmakoncentrationerna av metotrexat med 28% och minskade renalt clearance av metotrexat med 13%.
Lämplig monitorering av metotrexatrelaterad toxicitet rekommenderas när etoricoxib administreras samtidigt med metotrexat.
Perorala antikonceptionsmedel:
Administrering av 60 mg etoricoxib tillsammans med ett peroralt antikonceptionsmedel innehållande 35 µg etinylöstradiol och 0, 5 till 1 mg noretindron i 21 dagar, ökade steady- state AUC0- 24h av etinylöstradiol med 37%.
120 mg etoricoxib givet tillsammans med samma perorala antikonceptionsmedel samtidigt eller med 12 timmars mellanrum, ökade steady- state AUC0- 24h av etinylöstradiol med 50 till 60%.
Denna ökning av etinylöstradiolkoncentrationen bör övervägas vid val av ett lämpligt peroralt antikonceptionsmedel för användning tillsammans med etoricoxib.
En ökad exponering av etinylestradiol kan öka incidensen av biverkningar associerade med perorala antikonceptionsmedel (t ex venösa tromboemboliska händelser hos kvinnor med risk för detta).
Administrering av 120 mg etoricoxib tillsammans med hormonell substitutionsbehandling bestående av konjugerade östrogener (0, 625 mg Premarina) under 28 dagar ökade genomsnittligt steady state AUC0- 24h för okonjugerat östron (41%), ekvilin (76%) och 17- ß - östradiol (22%).
Effekten av rekommenderad dos av etoricoxib (60 och 90 mg) vid långtidsbruk har ej studerats.
Effekten av 120 mg etoricoxib på exponeringen (AUC0- 24h) för dessa östrogena beståndsdelar av Premarina var mindre än hälften av den som sågs när Premarina administrerades ensamt och dosen ökades från 0, 625 till 1, 25 mg.
Den kliniska signifikansen av dessa ökningar är okänd och högre doser av Premarina studerades ej i kombination med etoricoxib.
Dessa ökningar av östrogenkoncentrationen bör övervägas vid val av post- menopausal hormonbehandling för användning tillsammans med etoricoxib eftersom ökningen i östrogenexponering kan öka risken för biverkningar som förknippas med hormonell substitutionsbehandling.
I läkemedelsinteraktionsstudier hade etoricoxib ingen kliniskt betydelsefull effekt på farmakokinetiken för prednison/ prednisolon.
120 mg etoricoxib administrerat till friska frivilliga en gång dagligen i 10 dagar förändrade inte steady state AUC0- 24h i plasma för digoxin eller den renala eliminationen av digoxin.
En liten ökning av digoxin Cmax sågs (cirka 33%).
Generellt är denna ökning inte betydelsefull för de flesta patienter.
Patienter med hög risk för digoxintoxicitet bör dock monitoreras för detta när etoricoxib och digoxin ges samtidigt.
EMEA 2005 30 Effekt av etoricoxib på läkemedel som metaboliseras av sulfotransferaser
Etoricoxib är en hämmare av human sulfotransferasaktivitet, särskilt SULT1E1 och har visats öka serumkoncentrationer av etinylöstradiol.
Då kunskap om effekterna av multipla sulfotransferaser i dagsläget är begränsade och de kliniska konsekvenserna för många läkemedel fortfarande undersöks, kan det vara klokt att iaktta försiktighet när etoricoxib administreras samtidigt med andra läkemedel som primärt metaboliseras av humana sulfotransferaser (t ex peroralt salbutamol och minoxidil).
Effekt av etoricoxib på läkemedel som metaboliseras av CYP- isoenzymer
Baserat på in vitro- studier förväntas inte etoricoxib hämma cytokrom P450 (CYP) 1A2, 2C9, 2C19, 2D6, 2E1 eller 3A4.
I en studie på friska försökspersoner förändrade inte administrering av 120 mg etoricoxib dagligen CYP 3A4- aktiviteten i levern utvärderat genom erytromycin utandningstest.
Effekter av andra läkemedel på farmakokinetiken för etoricoxib
Den huvudsakliga metaboliseringsvägen för etoricoxib är beroende av CYP- enzymer.
CYP 3A4 tycks bidra till metabolismen av etoricoxib in vivo.
In vitro- studier tyder på att CYP 2D6, CYP 2C9, CYP 1A2 och CYP 2C19 kan katalysera den huvudsakliga metaboliska nedbrytningsvägen, men deras kvantitativa roll har inte studerats in vivo.
Ketokonazol, en potent hämmare av CYP 3A4, hade vid dosen 400 mg en gång dagligen i 11 dagar till friska frivilliga inte någon kliniskt betydelsefull effekt på farmakokinetiken av en engångsdos 60 mg etoricoxib (43% ökning av AUC).
Samtidig användning av etoricoxib med rifampicin, en potent inducerare av CYP- enzymer, gav en 65% - ig minskning i plasmakoncentrationer av etoricoxib.
Denna interaktion kan resultera i återkomst av symtom när etoricoxib ges samtidigt som rifampicin.
Trots att denna information kan antyda att dosen av etoricoxib behöver höjas, har högre doser av etoricoxib än de angivna för varje indikation inte studerats kombinerat med rifampicin och rekommenderas därför inte (se avsnitt 4. 2).
Antacida påverkar inte farmakokinetiken för etoricoxib i kliniskt relevant omfattning.
4. 6 Graviditet och amning Graviditet Liksom för alla läkemedelssubstanser som hämmar COX- 2, rekommenderas inte användning av etoricoxib till kvinnor som önskar bli gravida.
Inga kliniska data från exponerade graviditeter föreligger för etoricoxib.
Djurstudier har visat reproduktionstoxicitet (se avsnitt 5. 3).
Risken hos människa vid graviditet är okänd.
Etoricoxib, liksom andra läkemedel som hämmar prostaglandinsyntesen, kan orsaka uterin inertia och prematur slutning av ductus arteriosus under sista trimestern.
Etoricoxib är kontraindicerat under graviditet (se avsnitt 4. 3).
Om en kvinna blir gravid under behandling, ska etoricoxib sättas ut.
Amning Det är okänt om etoricoxib utsöndras i bröstmjölk.
Etoricoxib utsöndras i mjölken hos diande råttor.
Kvinnor som använder etoricoxib ska inte amma (Se avsnitt 4. 3 och 5. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner Inga studier avseende effekten av etoricoxib på förmågan att köra bil eller använda maskiner har utförts.
Patienter som upplever yrsel, vertigo eller somnolens vid behandling med etoricoxib bör dock avstå från att köra bil eller handha maskiner.
EMEA 2005 31 4. 8 Biverkningar I kliniska studier utvärderades etoricoxib avseende säkerhet hos cirka 4800 individer, inklusive cirka 3400 patienter med artros, RA eller kronisk ländryggsmärta (cirka 600 patienter med artros eller RA behandlades i ett år eller mer).
I kliniska studier var biverkningsprofilen likvärdig hos patienter med artros eller RA som behandlades med etoricoxib ett år eller längre.
I en klinisk studie vid akut giktartrit behandlades patienter med 120 mg etoricoxib en gång dagligen i åtta dagar.
Biverkningsprofilen i denna studie var generellt likvärdig med den rapporterad i de kombinerade studierna på artros, RA och kronisk ländryggsmärta.
Patienterna behandlades med 60 mg eller 90 mg etoricoxib i upp till 12 veckor.
[Mycket vanlig (> 1/ 10) Vanlig (> 1/ 100, < 1/ 10) Mindre vanlig (> 1/ 1000, < 1/ 100) Sällsynt (> 1/ 10 000, < 1/ 1000) Mycket sällsynt (< 1/ 10 000) inklusive enstaka fall]
Infektioner och infestationer:
Gastroenterit, övre luftvägsinfektion, urinvägsinfektion.
Immunsystemet:
Överkänslighetsreaktioner inklusive angioödem, anafylaktiska/ anafylaktoida reaktioner.
Vanlig:
Mindre vanlig:
Aptitökning eller - minskning viktökning.
Psykiska störningar:
Ångest, depression, nedsatt mental skärpa.
Förvirring, hallucinationer.
Centrala och perifera nervsystemet:
Mindre vanlig:
Förändring av smakkänsla, insomnia, parestesi/ hypestesi, somnolens.
Ögon:
Dimsyn.
Öron och balansorgan:
Tinnitus.
Hjärtat:
Hjärtsvikt, ospecifika EKG- förändringar, hjärtinfarkt *.
Vanlig:
Mindre vanlig:
Vallning, cerebrovaskulär händelse *.
Hypertensiv kris.
EMEA 2005 32 Andningsvägar:
Hosta, dyspné, näsblödning.
Bronkospasm.
Vanlig:
Gastrointestinala rubbningar (t ex buksmärta, flatulens, halsbränna), diarré, dyspepsi, epigastrisk obehagskänsla, illamående.
Bukspänning, sura uppstötningar, förändrat tarmrörelsemönster, förstoppning, muntorrhet, gastroduodenalt sår, colon irritabile, esofagit, munsår, kräkningar.
Ulcus inklusive gastrointestinal perforation och blödning (främst hos äldre).
Lever och gallvägar:
Hepatit.
Mindre vanlig:
Mycket sällsynt:
Urtikaria, Stevens- Johnsons syndrom, toxisk epidermal nekrolys.
Mindre vanlig:
Muskelkramp/ spasm, muskulo- skeletal smärta/ stelhet.
Mindre vanlig:
Mycket sällsynt:
Njurinsufficiens inklusive njursvikt, vanligtvis reversibel vid avbrytande av behandlingen (se avsnitt 4. 4).
Allmänna symtom och / eller symptom vid administreringsstället:
Vanlig:
Asteni/ trötthet, influensaliknande symtom.
Bröstsmärta.
Undersökningar:
Mindre vanlig:
Förhöjt urea i blodet, förhöjt kreatinfosfokinas, sänkt hematokrit, sänkt hemoglobin, hyperkalemi, minskad mängd leukocyter, minskad mängd trombocyter, förhöjt serumkreatinin, förhöjd urinsyra.
Följande allvarliga biverkningar har rapporterats i samband med användning av NSAID och kan inte uteslutas för etoricoxib: nefrotoxicitet inklusive interstitiell nefrit och nefrotiskt syndrom; hepatotoxicitet inklusive leversvikt, gulsot och pankreatit.
4. 9 Överdosering Inga överdoseringar av etoricoxib rapporterades i kliniska prövningar.
Administrering av engångsdoser av etoricoxib upp till 500 mg och multipla doser upp till 150 mg/ dag i 21 dagar i kliniska studier resulterade inte i signifikant toxicitet.
Vid överdosering vidtas gängse understödjande åtgärder, exempelvis att avlägsna icke absorberat material från det gastrointestinala systemet, vidta klinisk övervakning samt, om nödvändigt, inleda symtomatisk behandling.
Det är okänt om etoricoxib är dialyserbart via peritonealdialys.
EMEA 2005 33 5 FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper Farmakoterapeutisk grupp:
Antiinflammatoriska och antireumatiska medel, icke- steroida medel, coxiber
ATC- kod:
MO1 AH05
Etoricoxib är en peroral selektiv cyklooxygenas- 2( COX- 2) - hämmare inom det kliniska dosintervallet.
Genomgående i kliniska farmakologistudier gav etoricoxib dosberoende hämning av COX- 2 utan hämning av COX- 1 vid doser upp till 150 mg dagligen.
Etoricoxib hämmade inte gastrisk prostaglandinsyntes och hade ingen effekt på trombocytfunktion.
Cyklooxygenas svarar för bildning av prostaglandiner.
Två isoformer, COX- 1 och COX- 2, har identifierats.
COX- 2 är den isoform som visats induceras via pro- inflammatoriska stimuli och antas vara primärt involverad i bildningen av prostanoider som framkallar smärta, inflammation och feber.
COX- 2 är också involverat i ovulation, implantation och slutning av ductus arteriosus, reglering av njurfunktionen och CNS- funktion (feberinduktion, smärtupplevelse och kognitiv funktion).
Det kan också ha en roll vid utläkning av ulcus.
COX- 2 har identifierats i vävnad runt magsår hos människa men dess relevans vid utläkning av ulcus har ej fastställts.
Cirka 3100 patienter behandlades med ≥60 mg etoricoxib dagligen i 12 veckor eller längre.
Någon märkbar skillnad i andelen allvarliga trombotiska kardiovaskulära händelser kunde inte ses mellan patienter som fick ≥60 mg etoricoxib, placebo eller NSAID exklusive naproxen.
Frekvensen av dessa händelser var dock högre hos patienter som fick etoricoxib jämfört med de som fick naproxen 500 mg två gånger dagligen.
Skillnaden i antitrombotisk aktivitet mellan vissa COX- 1- hämmande NSAID och COX- 2- selektiva hämmare kan ha klinisk betydelse hos patienter med risk för tromboemboliska händelser.
COX- 2- hämmare minskar bildningen av systemiskt (och därför möjligtvis endoteliskt) prostacyklin utan att påverka tromboxan i trombocyter.
Den kliniska relevansen av dessa fynd har inte fastställts.
I en studie omfattande ungefär 7100 patienter med artros jämfördes den gastrointestinala tolerabiliteten av etoricoxib 90 mg (1, 5 gånger den rekommenderade dosen vid artros) med diklofenak 150 mg under en behandlingsperiod om 11 månader (mediantid).
Användning av gastroprotektiva läkemedel och acetylsalicylsyra i lågdos tilläts i studien.
Säkerhetsdata avseende gastrointestinala och kardiovaskulära effekter sammanfattas nedan.
Etoricoxib förknippades med en statistiskt signifikant lägre frekvens av patienter som avbrutit behandlingen på grund av en kombinerad och predefinierad endpoint bestående av kliniska gastrointestinala händelser och förhöjda leverfunktionsvärden jämfört med diklofenak.
Incidensen av kliniska gastrointestinala händelser som ledde till avbruten behandling var statistiskt signifikant lägre för etoricoxib jämfört med diklofenak (7, 1% respektive 9, 1%).
Andelen verifierade gastrointestinala perforationer, ulcerationer och blödningar var densamma för etoricoxib och diklofenak (1, 11 fall per 100 patientår).
I studien observerades ytterligare följande resultat avseende säkerheten:
Frekvensen av uppkomna allvarliga trombotiska händelser var:
1, 25 händelser per 100 patientår för etoricoxib mot 1, 15 händelser per 100 patientår för diklofenak (relativ risk 1, 07, 95% CI:
0, 65%, 1, 74%).
Frekvensen av hjärtinfarkt var 0, 68 mot 0, 42 händelser per 100 patientår för etoricoxib respektive diklofenak.
Frekvensen av ischemisk stroke var 0, 14 mot 0, 23 per 100 patientår för etoricoxib respektive diklofenak.
Statistiskt signifikant fler patienter behandlade med etoricoxib jämfört med diklofenak upplevde biverkningar förknippade med hypertoni (11, 7% mot 5, 9%) och ödem (7, 5%
Statistiskt signifikant fler patienter avbröt sin behandling på grund av hypertoni (2, 3% mot 0, 7%).
Antalet patienter som avbröt sin behandling på grund av ödem var 0, 9% för etoricoxib mot 0, 7% för diklofenak.
Frekvensen kronisk hjärtsvikt var 0, 4% för etoricoxib mot 0, 2% för diklofenak.
Etoricoxib förknippades med en statistiskt signifikant lägre frekvens avbrutna behandlingar än diklofenak (0, 3% mot 5, 2%), i huvudsak beroende på förhöjda leverfunktionsvärden.
I de flesta fall med förhöjda leverfunktionsvärden, som innebar att diklofenakbehandlingen avbröts, var värdena mer än tre gånger högre än den övre normalvärdesgränsen.
Hos patienter med artros gav 60 mg etoricoxib en gång dagligen signifikanta förbättringar av smärta och patientutvärderingar av sjukdomsstatus.
Dessa positiva effekter sågs så tidigt som vid andra behandlingsdagen och varade i upp till 52 veckor.
Hos patienter med reumatoid artrit (RA), gav 90 mg etoricoxib en gång dagligen signifikant lindring av smärta och inflammation samt förbättrad rörlighet.
Dessa effekter kvarstod under den 12 veckor långa behandlingsperioden.
Hos patienter med attacker av akut giktartrit lindrade 120 mg etoricoxib en gång dagligen, under en åtta dagars behandlingsperiod, måttlig till extrem ledsmärta och inflammation jämförbart med 50 mg indometacin tre gånger dagligen.
Smärtlindring sågs så tidigt som fyra timmar efter påbörjad behandling.
I studier specifikt utformade för att mäta tiden till effekt av etoricoxib, sågs effekt så tidigt som 24 minuter efter dosering.
I två 12- veckors dubbelblinda endoskopistudier var den kumulativa incidensen av gastroduodenala sår signifikant lägre hos patienter behandlade med 120 mg etoricoxib en gång dagligen än hos patienter som behandlades med antingen 500 mg naproxen två gånger dagligen eller 800 mg ibuprofen tre gånger dagligen.
Etoricoxib hade en högre incidens av sårbildning jämfört med placebo.
En prespecificerad, kombinerad analys av åtta kliniska studier på cirka 4000 patienter med artros, RA eller kronisk ländryggsmärta utvärderade incidensen för följande endpoints:
1) avbrott på grund av övre GI- symtom; 2) avbrott på grund av någon GI- biverkan; 3) nyinsättning av gastroprotektiva läkemedel; och 4) nyinsättning av något GI- läkemedel.
För dessa endpoints visades en cirka 50% - ig riskreduktion hos patienter behandlade med etoricoxib (60, 90 eller 120 mg dagligen) jämfört med patienter behandlade med 500 mg naproxen två gånger dagligen eller 50 mg diklofenak tre gånger dagligen.
Det fanns inga statistiskt signifikanta skillnader mellan etoricoxib och placebo.
En randomiserad, dubbelblind, placebo- kontrollerad studie med parallella grupper utvärderade effekterna av 15 dagars behandling med etoricoxib (90 mg), celecoxib (200 mg 2 gånger dagligen), naproxen (500 mg två gånger dagligen) och placebo på natriumutsöndring i urinen, blodtryck och andra njurfunktionsparametrar hos patienter som var 60 till 85 år gamla och som stod på en diet med 200 mEkv natrium per dag.
Etoricoxib, celecoxib och naproxen hade likvärdiga effekter på natriumutsöndringen i urinen under 2- veckors behandlingen.
Etoricoxib förknippades dock med en statistiskt signifikant ökning dag 14 jämfört med celecoxib och naproxen (genomsnittlig skillnad i systoliskt blodtryck jämfört med utgångsvärdet var 7, 7 mmHg för etoricoxib, 2, 4 mmHg för celecoxib och 3, 6 mmHg för naproxen).
EMEA 2005 35 5. 2 Farmakokinetiska uppgifter Absorption Peroralt administrerat etoricoxib absorberas väl.
Den absoluta biotillgängligheten är cirka 100%.
Efter dosering av 120 mg en gång dagligen till steady state hos fastande vuxna sågs den högsta plasmakoncentrationen (geometriskt medelvärde Cmax=3, 6 µg/ ml) efter cirka 1 timme (Tmax).
Den geometriska genomsnittliga arean under kurvan (AUC0- 24h) var 37, 8 µg• timme/ ml.
Farmakokinetiken för etoricoxib är linjär över det kliniska dosintervallet.
Dosering med föda (ett mål med hög fetthalt) hade ingen effekt på omfattningen av absorptionen av etoricoxib efter administrering av en 120 mg dos.
Absorptionshastigheten påverkades, vilket resulterade i en 36% - ig minskning av Cmax och en ökning av Tmax med 2 timmar.
Dessa data anses inte vara kliniskt signifikanta.
I kliniska prövningar gavs etoricoxib utan hänsyn till födointag.
Distribution Över koncentrationsintervallet 0, 05 till 5 µg/ ml är cirka 92% av etoricoxib bundet till humant plasmaprotein.
Distributionsvolymen vid steady state (Vdss) var cirka 120 l hos människa.
Etoricoxib passerar placentan hos råttor och kaniner samt blodhjärnbarriären hos råttor.
Metabolism Etoricoxib metaboliseras i hög grad med < 1% av en dos återfunnen i urinen i form av modersubstansen.
Den huvudsakliga metabolismvägen som bildar 6 ’ - hydroximetylderivatet katalyseras av CYP- enzymer.
CYP 3A4 tycks bidra till metabolismen av etoricoxib in vivo.
In vitro - studier tyder på att CYP 2D6, CYP 2C9, CYP 1A2 och CYP 2C19 kan katalysera den huvudsakliga metaboliska nedbrytningsvägen, men deras kvantitativa roll in vivo har inte studerats.
Fem metaboliter har identifierats hos människa.
Den huvudsakliga metaboliten är 6 ’ - karboxylsyraderivatet av etoricoxib som bildas genom ytterligare oxidering av 6 ’ - hydroximetylderivatet.
Dessa huvudsakliga metaboliter visar antingen ingen mätbar effekt eller har bara svag aktivitet som COX- 2- hämmare.
Inga av dessa metaboliter hämmar COX- 1.
Elimination Efter administrering av en radioaktivt märkt intravenös engångsdos om 25 mg av etoricoxib till friska försökspersoner återfanns 70% av radioaktiviteten i urin och 20% i feces, till största delen som metaboliter.
Mindre än 2% återfanns som oförändrat läkemedel.
Elimination av etoricoxib sker närmast uteslutande genom metabolism följt av renal utsöndring.
Steady state- koncentrationer av etoricoxib nås inom sju dagar vid administrering av 120 mg en gång dagligen, med ett ackumuleringsratio på cirka 2, motsvarande en ackumuleringshalveringstid på cirka 22 timmar.
Plasmaclearance efter en intravenös 25 mg dos uppskattas till cirka 50 ml/ min.
Speciella patientgrupper
Farmakokinetiken hos äldre (65 år eller äldre) är likvärdig den hos unga.
Farmakokinetiken för etoricoxib är likvärdig hos män och kvinnor.
Patienter med mild leverdysfunktion (Child- Pugh skala 5- 6) som gavs 60 mg etoricoxib en gång dagligen hade cirka 16% högre genomsnittligt AUC jämfört med friska försökspersoner som fick samma regim.
Patienter med måttlig leverdysfunktion (Child- Pugh skala 7- 9) som gavs 60 mg etoricoxib varannan dag hade likvärdigt genomsnittligt AUC jämfört med friska individer som fick 60 mg etoricoxib en gång dagligen.
Det finns inga kliniska eller farmakokinetiska data avseende patienter med svår leverdysfunktion (Child- Pugh skala > 10).
(Se avsnitt 4. 2 och 4. 3).
Farmakokinetiken för en engångsdos av 120 mg etoricoxib hos patienter med måttlig till svår njurinsufficiens och patienter med terminal njursjukdom med hemodialys skilde sig inte
Hemodialys bidrog obetydligt till eliminationen (dialysclearance cirka 50 ml/ min).
(Se avsnitt 4. 3 och 4. 4).
Farmakokinetiken för etoricoxib hos barn (< 12 år) har inte studerats.
Farmakokinetiken i en farmakokinetisk studie (n=16) utförd på ungdomar (12 till 17 år) som vägde 40 till 60 kg och gavs 60 mg etoricoxib en gång dagligen samt ungdomar som vägde > 60 kg och gavs 90 mg etoricoxib en gång dagligen var likvärdig med farmakokinetiken hos vuxna som gavs 90 mg etoricoxib en gång dagligen.
Säkerhet och effekt för etoricoxib hos barn har ej fastställts.
(Se avsnitt 4. 2, Användning till barn).
5. 3 Prekliniska säkerhetsuppgifter I prekliniska studier har det visats att etoricoxib inte var genotoxiskt.
Etoricoxib var inte karcinogent i möss.
Råttor utvecklade hepatocellulära och tyroida follikulära celladenom vid daglig dosering i cirka två år av > 2 gånger den dagliga dosen (90 mg) för människa baserat på systemisk exponering.
Hepatocellulära och tyroida follikulära celladenom hos råtta anses vara en konsekvens av en råttspecifik mekanism relaterad till hepatisk CYP- enzyminduktion.
Etoricoxib har inte visats orsaka hepatisk CYP 3A- enzyminduktion hos människa.
Hos råtta ökade den gastrointestinala toxiciteten av etoricoxib med dos och exponeringstid.
I den 14 veckor långa toxicitetsstudien orsakade etoricoxib gastrointestinala sår vid doser högre än den humana terapeutiska dosen.
I den 53 och 106 veckor långa toxicitetsstudien, sågs gastrointestinala sår också vid exponeringar jämförbara med de som setts hos människa vid terapeutiska doser.
Hos hundar sågs renala och gastrointestinala avvikelser vid höga exponeringar.
Etoricoxib var inte teratogent i reproduktionstoxikologiska studier utförda på råttor vid 15 mg/ kg/ dag (detta motsvarar cirka 1, 5 gånger den dagliga dosen (90 mg) för människa baserat på systemisk exponering).
Hos kaniner sågs inga behandlingsrelaterade externa eller skeletala fetala missbildningar.
En icke- dosrelaterad låg incidens av kardiovaskulära missbildningar sågs hos etoricoxibbehandlade kaniner.
Sambandet med behandlingen är inte fastställt.
Hos råttor och kaniner sågs inga embryonala/ fetala effekter vid systemisk exponering motsvarande eller mindre än de vid den dagliga dosen (90 mg) för människa.
Vid exponeringar lika med eller större än 1, 5 gånger den humana exponeringen sågs dock en minskning av embryonal/ fetal överlevnad (se avsnitt 4. 3 och 4. 6).
Etoricoxib utsöndras i mjölken hos diande råttor vid koncentrationer cirka två gånger de i plasma.
Exponering av ungar via mjölk från råtthonor som fått etoricoxib under digivning orsakade en minskning av ungarnas kroppsvikt.
6 FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen Kärna:
Vattenfritt kalciumvätefosfat, kroskarmellosnatrium, magnesiumstearat, mikrokristallin cellulosa.
Tablettdragering:
Karnaubavax, laktosmonohydrat, hypromellos, titandioxid (E171), glyceroltriacetat.
Tabletterna à 60 och 120 mg innehåller även indigokarmin (E132) och gul järnoxid (E172).
6. 2 Inkompatibiliteter Ej relevant.
6. 3 Hållbarhet 2 år.
6. 4 Särskilda förvaringsanvisningar Burkar:
Tillslut förpackningen väl.
EMEA 2005 37 Blister:
Förvaras i originalförpackningen.
6. 5 Förpackningstyp och innehåll Aluminium/ aluminiumblister i förpackningar innehållande 2, 5, 7, 10, 14, 20, 28, 30, 50, 84, 98 eller 100 tabletter.
Aluminium/ aluminiumblister (endos) i förpackningar om 50 eller 100 tabletter.
Vita runda HDPE- burkar med ett vitt polypropylenlock innehållande 30 eller 90 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
7 INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Ifylles lokalt.
8 NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9 DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Månad, Dag, År.
EMEA 2005 38 BILAGA IV
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
EMEA 2005 39 Uppföljningsåtgärder som innehavaren av godkännande för försäljning skall vidta
På CHMP: s begäran har innehavaren av godkännandet för försäljning gått med på att vidta nedanstående uppföljningsåtgärder:
Område Klinisk aspekt 1
Beskrivning Innehavaren av godkännandet för försäljning åtar sig att underrätta CHMP om resultatet av studierna MEDAL och EDGE II om kardiovaskulär och gastrointestinal säkerhet efter att de avslutats och kommer i förekommande fall att lämna nödvändiga uppdateringar.
Klinisk aspekt 2
Innehavaren av godkännande för försäljning åtar sig att fortsätta att övervaka patienternas exponering för etoricoxib i GPRD och bedöma vad en eller flera observationsstudier skulle kunna tillföra, samt att överlämna ett beskrivande studieprotokoll till CHMP.
Klinisk aspekt 3
Ytterligare ändringar i produktresumén kommer omgående att meddelas vårdpersonal och föras in i trycksaker och på webbplatser för läkemedel.
Klinisk aspekt 4
Innehavaren av godkännande för försäljning åtar sig att genomföra den riskhanteringsplan som tagits upp i svaret på utredningsprotokollet den 10 maj 2005, såsom meddelats CHMP vid dess möte i maj 2005.
EMEA 2005 40
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORM, STYRKOR, ADMINISTRERINGSSÄTT AV LÄKEMEDLEN SAMT SÖKANDE OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA Medlemsstat
Innehavare av godkännande för försäljning
Sökanden
(Läkemedlets namn) Namn
Styrka
Läkemedelsfor Administreringssätt m
Innehåll (Koncentration)
Tyskland
ratiopharm GmbH Graf- Arco- Str.
3, 89079 Ulm, Tyskland
Fentanyl - ratiopharm 25 µg/ h Matrixpflaster
25 µg/ h
depotplåster transdermal användning
4. 125 mg/ 7. 5 cm² som frisätter 25 µg fentanyl per timme
Tyskland
ratiopharm GmbH Graf- Arco- Str.
3, 89079 Ulm, Tyskland
Fentanyl - ratiopharm 50 µg/ h Matrixpflaster
50 µg/ h
depotplåster transdermal användning
8. 25 mg/ 15 cm² som frisätter 50 µg fentanyl per timme
Tyskland
ratiopharm GmbH Graf- Arco- Str.
3, 89079 Ulm, Tyskland
Fentanyl - ratiopharm 75 µg/ h Matrixpflaster
75 µg/ h
depotplåster transdermal användning
12. 375 mg/ 22. 5 cm² som frisätter 75 µg fentanyl per timme
Tyskland
ratiopharm GmbH Graf- Arco- Str.
3, 89079 Ulm, Tyskland
Fentanyl - ratiopharm 100 µg/ h transdermales Matrixpflaster
100 µg/ h
depotplåster transdermal användning
16. 5 mg/ 30 cm² som frisätter 100 µg fentanyl per timme
Österrike
ratiopharm Arzneimittel Vertriebs - GmbH Albert- Schweitzer -
Fentanyl - ratiopharm 25 µg/ h transdermales
25 µg/ h
depotplåster
4. 125 mg/ 7. 5 cm² som frisätter 25 µg fentanyl per timme
Gasse 3, 1140 WIEN, Matrixpflaster Österrike Österrike
ratiopharm Arzneimittel Vertriebs - GmbH Albert- Schweitzer -
Fentanyl - ratiopharm 50 µg/ h transdermales
50 µg/ h
depotplåster
transdermal användning
8. 25 mg/ 15 cm² som frisätter 50 µg fentanyl per timme
Gasse 3, 1140 WIEN, Matrixpflaster Österrike Österrike
ratiopharm
Fentanyl -
75 µg/ h
depotplåster
transdermal
12. 375 mg/ 22. 5 cm²
2
Arzneimittel Vertriebs - GmbH Albert- Schweitzer - Gasse 3, 1140 WIEN, Österrike
ratiopharm 75 µg/ h transdermales Matrixpflaster
användning
Österrike
ratiopharm
100 µg/ h
ratiopharm 100 µg/ h transdermales
användning
som frisätter 100 µg fentanyl per timme
1140 WIEN, ÖsterrikeMatrixpflaster Frankrike
ratiopharm GmbH Graf- Arco- Str.
3, 89079 Ulm, Tyskland
Fentanyl ratiopharm 25 µg/ h, dispositif transdermique
25 µg/ h
depotplåster
transdermal användning
4. 125 mg/ 7. 5 cm² som frisätter 25 µg fentanyl per timme
Frankrike
ratiopharm GmbH Graf- Arco- Str.
3, 89079 Ulm, Tyskland
Fentanyl ratiopharm 50 µg/ h, dispositif transdermique
50 µg/ h
depotplåster
transdermal användning
8. 25 mg/ 15 cm² som frisätter 50 µg fentanyl per timme
Frankrike
ratiopharm GmbH Graf- Arco- Str.
3, 89079 Ulm, Tyskland
Fentanyl ratiopharm 75 µg/ h, dispositif transdermique
75 µg/ h
depotplåster
transdermal användning
12. 375 mg/ 22. 5 cm² som frisätter 75 µg fentanyl per timme
Frankrike
ratiopharm GmbH Graf- Arco- Str.
3, 89079 Ulm, Tyskland
Fentanyl ratiopharm 100 µg/ h, dispositif transdermique
100 µg/ h
depotplåster
transdermal användning
16. 5 mg/ 30 cm² som frisätter 100 µg fentanyl per timme
Nederländerna
ratiopharm Nederland bv Ronde Tocht 11, 1507 CC Zaandam, Nederländerna
Fentanyl ratiopharm 25 µg/ uur, pleister voor transdermaal gebruik
25 µg/ h
depotplåster
transdermal användning
4. 125 mg/ 7. 5 cm² som frisätter 25 µg fentanyl per timme
Nederländerna
ratiopharm Nederland bv
Fentanyl ratiopharm 50
50 µg/ h
depotplåster
transdermal användning
8. 25 mg/ 15 cm² som frisätter 50 µg
3
Ronde Tocht 11, 1507 CC Zaandam, Nederländerna
µg/ uur, pleister voor transdermaal gebruik
fentanyl per timme
Nederländerna
ratiopharm Nederland bv Ronde Tocht 11, 1507 CC Zaandam, Nederländerna
Fentanyl ratiopharm 75 µg/ uur, pleister voor transdermaal gebruik
75 µg/ h
depotplåster
transdermal användning
12. 375 mg/ 22. 5 cm² som frisätter 75 µg fentanyl per timme
Nederländerna
ratiopharm Nederland bv Ronde Tocht 11, 1507 CC Zaandam, Nederländerna
Fentanyl ratiopharm 100 µg/ uur, pleister voor transdermaal gebruik
100 µg/ h
depotplåster
transdermal användning
16. 5 mg/ 30 cm² som frisätter 100 µg fentanyl per timme
Spanien
ratiopharm España, S. A.
Avenida de Burgos 16D, 5º Planta, 28036 Madrid, Spanien
Fentanilo Matrix ratiopharm 25 microgramos/ h parches transdérmicos EFG
25 µg/ h
depotplåster
transdermal användning
4. 125 mg/ 7. 5 cm² som frisätter 25 µg fentanyl per timme
Spanien
ratiopharm España, S. A.
Avenida de Burgos 16D, 5º Planta, 28036 Madrid, Spanien
Fentanilo Matrix ratiopharm 50 microgramos/ h parches transdérmicos EFG
50 µg/ h
depotplåster
transdermal användning
8. 25 mg/ 15 cm² som frisätter 50 µg fentanyl per timme
Spanien
ratiopharm España, S. A.
Avenida de Burgos 16D, 5º Planta, 28036 Madrid, Spanien
Fentanilo Matrix ratiopharm 75 microgramos/ h parches transdérmicos EFG
75 µg/ h
depotplåster
transdermal användning
12. 375 mg/ 22. 5 cm² som frisätter 75 µg fentanyl per timme
4 Spanien
ratiopharm España, S. A.
Avenida de Burgos 16D, 5º Planta, 28036 Madrid, Spanien
Fentanilo Matrix ratiopharm 100 microgramos/ h parches transdérmicos EFG
100 µg/ h
depotplåster
transdermal användning
16. 5 mg/ 30 cm² som frisätter 100 µg fentanyl per timme
Förenade Kungariket
ratiopharm GmbH Graf- Arco- Str.
3, 89079 Ulm, Tyskland
Telfanyl 25 microgram/ hr Transdermal patch (pending)
25 µg/ h
depotplåster
transdermal användning
4. 125 mg/ 7. 5 cm² som frisätter 25 µg fentanyl per timme
Förenade Kungariket
ratiopharm GmbH Graf- Arco- Str.
3, 89079 Ulm, Tyskland
Telfanyl 50 microgram/ hr Transdermal patch (pending)
50 µg/ h
depotplåster
transdermal användning
8. 25 mg/ 15 cm² som frisätter 50 µg fentanyl per timme
Förenade Kungariket
ratiopharm GmbH Graf- Arco- Str.
3, 89079 Ulm, Tyskland
Telfanyl 75 microgram/ hr Transdermal patch (pending)
75 µg/ h
depotplåster
transdermal användning
12. 375 mg/ 22. 5 cm² som frisätter 75 µg fentanyl per timme
Förenade
ratiopharm
Telfanyl 100
100 µg/ h
depotplåster
transdermal
16. 5 mg/ 30 cm²
5 BILAGA II
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄLEN TILL ÄNDRING AV PRODUKTRESUMÉN, MÄRKNINGEN OCH BIPACKSEDELN
6 VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV FENTANYL- RATIOPHARM OCH SYNONYMER (SE BILAGA I)
De avvikande uppfattningar som ledde till detta hänskjutningsförfarande i enlighet med artikel 29. 1 i direktiv 2001/ 83/ EG avsåg:
1 - Den terapeutiska indikation som skall utvidgas till att omfatta icke- cancerpatienter med svår kronisk smärta 2 - Valet av omvandlingstabell( er) som skall ingå i produktresumén 3 - Den fråga som rörde om amning och samtidig administrering av partiella opioidagonister skall vara kontraindikerat 4 - De studier av bioekvivalens som krävs för att påvisa ekvivalensen med referensläkemedlet
När det gäller den terapeutiska indikationen har innehavaren av godkännandet för försäljning lagt fram en vetenskaplig redogörelse som sammanfattar de publikationer som rör behandling av kronisk icke- cancersmärta med starka opioider och särskilt transdermalt fentanyl.
Frånsett kontroversiella resultat i litteraturen när det gäller effekten och säkerheten av transdermalt fentanyl vid kronisk icke- cancersmärta medgav CHMP att starka opioider, under särskilda omständigheter, kan bidra till behandlingen av detta tillstånd.
I detta sammanhang accepterade CHMP indikationen ” svår kronisk smärta som bara kan lindras tillfredsställande med opioida smärtstillande medel ”.
CHMP förordade även att följande information läggs till i avsnitt 4. 4. i produktresumén: ” Vid kronisk icke- cancersmärta kan det vara att föredra att inleda behandlingen med starka opioider som frisätts omedelbart (t. ex. morfin) och att förskriva transdermalt fentanylplåster efter bestämning av den starka opioidens effekt och optimala dos. ”
Det försiktiga omvandlingsschemat (150: 1) i enlighet med den aktuella produktresumén för fentanyl ratiopharm till patienter som behöver opioid rotation, samt omvandlingsschemat 100: 1 (Donners tabell) till patienter som genomgår stabil och vältolererad opioidbehandling.
När det gäller amning står det i avsnitt 4. 6 i den föreslagna produktresumén: ” Fentanyl utsöndras i bröstmjölk och kan ge upphov till sedering och andningsdepression hos spädbarn som ammas.
Amning skall därför avbrytas i minst 72 timmar efter att transdermalt fentanylplåster tagits bort ” Detta innebär att det är möjligt att ge läkemedlet till ammande mödrar, men att amningen måste avbrytas under användningen av fentanylplåster och 72 timmar därefter.
Vikten av att modern får en tillfredsställande smärtlindring gör att CHMP, i enlighet med ” riktlinjerna beträffande produktresumén ”, godkänner att den föreslagna texten kvarstår i avsnitt 4. 6 och att den inte skall läggas in som en kontraindikation.
Dessutom rekommenderar CHMP att följande information läggs till i avsnitt 4. 4. i produktresumén: ….
Amning Då fentanyl utsöndras i bröstmjölken skall amning avbrytas under behandlingen med fentanyl (se även avsnitt 4. 6) ….
När det gäller samtidig administrering med andra opioider bekräftas det att risken med att kombinera fentanyl med en blandad agonist/ antagonist, som buprenorfin, nalbufin och pentazocin, för det första består i nedsatt smärtlindring, till följd av konkurrerande antagonistiska effekter, och för det andra i ett debuterande utsättningssyndrom, som även utgör ett allvarligt hälsoproblem.
7 Ur klinisk synvinkel utgör denna aspekt dock bara en minimal risk för patienter som får transdermal smärtbehandling med fentanyl i genomsnittliga doser.
Det finns heller inga kliniska uppgifter med påvisade utsättningssymptom hos patienter som behandlas med transdermalt fentanyl efter injektion med buprenorfin.
Därför förordar CHMP, i enlighet med ovan nämnda riktlinje, att denna aspekt skall nämnas i avsnitt 4. 5 i produktresumén med hänvisning till avsnitt 4. 4 ” samtidig användning rekommenderas ej ” snarare än en kontraindikation.
Slutligen, vad gäller påvisandet av bioekvivalens handlade diskussionerna om avvikelserna till riktlinjen ” Note for guidance on modified release oral and trans- dermal dosage forms: section II: pharmacokinetic and clinical evaluation (CPMP/ EWP/ 280/ 96) ”.
Behovet att genomföra en bioekvivalensstudie med maximal styrka och en välgrundad upprepningsstudie diskuterades.
Påvisandet av bioekvivalens med den lägsta styrkan ifrågasattes, då det i resultaten antyds en högre initial tillförsel för referensdepåplåstret (jämfört med testplåstret) och framgår en lägre sista tillförsel (vid slutet av appliceringen av plåster).
Fluktuationen i högsta och lägsta plasmakoncentrationen är högre med referensläkemedlet och är inte av större omfattning.
CHMP anser att riktlinjens kriterier för transdermala dosformer – CPMP/ EWP/ 280/ 96 – (dvs. exakt proportionalitet hos formuleringen och acceptabelt in vitro frisättningstest) uppfylldes med transdermalt plåster med fentanyl ratiopharm liksom med det medicinska referensläkemedlet.
En studie vid maximal dos (100 µg/ h) skulle dessutom bara vara möjlig på intensivvårdsavdelningar och under samtidig behandling med opioidantagonister (naltrexon) för att undvika livshotande biverkningar.
Därför skulle det av etiska skäl och säkerhetsskäl vara diskutabelt att utföra studier med maximal styrka när all nödvändig information kan hämtas från studier med lägre plåsterstyrkor.
Som allmän regel i EU skulle styrkan på 50 µg/ h rekommenderas, om en sådan studie var nödvändig.
Den biostatistiska bedömningen av den aktuella upprepningsstudien av enkeldoser (men som visar icke- bioekvivalens) kan anses lämplig för bedömning av intraindividuell variabilitet och för bestämning av den biofarmaceutiska effektens inflytande i jämförelse med de olika frisättningsmekanismerna (depå mot matrix).
CHMP ansåg dessutom att bioekvivalensen mellan medicinskt test - och referensläkemedel är tillräckligt beskriven i två studier (enkel - och flergångsdosstudier) som utförts med en reducerad plåsterstorlek (7, 5 cm²).
De små skillnader som observerades anses inte ha någon klinisk betydelse och tyder på att fentanyl ratiopharm har en något mer markerat förlängd frisättningsprofil, vilket kan förväntas med ett matrixplåster i jämförelse med ett depåplåster.
Slutligen är fentanyl ratiopharm ett matrixplåster vid vilket frisättningen är proportionell mot ytstorleken, varför dosproportionaliteten förutses och en bioekvivalensstudie med maximal styrka inte anses nödvändig, ej heller en extra upprepningsstudie.
8 SKÄLEN TILL ÄNDRING AV PRODUKTRESUMÉN, MÄRKNINGEN OCH BIPACKSEDELN
CHMP förordar godkännande för försäljning och den ändring av produktresumén, märkningen och bipacksedeln som fastställs i bilaga III till fentanyl- ratiopharm och synonymer (se bilaga I), med beaktande av följande:
- avsikten med det hänskjutna ärendet utgjordes av den potentiella anledningen till oro för
folkhälsan vad gällde utvidgandet av den kliniska indikationen,
- påvisandet av bioekvivalens med referensläkemedlet,
- samt harmoniseringen av produktresumén, märkningen och bipacksedeln,
baserat på den dokumentation som lades fram av innehavaren av godkännandet för försäljning och den vetenskapliga diskussionen med kommittén.
9 BILAGA III
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
10 PRODUKTRESUMÉ
11 1.
LÄKEMEDLETS NAMN
Fentanyl- ratiopharm 25 µg/ h Matrixpflaster och associerade namn (se Bilaga I)
[se Bilaga I - Kompletteras nationellt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Ett plåster frisätter 25 mikrogram fentanyl per timme.
Ett plåster på 7, 5 cm2 innehåller 4, 125 mg fentanyl.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Ett genomskinligt och färglöst plåster med en blå märkning på baksidan: “ fentanyl 25 µg/ h “.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Svår kronisk smärta där endast opioider erbjuder tillräcklig analgetisk effekt.
4. 2 Dosering och administreringssätt
Doseringen är individuell och ska baseras på patientens tidigare opioidbehandling och ska beakta:
Fentanyldosen anpassas individuellt och ska bedömas regelbundet efter varje administrering.
Patienter som får opioidbehandling för första gången Plåster med frisättningshastigheten 12, 5 mikrogram/ timme finns tillgängliga och ska användas för initial dosering.
Hos mycket gamla och svaga patienter rekommenderas det inte att inleda opioidbehandling med fentanyl- ratiopharm eftersom det är känt att de är känsliga för opioidbehandlingar.
I dess fall är det bättre att inleda behandlingen med låga doser av morfin som frisätts genast och att ordinera ett fentanyl- ratiopharm efter att den optimala dosen har fastställts.
Övergång från andra opioider Vid övergång från perorala eller parenterala opioider ska den initiala doseringen uträknas enligt följande:
1.
Summera mängden av analgetika som behövts under de senaste 24 timmarna.
2.
Konvertera denna mängd till ekvianalgetisk oral morfindos genom att använda tabell 1.
3.
Bestäm motsvarande fentanyldosering enligt följande: a) använd tabell 2 för patienter som kräver opioid rotation (konverteringsförhållandet för oralt morfin till transdermal fentanyl lika med 150: 1). b) använd tabell 3 för patienter med stabil och väl tolererad opioidterapi (konverteringsförhållandet för oralt morfin till transdermal fentanyl lika med 100: 1)
12 Tabell 1.
Ekvianalgetisk dosomvandling Alla doseringar i tabellen motsvarar 10 mg morfin parenteralt vad gäller analgetisk effekt.
Ekvianalgetiska doser (mg) Aktiv substans Morfin Hydromorfon Oxikodon Metadon Levorfanol Oximorfon Diamorfin Petidin Kodein Buprenorfin Ketobemidon
Parenteralt (im) Oralt 10 30– 40 1, 5 7, 5 10– 15 20– 30 10 20 2 4 1 10 (rektalt) 5 60 75 – – 200 0, 4 0, 8 (sublingualt) 10 20– 30
Tabell 2:
Rekommenderad initial dos av transdermalt fentanyl baserad på daglig oral morfindos (för patienter som kräver opioid rotation)
Oral morfindos (mg/ 24timme)
Transdermal fentanylfrisättning (mikrogram/ timme)
< 40 45– 134 135– 224 225– 314 315– 404 405– 494 495– 584 585– 674 675– 764 765– 854 855– 944 945– 1 034 1 035– 1 124
12, 5 25 50 75 100 125 150 175 200 225 250 275 300
Tabell 3:
Rekommenderad initial dos av transdermalt fentanyl baserad på daglig oral morfindos (för patienter med stabil och väl tolererad opioidterapi)
dose (mg/ 24 timme)
Transdermal fentanyl release (micrograms/ timme)
< 60
12. 5
60- 89 90- 149 150- 209 210- 269 270- 329 330- 389 390- 449 450- 509 510- 569 570- 629 630- 689 690- 749
25 50 75 100 125 150 175 200 225 250 275 300
13 Högre frisättningshastighet än 100 mikrogram/ timme kan uppnås genom att använda flera depotplåster.
En första utvärdering av den maximala analgetiska effekten av Fentanyl- ratiopharm kan göras först när depotplåstret suttit på i 24 timmar.
Denna fördröjning beror på att fentanylkoncentrationen i serum stiger gradvis under de första 24 timmarna efter applicering.
Under de följande 12 timmarna ges detta analgetikum vid behov.
Dostitrering och underhållsbehandling Plåstret ska bytas ut med 72 timmars mellanrum.
Dosen ska titreras fram individuellt tills analgetisk effekt erhålls.
Hos patienter som upplever en påtaglig minskning under perioden 48– 72 timmar efter applicering kan det bli nödvändigt att byta ut fentanylplåstret efter 48 timmar.
Plåster med en frisättningshastighet på 12, 5 mikrogram/ timme finns tillgängliga och är lämpliga för titrering i det lägre dosområdet.
Om smärtlindringen är otillräcklig efter den första applikationsperioden kan dosen ökas efter 3 dagar tills önskad effekt uppnås för varje enskild patient.
Ytterligare dosjusteringar ska normalt göras med dosökning om 25 mikrogram/ timme, dock med beaktande av patientens behov av behandling med andra analgetika och smärtans svårighetsgrad.
Patienterna kan periodvis behöva kompletterande doser av ett kortverkande analgetikum i händelse av genombrottssmärtor.
Kompletterande eller alternativa analgetiska metoder eller alternativa administreringsmetoder av opioider ska övervägas när fentanyldoseringen överstiger 300 mikrogram/ timme.
Vid övergång till fentanyl- ratiopharm från långtidsbehandling med morfin har abstinenssymtom rapporterats trots adekvat smärtlindring.
Om abstinenssymtom inträffar rekommenderas behandling med låga doser av kortverkande morfin.
Byte eller utsättning av behandling Om utsättning av plåstret är nödvändigt ska ersättningsbehandling med andra opioider sättas in gradvis med låg initialdos som ökas långsamt.
Detta beroende på att fentanylkoncentrationen sjunker gradvis efter att plåstret avlägsnats, det tar minst 17 timmar för fentanylkoncentrationen i serum att minska med 50%.
Analgetika av opioidtyp ska i allmänhet sättas ut gradvis för att undvika abstinenssymtom (illamående, kräkningar, diarré, ångest och muskeltremor).
Tabell 2 och 3 ska inte användas för konvertering från transdermalt fentanyl till morfinbehandling.
Administreringssätt Omedelbart efter förpackningen har öppnats och skyddsfilmen har avlägsnats ska Fentanyl - ratiopharm appliceras på en hårlös hudyta på överkroppen (bröstet, ryggen, överarmen).
Håret ska klippas bort med en sax, inte rakas.
Innan plåstret appliceras ska huden rengöras noggrant med rent vatten (inga rengöringsmedel) och sedan torkas noggrant.
Depotplåstret ska sättas fast på huden genom ett lätt tryck med handflatan under ca 30 sekunder.
Hudytan där plåstret appliceras får inte ha några små sår (t. ex. på grund av bestrålning eller rakning) eller vara irriterad.
Eftersom depotplåstret är skyddat med en yttre vattentät skyddsfilm, kan det också användas vid duschning.
Ibland kan ytterligare fixering av depotplåstret vara nödvändig.
Om dosen ökas progressivt kan man nå en punkt då inga ytterligare ökningar är möjliga på grund av att den hudyta som är nödvändig för administreringen inte räcker till.
Administreringslängd Plåstret ska bytas ut efter 72 timmar.
Om plåstret i individuella fall måste bytas ut tidigare ska detta inte utföras innan det har gått 48 timmar.
Annars kan det uppstå en ökning i de genomsnittliga fentanylkoncentrationerna.
Samma appliceringsställe får endast användas igen efter ett intervall på minst 7 dagar.
Den analgetiska effekten kan bestå under en period efter att depotplåstret har avlägsnats.
14 Om rester av depotplåstret blir kvar på huden efter det har avlägsnats kan dessa tvättas bort med rikliga mängder av tvål och vatten.
Alkohol och andra lösningsmedel får inte användas för rengöring, eftersom de kan penetrera huden på grund av plåstrets effekter.
Pediatriska patienter Erfarenheten från barn under 12 år är begränsad.
Fentanyl- ratiopharm ska inte användas hos denna patientgrupp.
Användning hos äldre patienter Äldre patienter ska övervakas noggrant och vid behov ska dosen minskas (se avsnitten 4. 4 och 5. 2).
Nedsatt lever - och njurfunktion Patienter med nedsatt lever - eller njurfunktion bör observeras noggrant och vid behov ska dosen minskas (se avsnitt 4. 4).
4. 3 Kontraindikationer
- Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
- Akut eller postoperativ smärta, eftersom dostitrering inte är möjlig vid korttidsbehandling.
- Svår påverkan på centrala nervsystemet.
4. 4 Varningar och försiktighet
Produkten bör endast användas som en del av en multidisciplinär smärtbehandling under vilken patienten på lämpligt sätt bedömts medicinskt, socialt och psykologiskt.
Behandling med Fentanyl- ratiopharm ska endast påbörjas av en erfaren läkare som känner till farmakokinetiken för fentanyldepotplåster och risken för svår hypoventilering.
Om patienten drabbas av en allvarlig biverkning bör hon/ han övervakas under ett dygn efter borttagande av depotplåstret på grund av halveringstiden för fentanyl (se avsnitt 5. 2).
Vid kronisk smärta som inte är relaterad till cancer bör man börja behandlingen med omedelbart frisättande starka opioider (t. ex. morfin) och förskriva fentanyl depotplåster efter bestämning av effekten samt den optimala dosen för starka opioider.
Depotplåstret får inte delas eftersom kvalitet, effekt och säkerhet inte har utvärderats för delade plåster.
Om högre doser än 500 mg morfinekvivalenter behövs, rekommenderas en omvärdering av opioidbehandlingen.
De vanligaste biverkningarna efter administration av normala doser är dåsighet, förvirring, illamående, kräkningar och förstoppning.
De första av dem är övergående och orsaken till dem ska undersökas om symtomen består.
Däremot går förstoppning inte över om behandlingen fortsätter.
Alla av dessa biverkningar, särskilt förstoppning, kan väntas och bör därför förutses i syfte att optimera behandlingen.
Avhjälpande behandling kan ofta behövas (se avsnitt 4. 8).
Samtidig användning av buprenorfin, nalbufin eller pentazocin rekommenderas inte (se också avsnitt 4. 5).
Genombrottssmärta Studier har visat att nästan alla patienter, trots behandlingen med ett fentanylplåster, behöver kompletterande medicinering med starka, snabbt verkande läkemedel för att hämma genombrottssmärta.
15 Liksom för alla starka opioider kan andningsdepression uppträda hos vissa patienter vid behandling med fentanyl- ratiopharm, och patienterna behöver därför övervakas med tanke på denna effekt.
Andningsdepression kan uppträda även efter att depotplåstret har avlägsnats.
Risken för andningsdepression ökar när dosen av fentanyl ökas.
CNS- påverkande läkemedel kan förvärra andningsdepressionen (se avsnitt 4. 5).
Hos patienter med existerande andningsdepression ska fentanyl endast användas med försiktighet och i en lägre dos.
Kronisk lungsjukdom Hos patienter med kronisk obstruktiv lungsjukdom eller andra lungsjukdomar kan fentanyl ge mer svåra biverkningar, eftersom opioider kan minska andningsdrive och öka luftvägsmotståndet hos dessa patienter.
Läkemedelsberoende Tolerans samt fysiskt och psykiskt beroende kan utvecklas vid upprepad tillförsel av opioider, men är sällsynt vid behandling av cancerrelaterad smärta.
Förhöjt intrakraniellt tryck Fentanyl- ratiopharm bör användas med försiktighet hos patienter som är särskilt känsliga för intrakraniella effekter av CO2- retention, såsom patienter med förhöjt intrakraniellt tryck, sänkt medvetande eller koma.
Hjärtsjukdom Opioider kan orsaka hypotension, speciellt hos patienter med hypovolemi.
Försiktighet bör därför iakttas vid behandling av patienter med hypotension och/ eller patienter med hypovolemi.
Fentanyl kan orsaka bradykardi.
Fentanyl- ratiopharm ska administreras med försiktighet till patienter med bradyarytmier.
Nedsatt leverfunktion Fentanyl metaboliseras till inaktiva metaboliter i levern, vilket gör att patienter med leversjukdom kan ha en fördröjd elimination.
Patienter med nedsatt leverfunktion bör övervakas noga och vid behov ska dosen minskas.
Nedsatt njurfunktion Mindre än 10% av fentanyl utsöndras oförändrat via njurarna och i motsats till morfin elimineras inga kända aktiva metaboliter via njurarna.
Data från patienter med kronisk njursvikt, som fått fentanyl intravenöst, talar för att fentanyls distributionsvolym kan förändras av dialys.
Detta kan påverka serumkoncentrationerna.
Om patienter med nedsatt njurfunktion får transdermalt fentanyl ska de övervakas noga med avseende på fentanyltoxicitet och vid behov ska dosen minskas.
Patienter med feber / yttre värme Signifikant höjning av kroppstemperaturen kan potentiellt öka absorptionshastigheten av fentanyl.
Därför bör patienter som utvecklar feber observeras för opioidbiverkningar.
Applikationsstället bör inte heller utsättas för värme från yttre värmekällor, t. ex. bastubad.
Äldre patienter Data från studier med intravenöst fentanyl talar för att äldre patienter kan ha en minskad clearance och en förlängd halveringstid.
Dessutom kan äldre patienter vara känsligare för den aktiva substansen än yngre patienter.
Studier med fentanyl depotplåster hos äldre patienter visar dock att fentanyls farmakokinetik inte skiljer sig signifikant från yngre patienter, även om serumkoncentrationerna tenderar att vara högre.
Äldre och kakektiska patienter ska därför övervakas noga och vid behov ska dosen minskas.
16 På grund av begränsad erfarenhet från barn under 12 år ska Fentanyl depotplåster inte användas till denna åldersgrupp annat än efter noggrant vägande av risker mot fördelar.
Amning Eftersom fentanyl utsöndras i modersmjölk bör amning avbrytas under behandling med Fentanyl - ratiopharm (se också avsnitt 4. 6).
Patienter med myasthenia gravis Icke- epileptiska (myo) kloniska reaktioner kan förekomma.
Försiktighet ska iakttas vid behandling av patienter med myasthenia gravis.
Interaktioner Samtidig behandling med barbitursyrederivat, buprenorfin, nalbufin and pentazocin bör i allmänhet undvikas (se avsnitt 4. 5).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Kombination med barbitursyraderivat bör undvikas, då fentanyls andningsdeprimerande effekt kan förstärkas av barbiturater.
Samtidig behandling med buprenorfin, nalbufin and pentazocin rekommenderas inte.
De har hög affinitet för opioidreceptorer med relativt låga receptorstimulerande egenskaper och antagoniserar delvis de smärtstillande effekterna av fentanyl samt kan framkalla utsättningssymtom hos opioidberoende patienter (se också avsnitt 4. 4).
Samtidig behandling med andra CNS- dämpande medel kan förstärka den andningsdepressiva effekten och hypoventilering, hypotension såväl som djup sedering eller koma kan förekomma.
De CNS - dämpande medlen som nämns ovan inkluderar:
- opioider
- anxiolytika och lugnande medel
- hypnotika
- narkosmedel
- fentiaziner
- muskelrelaxanter
- sederande antihistaminer
- alkoholdrycker.
Därför kräver samtidig användning av någon av de ovan nämnda läkemedlen och aktiva substanserna övervakning av patienten.
MAO- hämmare har rapporterats öka effekten av narkotiska analgetika, särskilt hos patienter med hjärtsvikt.
Därför bör fentanyl inte användas inom 14 dagar efter avslutad behandling med MAO - hämmare.
Fentanyl, en aktiv substans med högt clearance, metaboliseras snabbt och i stor omfattning främst av CYP 3A4.
Itrakonazol (en potent CYP 3A4- hämmare) hade, efter oral administrering av 200 mg dagligen i 4 dagar, ingen signifikant effekt på farmakokinetiken av fentanyl vid intravenös tillförsel.
Förhöjda plasmakoncentrationer observerades dock hos enstaka individer.
Oral administrering av ritonavir (en av de mest potenta CYP 3A4- hämmarna) minskade clearance av intravenöst tillfört fentanyl med två tredjedelar och fördubblade halveringstiden.
Samtidig användning av potenta CYP 3A4- hämmare (t. ex. ritonavir) och transdermalt tillfört fentanyl kan resultera i ökade plasmakoncentrationer av fentanyl.
Detta kan öka eller förlänga både de terapeutiska effekterna och biverkningarna, vilket kan orsaka svår andningsdepression.
I dessa situationer bör patienten ha ökad vård och övervakning.
17 Samtidig användning av ritonavir eller andra potenta CYP 3A4- hämmare och transdermalt tillfört fentanyl rekommenderas inte, om inte patienten noga övervakas.
4. 6 Graviditet och amning
Säkerheten vid användning av fentanyl under graviditet är inte fastställd.
Djurstudier har påvisat reproduktionstoxicitet (se avsnitt 5. 3).
Den potentiella risken för människa är inte känd.
Fentanyl bör endast användas under graviditet då det är absolut nödvändigt.
Långvarig behandling under graviditet kan leda till abstinenssymtom hos det nyfödda barnet.
Användning av fentanyl under förlossning (inklusive kejsarsnitt) rekommenderas inte eftersom fentanyl passerar placenta och kan leda till andningsdepression hos det nyfödda barnet.
Fentanyl utsöndras i bröstmjölk och kan leda till sedering och andningsdepression hos det ammade barnet.
Amning bör därför avbrytas under behandlingen och i minst 72 timmar efter avlägsnandet av Fentanyl- ratiopharm (se också avsnitt 4. 4).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Fentanyl- ratiopharm har påtaglig effekt på förmågan att framföra fordon och använda maskiner.
Påverkan ska förväntas framförallt i början av behandlingen, vid dosändring och i samband med intag av alkohol eller lugnande medel.
Det behöver inte nödvändigtvis innebära restriktioner för patienter som stabiliserats på en specifik dos.
Patienter ska därför fråga sin läkare om det är lämpligt att framföra fordon eller använda maskiner.
4. 8 Biverkningar
Följande frekvenser används för att beskriva biverkningsförekomst:
Mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1 000, < 1/ 100), sällsynta (≥1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000)
Den allvarligaste biverkningen av fentanyl är andningsdepression.
Hjärtat Mindre vanliga:
Sällsynta:
takykardi, bradykardi. arytmi.
Centrala och perifera nervsystemet Mycket vanliga: huvudvärk, yrsel.
Mindre vanliga: tremor, parestesi, talrubbningar.
Ögon Mycket sällsynta: amblyopi.
Andningsvägar, bröstkorg och mediastinum Mindre vanliga: dyspné, hypoventilering.
Mag- tarmkanalen Mycket vanliga:
Vanliga:
Mindre vanliga:
18 Njurar och urinvägar Mindre vanliga: urinretention.
Mycket sällsynta: blåssmärta, oliguri.
Hud och subkutan vävnad Mycket vanliga: svettning, pruritus.
Vanliga:
hudreaktioner på appliceringsstället.
Mindre vanliga: utslag, erytem.
Utslag, erytem och pruritus försvinner normalt inom ett dygn efter att plåstret tagits bort.
Blodkärl Mindre vanliga:
Sällsynta:
hypertoni, hypotoni. vasodilatation.
Allmänna symtom
Sällsynta:
ödem, känsla av kyla.
Immunsystemet
Mycket sällsynta: anafylaxi.
Psykiska störningar Mycket vanliga: somnolens.
Vanliga:
sedering, nervositet, aptitförlust.
Mindre vanliga: eufori, amnesi, sömnlöshet, hallucinationer, agitation.
Mycket sällsynta: vanföreställningar, upphetsningstillstånd, asteni, depression, ångest, förvirring, sexuella funktionsstörningar, abstinenssymtom.
Andra biverkningar Inte känt (eftersom tillgängliga data är otillräckliga för utvärdering):
Tolerans, fysiskt och psykologiskt beroende kan utvecklas under långvarig användning av fentanyl.
Opioidabstinenssymtom (t. ex. illamående, kräkningar, diarré, ångest och skakningar) kan förekomma hos patienter efter byte från tidigare ordinerade opioidanalgetika till Fentanyl- ratiopharm eller efter plötsligt avbrott i behandlingen.
4. 9 Överdosering
Symtom Symtomen på överdosering av fentanyl är förstärkning av de farmakologiska effekterna av fentanyl, t. ex. dvala, koma, andningsdepression med Cheyne- Stokes andning och/ eller cyanos.
Andra möjliga symtom är hypotermi, nedsatt muskeltonus, bradykardi och hypotoni.
Tecken på toxicitet är djup sedering, ataxi, mios, kramper och andningsdepression, som är huvudsymtomet.
Behandling Vid behandling av andningsdepression ska motåtgärder vidtas omedelbart, däribland borttagande av plåstret och fysisk eller verbal stimulering av patienten.
Dessa åtgärder kan följas av administrering av specifika opioidantagonister, såsom naloxon.
En startdos på 0, 4– 2 mg naloxonhydroklorid iv rekommenderas till vuxna.
Vid behov kan en liknande dos administreras varannan eller var tredje minut, eller ges som en kontinuerlig infusion på 2 mg i 500 ml natriumkloridlösning 9 mg/ ml (0, 9%) för injektion eller glukoslösning 50 mg/ ml (5%).
Infusionshastigheten bör justeras efter tidigare bolusinjektioner och patientens individuella svar.
Om intravenös administrering inte är möjlig kan naloxonhydroklorid också administreras intramuskulärt eller subkutant.
Efter intramuskulär eller subkutan administrering är anslaget endast något långsammare än efter intravenös administrering.
Intramuskulär administrering ger en mer långvarig effekt än intravenös administrering.
19 än effekten av opioidantagonisten.
Upphävande av den narkotiska effekten kan ge akut smärtdebut och frisättning av katekolaminer.
Vård på intensivvårdsavdelning är viktig om patientens kliniska tillstånd kräver det.
Om svår eller bestående hypotoni inträffar bör möjligheten av hypovolemi övervägas och situationen åtgärdas med tillförsel av lämplig parenteral vätsketerapi.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: opioider, fenylpiperidinderivat, ATC- kod N02AB03
Fentanyl är ett opioidanalgetikum med affinitet framför allt till µ- receptorn.
Dess huvudsakliga terapeutiska effekter är smärtlindring och sedering.
Lägsta serumkoncentrationerna av fentanyl som ger analgetisk effekt hos opioidnaiva patienter varierar mellan 0, 3 och 1, 5 ng/ ml, och en ökad biverkningsfrekvens observeras när serumkoncentrationerna överstiger 2 ng/ ml.
Både den lägsta effektiva fentanylkoncentrationen och koncentrationen vid vilken biverkningar inträffar höjs med ökande tolerans.
Benägenheten för toleransutveckling varierar kraftigt mellan olika individer.
5. 2 Farmakokinetiska egenskaper
Efter appliceringen av Fentanyl- ratiopharm absorberas fentanyl kontinuerligt genom huden under 72 timmar.
På grund av frisättningsmembranen och diffusionen av fentanyl genom hudlagren hålls frisättningshastigheten relativt jämn.
De jämnar vanligen ut sig efter 12– 24 timmar och förblir relativt konstanta under resten av den 72 timmar långa appliceringsperioden.
De serumfentanylkoncentrationerna som uppnås är beroende av storleken på depotplåstret.
I praktiken uppnås en steady- state serumkoncentration vid den andra 72 - timmarsappliceringen och denna bibehålls under efterföljande appliceringar av ett plåster i samma storlek.
Distribution Plasmaproteinbindningen för fentanyl är 84%.
Biotransformation Fentanyl metaboliseras primärt i levern via CYP3A4.
Den huvudsakliga metaboliten, norfentanyl, är inaktiv.
De faller med cirka 50% under 13– 22 timmar hos vuxna och under 22– 25 timmar hos barn.
Kontinuerlig absorption av fentanyl från huden gör att minskningen av serumkoncentrationen sker långsammare än efter intravenös infusion.
Cirka 75% av fentanyl utsöndras i urinen, mest som metaboliter och mindre än 10% elimineras som oförändrad aktiv substans.
Cirka 9% av dosen återfinns i faeces, huvudsakligen som metaboliter.
Farmakokinetik hos särskilda patientgrupper Äldre och försvagade patienter kan ha minskad clearance av fentanyl vilket kan leda till förlängd terminal halveringstid.
Detta kan leda till ökade serumkoncentrationer av fentanyl.
20 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet och genotoxicitet visade inte några särskilda risker för människa.
Djurstudier visar reducerad fertilitet och ökad dödlighet hos råttfoster.
Teratogena effekter har dock inte bevisats.
Långtidsstudier av karcinogenicitet har inte utförts.
6.
KLINISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Vidhäftningsyta Polyakrylathäftmassa
Skyddsfilm Polypropylenfilm Blå trycksvärta
Frisättningsreglerande membran Polyetentereftalatfilm (silikoniserad)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
18 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C.
6. 5 Förpackningstyp och innehåll
Varje depotplåster är packat i en separat dospåse som innehåller följande lager uppräknat från utsidan till insidan: belagt kraftpapper, LD- polyetylenfilm, aluminiumfilm, Surlyn (termoplastisk eten/ metakrylsyrakopolymer).
Förpackning som innehåller 3, 5, 10 eller 20 depotplåster
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Höga halter av fentanyl finns kvar i depotplåstret även efter användning.
Använda depotplåster ska vikas ihop med vidhäftningsytorna mot varandra och kasseras eller om möjligt återlämnas till apoteket.
Ej använt läkemedel ska kasseras eller återlämnas till apoteket.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[se Bilaga I - Kompletteras nationellt]
21 {Namn och adress} {tel} {fax} {e- post}
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
< {MM/ ÅÅÅÅ} >
[Kompletteras nationellt]
22 1.
LÄKEMEDLETS NAMN
Fentanyl- ratiopharm 50 µg/ h Matrixpflaster och associerade namn (se Bilaga I)
[se Bilaga I - Kompletteras nationellt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Ett plåster frisätter 50 mikrogram fentanyl per timme.
Ett plåster på 15 cm2 innehåller 8, 25 mg fentanyl.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Ett genomskinligt och färglöst plåster med en blå märkning på baksidan: “ fentanyl 50 µg/ h “.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Svår kronisk smärta där endast opioider erbjuder tillräcklig analgetisk effekt.
4. 2 Dosering och administreringssätt
Doseringen är individuell och ska baseras på patientens tidigare opioidbehandling och ska beakta:
Fentanyldosen anpassas individuellt och ska bedömas regelbundet efter varje administrering.
Patienter som får opioidbehandling för första gången Plåster med frisättningshastigheten 12, 5 mikrogram/ timme finns tillgängliga och ska användas för initial dosering.
Hos mycket gamla och svaga patienter rekommenderas det inte att inleda opioidbehandling med fentanyl- ratiopharm eftersom det är känt att de är känsliga för opioidbehandlingar.
I dess fall är det bättre att inleda behandlingen med låga doser av morfin som frisätts genast och att ordinera ett fentanyl- ratiopharm efter att den optimala dosen har fastställts.
Övergång från andra opioider Vid övergång från perorala eller parenterala opioider ska den initiala doseringen uträknas enligt följande:
1.
Summera mängden av analgetika som behövts under de senaste 24 timmarna.
2.
Konvertera denna mängd till ekvianalgetisk oral morfindos genom att använda tabell 1.
3.
Bestäm motsvarande fentanyldosering enligt följande: a) använd tabell 2 för patienter som kräver opioid rotation (konverteringsförhållandet för oralt morfin till transdermal fentanyl lika med 150: 1). b) använd tabell 3 för patienter med stabil och väl tolererad opioidterapi (konverteringsförhållandet för oralt morfin till transdermal fentanyl lika med 100: 1)
23 Tabell 1.
Ekvianalgetisk dosomvandling Alla doseringar i tabellen motsvarar 10 mg morfin parenteralt vad gäller analgetisk effekt.
Ekvianalgetiska doser (mg) Aktiv substans Morfin Hydromorfon Oxikodon Metadon Levorfanol Oximorfon Diamorfin Petidin Kodein Buprenorfin Ketobemidon
Parenteralt (im) Oralt 10 30– 40 1, 5 7, 5 10– 15 20– 30 10 20 2 4 1 10 (rektalt) 5 60 75 – – 200 0, 4 0, 8 (sublingualt) 10 20– 30
Tabell 2:
Rekommenderad initial dos av transdermalt fentanyl baserad på daglig oral morfindos (för patienter som kräver opioid rotation)
Oral morfindos (mg/ 24timme)
Transdermal fentanylfrisättning (mikrogram/ timme)
< 40 45– 134 135– 224 225– 314 315– 404 405– 494 495– 584 585– 674 675– 764 765– 854 855– 944 945– 1 034 1 035– 1 124
12, 5 25 50 75 100 125 150 175 200 225 250 275 300
Tabell 3:
Rekommenderad initial dos av transdermalt fentanyl baserad på daglig oral morfindos (för patienter med stabil och väl tolererad opioidterapi)
dose (mg/ 24 timme)
Transdermal fentanyl release (micrograms/ timme)
< 60
12. 5
60- 89 90- 149 150- 209 210- 269 270- 329 330- 389 390- 449 450- 509 510- 569 570- 629 630- 689 690- 749
25 50 75 100 125 150 175 200 225 250 275 300
24 Högre frisättningshastighet än 100 mikrogram/ timme kan uppnås genom att använda flera depotplåster.
En första utvärdering av den maximala analgetiska effekten av Fentanyl- ratiopharm kan göras först när depotplåstret suttit på i 24 timmar.
Denna fördröjning beror på att fentanylkoncentrationen i serum stiger gradvis under de första 24 timmarna efter applicering.
Under de följande 12 timmarna ges detta analgetikum vid behov.
Dostitrering och underhållsbehandling Plåstret ska bytas ut med 72 timmars mellanrum.
Dosen ska titreras fram individuellt tills analgetisk effekt erhålls.
Hos patienter som upplever en påtaglig minskning under perioden 48– 72 timmar efter applicering kan det bli nödvändigt att byta ut fentanylplåstret efter 48 timmar.
Plåster med en frisättningshastighet på 12, 5 mikrogram/ timme finns tillgängliga och är lämpliga för titrering i det lägre dosområdet.
Om smärtlindringen är otillräcklig efter den första applikationsperioden kan dosen ökas efter 3 dagar tills önskad effekt uppnås för varje enskild patient.
Ytterligare dosjusteringar ska normalt göras med dosökning om 25 mikrogram/ timme, dock med beaktande av patientens behov av behandling med andra analgetika och smärtans svårighetsgrad.
Patienterna kan periodvis behöva kompletterande doser av ett kortverkande analgetikum i händelse av genombrottssmärtor.
Kompletterande eller alternativa analgetiska metoder eller alternativa administreringsmetoder av opioider ska övervägas när fentanyldoseringen överstiger 300 mikrogram/ timme.
Vid övergång till fentanyl- ratiopharm från långtidsbehandling med morfin har abstinenssymtom rapporterats trots adekvat smärtlindring.
Om abstinenssymtom inträffar rekommenderas behandling med låga doser av kortverkande morfin.
Byte eller utsättning av behandling Om utsättning av plåstret är nödvändigt ska ersättningsbehandling med andra opioider sättas in gradvis med låg initialdos som ökas långsamt.
Detta beroende på att fentanylkoncentrationen sjunker gradvis efter att plåstret avlägsnats, det tar minst 17 timmar för fentanylkoncentrationen i serum att minska med 50%.
Analgetika av opioidtyp ska i allmänhet sättas ut gradvis för att undvika abstinenssymtom (illamående, kräkningar, diarré, ångest och muskeltremor).
Tabell 2 och 3 ska inte användas för konvertering från transdermalt fentanyl till morfinbehandling.
Administreringssätt Omedelbart efter förpackningen har öppnats och skyddsfilmen har avlägsnats ska Fentanyl - ratiopharm appliceras på en hårlös hudyta på överkroppen (bröstet, ryggen, överarmen).
Håret ska klippas bort med en sax, inte rakas.
Innan plåstret appliceras ska huden rengöras noggrant med rent vatten (inga rengöringsmedel) och sedan torkas noggrant.
Depotplåstret ska sättas fast på huden genom ett lätt tryck med handflatan under ca 30 sekunder.
Hudytan där plåstret appliceras får inte ha några små sår (t. ex. på grund av bestrålning eller rakning) eller vara irriterad.
Eftersom depotplåstret är skyddat med en yttre vattentät skyddsfilm, kan det också användas vid duschning.
Ibland kan ytterligare fixering av depotplåstret vara nödvändig.
Om dosen ökas progressivt kan man nå en punkt då inga ytterligare ökningar är möjliga på grund av att den hudyta som är nödvändig för administreringen inte räcker till.
Administreringslängd Plåstret ska bytas ut efter 72 timmar.
Om plåstret i individuella fall måste bytas ut tidigare ska detta inte utföras innan det har gått 48 timmar.
Annars kan det uppstå en ökning i de genomsnittliga fentanylkoncentrationerna.
Samma appliceringsställe får endast användas igen efter ett intervall på minst 7 dagar.
Den analgetiska effekten kan bestå under en period efter att depotplåstret har avlägsnats.
25 Om rester av depotplåstret blir kvar på huden efter det har avlägsnats kan dessa tvättas bort med rikliga mängder av tvål och vatten.
Alkohol och andra lösningsmedel får inte användas för rengöring, eftersom de kan penetrera huden på grund av plåstrets effekter.
Pediatriska patienter Erfarenheten från barn under 12 år är begränsad.
Fentanyl- ratiopharm ska inte användas hos denna patientgrupp.
Användning hos äldre patienter Äldre patienter ska övervakas noggrant och vid behov ska dosen minskas (se avsnitten 4. 4 och 5. 2).
Nedsatt lever - och njurfunktion Patienter med nedsatt lever - eller njurfunktion bör observeras noggrant och vid behov ska dosen minskas (se avsnitt 4. 4).
4. 3 Kontraindikationer
- Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
- Akut eller postoperativ smärta, eftersom dostitrering inte är möjlig vid korttidsbehandling.
- Svår påverkan på centrala nervsystemet.
4. 4 Varningar och försiktighet
Produkten bör endast användas som en del av en multidisciplinär smärtbehandling under vilken patienten på lämpligt sätt bedömts medicinskt, socialt och psykologiskt.
Behandling med Fentanyl- ratiopharm ska endast påbörjas av en erfaren läkare som känner till farmakokinetiken för fentanyldepotplåster och risken för svår hypoventilering.
Om patienten drabbas av en allvarlig biverkning bör hon/ han övervakas under ett dygn efter borttagande av depotplåstret på grund av halveringstiden för fentanyl (se avsnitt 5. 2).
Vid kronisk smärta som inte är relaterad till cancer bör man börja behandlingen med omedelbart frisättande starka opioider (t. ex. morfin) och förskriva fentanyl depotplåster efter bestämning av effekten samt den optimala dosen för starka opioider.
Depotplåstret får inte delas eftersom kvalitet, effekt och säkerhet inte har utvärderats för delade plåster.
Om högre doser än 500 mg morfinekvivalenter behövs, rekommenderas en omvärdering av opioidbehandlingen.
De vanligaste biverkningarna efter administration av normala doser är dåsighet, förvirring, illamående, kräkningar och förstoppning.
De första av dem är övergående och orsaken till dem ska undersökas om symtomen består.
Däremot går förstoppning inte över om behandlingen fortsätter.
Alla av dessa biverkningar, särskilt förstoppning, kan väntas och bör därför förutses i syfte att optimera behandlingen.
Avhjälpande behandling kan ofta behövas (se avsnitt 4. 8).
Samtidig användning av buprenorfin, nalbufin eller pentazocin rekommenderas inte (se också avsnitt 4. 5).
Genombrottssmärta Studier har visat att nästan alla patienter, trots behandlingen med ett fentanylplåster, behöver kompletterande medicinering med starka, snabbt verkande läkemedel för att hämma genombrottssmärta.
26 Liksom för alla starka opioider kan andningsdepression uppträda hos vissa patienter vid behandling med fentanyl- ratiopharm, och patienterna behöver därför övervakas med tanke på denna effekt.
Andningsdepression kan uppträda även efter att depotplåstret har avlägsnats.
Risken för andningsdepression ökar när dosen av fentanyl ökas.
CNS- påverkande läkemedel kan förvärra andningsdepressionen (se avsnitt 4. 5).
Hos patienter med existerande andningsdepression ska fentanyl endast användas med försiktighet och i en lägre dos.
Kronisk lungsjukdom Hos patienter med kronisk obstruktiv lungsjukdom eller andra lungsjukdomar kan fentanyl ge mer svåra biverkningar, eftersom opioider kan minska andningsdrive och öka luftvägsmotståndet hos dessa patienter.
Läkemedelsberoende Tolerans samt fysiskt och psykiskt beroende kan utvecklas vid upprepad tillförsel av opioider, men är sällsynt vid behandling av cancerrelaterad smärta.
Förhöjt intrakraniellt tryck Fentanyl- ratiopharm bör användas med försiktighet hos patienter som är särskilt känsliga för intrakraniella effekter av CO2- retention, såsom patienter med förhöjt intrakraniellt tryck, sänkt medvetande eller koma.
Hjärtsjukdom Opioider kan orsaka hypotension, speciellt hos patienter med hypovolemi.
Försiktighet bör därför iakttas vid behandling av patienter med hypotension och/ eller patienter med hypovolemi.
Fentanyl kan orsaka bradykardi.
Fentanyl- ratiopharm ska administreras med försiktighet till patienter med bradyarytmier.
Nedsatt leverfunktion Fentanyl metaboliseras till inaktiva metaboliter i levern, vilket gör att patienter med leversjukdom kan ha en fördröjd elimination.
Patienter med nedsatt leverfunktion bör övervakas noga och vid behov ska dosen minskas.
Nedsatt njurfunktion Mindre än 10% av fentanyl utsöndras oförändrat via njurarna och i motsats till morfin elimineras inga kända aktiva metaboliter via njurarna.
Data från patienter med kronisk njursvikt, som fått fentanyl intravenöst, talar för att fentanyls distributionsvolym kan förändras av dialys.
Detta kan påverka serumkoncentrationerna.
Om patienter med nedsatt njurfunktion får transdermalt fentanyl ska de övervakas noga med avseende på fentanyltoxicitet och vid behov ska dosen minskas.
Patienter med feber / yttre värme Signifikant höjning av kroppstemperaturen kan potentiellt öka absorptionshastigheten av fentanyl.
Därför bör patienter som utvecklar feber observeras för opioidbiverkningar.
Applikationsstället bör inte heller utsättas för värme från yttre värmekällor, t. ex. bastubad.
Äldre patienter Data från studier med intravenöst fentanyl talar för att äldre patienter kan ha en minskad clearance och en förlängd halveringstid.
Dessutom kan äldre patienter vara känsligare för den aktiva substansen än yngre patienter.
Studier med fentanyl depotplåster hos äldre patienter visar dock att fentanyls farmakokinetik inte skiljer sig signifikant från yngre patienter, även om serumkoncentrationerna tenderar att vara högre.
Äldre och kakektiska patienter ska därför övervakas noga och vid behov ska dosen minskas.
27 På grund av begränsad erfarenhet från barn under 12 år ska Fentanyl depotplåster inte användas till denna åldersgrupp annat än efter noggrant vägande av risker mot fördelar.
Amning Eftersom fentanyl utsöndras i modersmjölk bör amning avbrytas under behandling med Fentanyl - ratiopharm (se också avsnitt 4. 6).
Patienter med myasthenia gravis Icke- epileptiska (myo) kloniska reaktioner kan förekomma.
Försiktighet ska iakttas vid behandling av patienter med myasthenia gravis.
Interaktioner Samtidig behandling med barbitursyrederivat, buprenorfin, nalbufin and pentazocin bör i allmänhet undvikas (se avsnitt 4. 5).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Kombination med barbitursyraderivat bör undvikas, då fentanyls andningsdeprimerande effekt kan förstärkas av barbiturater.
Samtidig behandling med buprenorfin, nalbufin and pentazocin rekommenderas inte.
De har hög affinitet för opioidreceptorer med relativt låga receptorstimulerande egenskaper och antagoniserar delvis de smärtstillande effekterna av fentanyl samt kan framkalla utsättningssymtom hos opioidberoende patienter (se också avsnitt 4. 4).
Samtidig behandling med andra CNS- dämpande medel kan förstärka den andningsdepressiva effekten och hypoventilering, hypotension såväl som djup sedering eller koma kan förekomma.
De CNS - dämpande medlen som nämns ovan inkluderar:
- opioider
- anxiolytika och lugnande medel
- hypnotika
- narkosmedel
- fentiaziner
- muskelrelaxanter
- sederande antihistaminer
- alkoholdrycker.
Därför kräver samtidig användning av någon av de ovan nämnda läkemedlen och aktiva substanserna övervakning av patienten.
MAO- hämmare har rapporterats öka effekten av narkotiska analgetika, särskilt hos patienter med hjärtsvikt.
Därför bör fentanyl inte användas inom 14 dagar efter avslutad behandling med MAO - hämmare.
Fentanyl, en aktiv substans med högt clearance, metaboliseras snabbt och i stor omfattning främst av CYP 3A4.
Itrakonazol (en potent CYP 3A4- hämmare) hade, efter oral administrering av 200 mg dagligen i 4 dagar, ingen signifikant effekt på farmakokinetiken av fentanyl vid intravenös tillförsel.
Förhöjda plasmakoncentrationer observerades dock hos enstaka individer.
Oral administrering av ritonavir (en av de mest potenta CYP 3A4- hämmarna) minskade clearance av intravenöst tillfört fentanyl med två tredjedelar och fördubblade halveringstiden.
Samtidig användning av potenta CYP 3A4- hämmare (t. ex. ritonavir) och transdermalt tillfört fentanyl kan resultera i ökade plasmakoncentrationer av fentanyl.
Detta kan öka eller förlänga både de terapeutiska effekterna och biverkningarna, vilket kan orsaka svår andningsdepression.
I dessa situationer bör patienten ha ökad vård och övervakning.
28 Samtidig användning av ritonavir eller andra potenta CYP 3A4- hämmare och transdermalt tillfört fentanyl rekommenderas inte, om inte patienten noga övervakas.
4. 6 Graviditet och amning
Säkerheten vid användning av fentanyl under graviditet är inte fastställd.
Djurstudier har påvisat reproduktionstoxicitet (se avsnitt 5. 3).
Den potentiella risken för människa är inte känd.
Fentanyl bör endast användas under graviditet då det är absolut nödvändigt.
Långvarig behandling under graviditet kan leda till abstinenssymtom hos det nyfödda barnet.
Användning av fentanyl under förlossning (inklusive kejsarsnitt) rekommenderas inte eftersom fentanyl passerar placenta och kan leda till andningsdepression hos det nyfödda barnet.
Fentanyl utsöndras i bröstmjölk och kan leda till sedering och andningsdepression hos det ammade barnet.
Amning bör därför avbrytas under behandlingen och i minst 72 timmar efter avlägsnandet av Fentanyl- ratiopharm (se också avsnitt 4. 4).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Fentanyl- ratiopharm har påtaglig effekt på förmågan att framföra fordon och använda maskiner.
Påverkan ska förväntas framförallt i början av behandlingen, vid dosändring och i samband med intag av alkohol eller lugnande medel.
Det behöver inte nödvändigtvis innebära restriktioner för patienter som stabiliserats på en specifik dos.
Patienter ska därför fråga sin läkare om det är lämpligt att framföra fordon eller använda maskiner.
4. 8 Biverkningar
Följande frekvenser används för att beskriva biverkningsförekomst:
Mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1 000, < 1/ 100), sällsynta (≥1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000)
Den allvarligaste biverkningen av fentanyl är andningsdepression.
Hjärtat Mindre vanliga:
Sällsynta:
takykardi, bradykardi. arytmi.
Centrala och perifera nervsystemet Mycket vanliga: huvudvärk, yrsel.
Mindre vanliga: tremor, parestesi, talrubbningar.
Ögon Mycket sällsynta: amblyopi.
Andningsvägar, bröstkorg och mediastinum Mindre vanliga: dyspné, hypoventilering.
Mag- tarmkanalen Mycket vanliga:
Vanliga:
Mindre vanliga:
29 Njurar och urinvägar Mindre vanliga: urinretention.
Mycket sällsynta: blåssmärta, oliguri.
Hud och subkutan vävnad Mycket vanliga: svettning, pruritus.
Vanliga:
hudreaktioner på appliceringsstället.
Mindre vanliga: utslag, erytem.
Utslag, erytem och pruritus försvinner normalt inom ett dygn efter att plåstret tagits bort.
Blodkärl Mindre vanliga:
Sällsynta:
hypertoni, hypotoni. vasodilatation.
Allmänna symtom
Sällsynta:
ödem, känsla av kyla.
Immunsystemet
Mycket sällsynta: anafylaxi.
Psykiska störningar Mycket vanliga: somnolens.
Vanliga:
sedering, nervositet, aptitförlust.
Mindre vanliga: eufori, amnesi, sömnlöshet, hallucinationer, agitation.
Mycket sällsynta: vanföreställningar, upphetsningstillstånd, asteni, depression, ångest, förvirring, sexuella funktionsstörningar, abstinenssymtom.
Andra biverkningar Inte känt (eftersom tillgängliga data är otillräckliga för utvärdering):
Tolerans, fysiskt och psykologiskt beroende kan utvecklas under långvarig användning av fentanyl.
Opioidabstinenssymtom (t. ex. illamående, kräkningar, diarré, ångest och skakningar) kan förekomma hos patienter efter byte från tidigare ordinerade opioidanalgetika till Fentanyl- ratiopharm eller efter plötsligt avbrott i behandlingen.
4. 9 Överdosering
Symtom Symtomen på överdosering av fentanyl är förstärkning av de farmakologiska effekterna av fentanyl, t. ex. dvala, koma, andningsdepression med Cheyne- Stokes andning och/ eller cyanos.
Andra möjliga symtom är hypotermi, nedsatt muskeltonus, bradykardi och hypotoni.
Tecken på toxicitet är djup sedering, ataxi, mios, kramper och andningsdepression, som är huvudsymtomet.
Behandling Vid behandling av andningsdepression ska motåtgärder vidtas omedelbart, däribland borttagande av plåstret och fysisk eller verbal stimulering av patienten.
Dessa åtgärder kan följas av administrering av specifika opioidantagonister, såsom naloxon.
En startdos på 0, 4– 2 mg naloxonhydroklorid iv rekommenderas till vuxna.
Vid behov kan en liknande dos administreras varannan eller var tredje minut, eller ges som en kontinuerlig infusion på 2 mg i 500 ml natriumkloridlösning 9 mg/ ml (0, 9%) för injektion eller glukoslösning 50 mg/ ml (5%).
Infusionshastigheten bör justeras efter tidigare bolusinjektioner och patientens individuella svar.
Om intravenös administrering inte är möjlig kan naloxonhydroklorid också administreras intramuskulärt eller subkutant.
Efter intramuskulär eller subkutan administrering är anslaget endast något långsammare än efter intravenös administrering.
Intramuskulär administrering ger en mer långvarig effekt än intravenös administrering.
30 än effekten av opioidantagonisten.
Upphävande av den narkotiska effekten kan ge akut smärtdebut och frisättning av katekolaminer.
Vård på intensivvårdsavdelning är viktig om patientens kliniska tillstånd kräver det.
Om svår eller bestående hypotoni inträffar bör möjligheten av hypovolemi övervägas och situationen åtgärdas med tillförsel av lämplig parenteral vätsketerapi.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: opioider, fenylpiperidinderivat, ATC- kod N02AB03
Fentanyl är ett opioidanalgetikum med affinitet framför allt till µ- receptorn.
Dess huvudsakliga terapeutiska effekter är smärtlindring och sedering.
Lägsta serumkoncentrationerna av fentanyl som ger analgetisk effekt hos opioidnaiva patienter varierar mellan 0, 3 och 1, 5 ng/ ml, och en ökad biverkningsfrekvens observeras när serumkoncentrationerna överstiger 2 ng/ ml.
Både den lägsta effektiva fentanylkoncentrationen och koncentrationen vid vilken biverkningar inträffar höjs med ökande tolerans.
Benägenheten för toleransutveckling varierar kraftigt mellan olika individer.
5. 2 Farmakokinetiska egenskaper
Efter appliceringen av Fentanyl- ratiopharm absorberas fentanyl kontinuerligt genom huden under 72 timmar.
På grund av frisättningsmembranen och diffusionen av fentanyl genom hudlagren hålls frisättningshastigheten relativt jämn.
De jämnar vanligen ut sig efter 12– 24 timmar och förblir relativt konstanta under resten av den 72 timmar långa appliceringsperioden.
De serumfentanylkoncentrationerna som uppnås är beroende av storleken på depotplåstret.
I praktiken uppnås en steady- state serumkoncentration vid den andra 72 - timmarsappliceringen och denna bibehålls under efterföljande appliceringar av ett plåster i samma storlek.
Distribution Plasmaproteinbindningen för fentanyl är 84%.
Biotransformation Fentanyl metaboliseras primärt i levern via CYP3A4.
Den huvudsakliga metaboliten, norfentanyl, är inaktiv.
De faller med cirka 50% under 13– 22 timmar hos vuxna och under 22– 25 timmar hos barn.
Kontinuerlig absorption av fentanyl från huden gör att minskningen av serumkoncentrationen sker långsammare än efter intravenös infusion.
Cirka 75% av fentanyl utsöndras i urinen, mest som metaboliter och mindre än 10% elimineras som oförändrad aktiv substans.
Cirka 9% av dosen återfinns i faeces, huvudsakligen som metaboliter.
Farmakokinetik hos särskilda patientgrupper Äldre och försvagade patienter kan ha minskad clearance av fentanyl vilket kan leda till förlängd terminal halveringstid.
Detta kan leda till ökade serumkoncentrationer av fentanyl.
31 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet och genotoxicitet visade inte några särskilda risker för människa.
Djurstudier visar reducerad fertilitet och ökad dödlighet hos råttfoster.
Teratogena effekter har dock inte bevisats.
Långtidsstudier av karcinogenicitet har inte utförts.
6.
KLINISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Vidhäftningsyta Polyakrylathäftmassa
Skyddsfilm Polypropylenfilm Blå trycksvärta
Frisättningsreglerande membran Polyetentereftalatfilm (silikoniserad)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
18 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C.
6. 5 Förpackningstyp och innehåll
Varje depotplåster är packat i en separat dospåse som innehåller följande lager uppräknat från utsidan till insidan: belagt kraftpapper, LD- polyetylenfilm, aluminiumfilm, Surlyn (termoplastisk eten/ metakrylsyrakopolymer).
Förpackning som innehåller 3, 5, 10 eller 20 depotplåster
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Höga halter av fentanyl finns kvar i depotplåstret även efter användning.
Använda depotplåster ska vikas ihop med vidhäftningsytorna mot varandra och kasseras eller om möjligt återlämnas till apoteket.
Ej använt läkemedel ska kasseras eller återlämnas till apoteket.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[se Bilaga I - Kompletteras nationellt]
32 {Namn och adress} {tel} {fax} {e- post}
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
< {MM/ ÅÅÅÅ} >
[Kompletteras nationellt]
33 1.
LÄKEMEDLETS NAMN
Fentanyl- ratiopharm 75 µg/ h Matrixpflaster och associerade namn (se Bilaga I)
[se Bilaga I - Kompletteras nationellt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Ett plåster frisätter 75 mikrogram fentanyl per timme.
Ett plåster på 22, 5 cm2 innehåller 12, 375 mg fentanyl.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Ett genomskinligt och färglöst plåster med en blå märkning på baksidan: “ fentanyl 75 µg/ h “.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Svår kronisk smärta där endast opioider erbjuder tillräcklig analgetisk effekt.
4. 2 Dosering och administreringssätt
Doseringen är individuell och ska baseras på patientens tidigare opioidbehandling och ska beakta:
Fentanyldosen anpassas individuellt och ska bedömas regelbundet efter varje administrering.
Patienter som får opioidbehandling för första gången Plåster med frisättningshastigheten 12, 5 mikrogram/ timme finns tillgängliga och ska användas för initial dosering.
Hos mycket gamla och svaga patienter rekommenderas det inte att inleda opioidbehandling med fentanyl- ratiopharm eftersom det är känt att de är känsliga för opioidbehandlingar.
I dess fall är det bättre att inleda behandlingen med låga doser av morfin som frisätts genast och att ordinera ett fentanyl- ratiopharm efter att den optimala dosen har fastställts.
Övergång från andra opioider Vid övergång från perorala eller parenterala opioider ska den initiala doseringen uträknas enligt följande:
1.
Summera mängden av analgetika som behövts under de senaste 24 timmarna.
2.
Konvertera denna mängd till ekvianalgetisk oral morfindos genom att använda tabell 1.
3.
Bestäm motsvarande fentanyldosering enligt följande: a) använd tabell 2 för patienter som kräver opioid rotation (konverteringsförhållandet för oralt morfin till transdermal fentanyl lika med 150: 1). b) använd tabell 3 för patienter med stabil och väl tolererad opioidterapi (konverteringsförhållandet för oralt morfin till transdermal fentanyl lika med 100: 1)
34 Tabell 1.
Ekvianalgetisk dosomvandling Alla doseringar i tabellen motsvarar 10 mg morfin parenteralt vad gäller analgetisk effekt.
Ekvianalgetiska doser (mg) Aktiv substans Morfin Hydromorfon Oxikodon Metadon Levorfanol Oximorfon Diamorfin Petidin Kodein Buprenorfin Ketobemidon
Parenteralt (im) Oralt 10 30– 40 1, 5 7, 5 10– 15 20– 30 10 20 2 4 1 10 (rektalt) 5 60 75 – – 200 0, 4 0, 8 (sublingualt) 10 20– 30
Tabell 2:
Rekommenderad initial dos av transdermalt fentanyl baserad på daglig oral morfindos (för patienter som kräver opioid rotation)
Oral morfindos (mg/ 24timme)
Transdermal fentanylfrisättning (mikrogram/ timme)
< 40 45– 134 135– 224 225– 314 315– 404 405– 494 495– 584 585– 674 675– 764 765– 854 855– 944 945– 1 034 1 035– 1 124
12, 5 25 50 75 100 125 150 175 200 225 250 275 300
Tabell 3:
Rekommenderad initial dos av transdermalt fentanyl baserad på daglig oral morfindos (för patienter med stabil och väl tolererad opioidterapi)
dose (mg/ 24 timme)
Transdermal fentanyl release (micrograms/ timme)
< 60
12. 5
60- 89 90- 149 150- 209 210- 269 270- 329 330- 389 390- 449 450- 509 510- 569 570- 629 630- 689 690- 749
25 50 75 100 125 150 175 200 225 250 275 300
35 Högre frisättningshastighet än 100 mikrogram/ timme kan uppnås genom att använda flera depotplåster.
En första utvärdering av den maximala analgetiska effekten av Fentanyl- ratiopharm kan göras först när depotplåstret suttit på i 24 timmar.
Denna fördröjning beror på att fentanylkoncentrationen i serum stiger gradvis under de första 24 timmarna efter applicering.
Under de följande 12 timmarna ges detta analgetikum vid behov.
Dostitrering och underhållsbehandling Plåstret ska bytas ut med 72 timmars mellanrum.
Dosen ska titreras fram individuellt tills analgetisk effekt erhålls.
Hos patienter som upplever en påtaglig minskning under perioden 48– 72 timmar efter applicering kan det bli nödvändigt att byta ut fentanylplåstret efter 48 timmar.
Plåster med en frisättningshastighet på 12, 5 mikrogram/ timme finns tillgängliga och är lämpliga för titrering i det lägre dosområdet.
Om smärtlindringen är otillräcklig efter den första applikationsperioden kan dosen ökas efter 3 dagar tills önskad effekt uppnås för varje enskild patient.
Ytterligare dosjusteringar ska normalt göras med dosökning om 25 mikrogram/ timme, dock med beaktande av patientens behov av behandling med andra analgetika och smärtans svårighetsgrad.
Patienterna kan periodvis behöva kompletterande doser av ett kortverkande analgetikum i händelse av genombrottssmärtor.
Kompletterande eller alternativa analgetiska metoder eller alternativa administreringsmetoder av opioider ska övervägas när fentanyldoseringen överstiger 300 mikrogram/ timme.
Vid övergång till fentanyl- ratiopharm från långtidsbehandling med morfin har abstinenssymtom rapporterats trots adekvat smärtlindring.
Om abstinenssymtom inträffar rekommenderas behandling med låga doser av kortverkande morfin.
Byte eller utsättning av behandling Om utsättning av plåstret är nödvändigt ska ersättningsbehandling med andra opioider sättas in gradvis med låg initialdos som ökas långsamt.
Detta beroende på att fentanylkoncentrationen sjunker gradvis efter att plåstret avlägsnats, det tar minst 17 timmar för fentanylkoncentrationen i serum att minska med 50%.
Analgetika av opioidtyp ska i allmänhet sättas ut gradvis för att undvika abstinenssymtom (illamående, kräkningar, diarré, ångest och muskeltremor).
Tabell 2 och 3 ska inte användas för konvertering från transdermalt fentanyl till morfinbehandling.
Administreringssätt Omedelbart efter förpackningen har öppnats och skyddsfilmen har avlägsnats ska Fentanyl - ratiopharm appliceras på en hårlös hudyta på överkroppen (bröstet, ryggen, överarmen).
Håret ska klippas bort med en sax, inte rakas.
Innan plåstret appliceras ska huden rengöras noggrant med rent vatten (inga rengöringsmedel) och sedan torkas noggrant.
Depotplåstret ska sättas fast på huden genom ett lätt tryck med handflatan under ca 30 sekunder.
Hudytan där plåstret appliceras får inte ha några små sår (t. ex. på grund av bestrålning eller rakning) eller vara irriterad.
Eftersom depotplåstret är skyddat med en yttre vattentät skyddsfilm, kan det också användas vid duschning.
Ibland kan ytterligare fixering av depotplåstret vara nödvändig.
Om dosen ökas progressivt kan man nå en punkt då inga ytterligare ökningar är möjliga på grund av att den hudyta som är nödvändig för administreringen inte räcker till.
Administreringslängd Plåstret ska bytas ut efter 72 timmar.
Om plåstret i individuella fall måste bytas ut tidigare ska detta inte utföras innan det har gått 48 timmar.
Annars kan det uppstå en ökning i de genomsnittliga fentanylkoncentrationerna.
Samma appliceringsställe får endast användas igen efter ett intervall på minst 7 dagar.
Den analgetiska effekten kan bestå under en period efter att depotplåstret har avlägsnats.
36 Om rester av depotplåstret blir kvar på huden efter det har avlägsnats kan dessa tvättas bort med rikliga mängder av tvål och vatten.
Alkohol och andra lösningsmedel får inte användas för rengöring, eftersom de kan penetrera huden på grund av plåstrets effekter.
Pediatriska patienter Erfarenheten från barn under 12 år är begränsad.
Fentanyl- ratiopharm ska inte användas hos denna patientgrupp.
Användning hos äldre patienter Äldre patienter ska övervakas noggrant och vid behov ska dosen minskas (se avsnitten 4. 4 och 5. 2).
Nedsatt lever - och njurfunktion Patienter med nedsatt lever - eller njurfunktion bör observeras noggrant och vid behov ska dosen minskas (se avsnitt 4. 4).
4. 3 Kontraindikationer
- Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
- Akut eller postoperativ smärta, eftersom dostitrering inte är möjlig vid korttidsbehandling.
- Svår påverkan på centrala nervsystemet.
4. 4 Varningar och försiktighet
Produkten bör endast användas som en del av en multidisciplinär smärtbehandling under vilken patienten på lämpligt sätt bedömts medicinskt, socialt och psykologiskt.
Behandling med Fentanyl- ratiopharm ska endast påbörjas av en erfaren läkare som känner till farmakokinetiken för fentanyldepotplåster och risken för svår hypoventilering.
Om patienten drabbas av en allvarlig biverkning bör hon/ han övervakas under ett dygn efter borttagande av depotplåstret på grund av halveringstiden för fentanyl (se avsnitt 5. 2).
Vid kronisk smärta som inte är relaterad till cancer bör man börja behandlingen med omedelbart frisättande starka opioider (t. ex. morfin) och förskriva fentanyl depotplåster efter bestämning av effekten samt den optimala dosen för starka opioider.
Depotplåstret får inte delas eftersom kvalitet, effekt och säkerhet inte har utvärderats för delade plåster.
Om högre doser än 500 mg morfinekvivalenter behövs, rekommenderas en omvärdering av opioidbehandlingen.
De vanligaste biverkningarna efter administration av normala doser är dåsighet, förvirring, illamående, kräkningar och förstoppning.
De första av dem är övergående och orsaken till dem ska undersökas om symtomen består.
Däremot går förstoppning inte över om behandlingen fortsätter.
Alla av dessa biverkningar, särskilt förstoppning, kan väntas och bör därför förutses i syfte att optimera behandlingen.
Avhjälpande behandling kan ofta behövas (se avsnitt 4. 8).
Samtidig användning av buprenorfin, nalbufin eller pentazocin rekommenderas inte (se också avsnitt 4. 5).
Genombrottssmärta Studier har visat att nästan alla patienter, trots behandlingen med ett fentanylplåster, behöver kompletterande medicinering med starka, snabbt verkande läkemedel för att hämma genombrottssmärta.
37 Liksom för alla starka opioider kan andningsdepression uppträda hos vissa patienter vid behandling med fentanyl- ratiopharm, och patienterna behöver därför övervakas med tanke på denna effekt.
Andningsdepression kan uppträda även efter att depotplåstret har avlägsnats.
Risken för andningsdepression ökar när dosen av fentanyl ökas.
CNS- påverkande läkemedel kan förvärra andningsdepressionen (se avsnitt 4. 5).
Hos patienter med existerande andningsdepression ska fentanyl endast användas med försiktighet och i en lägre dos.
Kronisk lungsjukdom Hos patienter med kronisk obstruktiv lungsjukdom eller andra lungsjukdomar kan fentanyl ge mer svåra biverkningar, eftersom opioider kan minska andningsdrive och öka luftvägsmotståndet hos dessa patienter.
Läkemedelsberoende Tolerans samt fysiskt och psykiskt beroende kan utvecklas vid upprepad tillförsel av opioider, men är sällsynt vid behandling av cancerrelaterad smärta.
Förhöjt intrakraniellt tryck Fentanyl- ratiopharm bör användas med försiktighet hos patienter som är särskilt känsliga för intrakraniella effekter av CO2- retention, såsom patienter med förhöjt intrakraniellt tryck, sänkt medvetande eller koma.
Hjärtsjukdom Opioider kan orsaka hypotension, speciellt hos patienter med hypovolemi.
Försiktighet bör därför iakttas vid behandling av patienter med hypotension och/ eller patienter med hypovolemi.
Fentanyl kan orsaka bradykardi.
Fentanyl- ratiopharm ska administreras med försiktighet till patienter med bradyarytmier.
Nedsatt leverfunktion Fentanyl metaboliseras till inaktiva metaboliter i levern, vilket gör att patienter med leversjukdom kan ha en fördröjd elimination.
Patienter med nedsatt leverfunktion bör övervakas noga och vid behov ska dosen minskas.
Nedsatt njurfunktion Mindre än 10% av fentanyl utsöndras oförändrat via njurarna och i motsats till morfin elimineras inga kända aktiva metaboliter via njurarna.
Data från patienter med kronisk njursvikt, som fått fentanyl intravenöst, talar för att fentanyls distributionsvolym kan förändras av dialys.
Detta kan påverka serumkoncentrationerna.
Om patienter med nedsatt njurfunktion får transdermalt fentanyl ska de övervakas noga med avseende på fentanyltoxicitet och vid behov ska dosen minskas.
Patienter med feber / yttre värme Signifikant höjning av kroppstemperaturen kan potentiellt öka absorptionshastigheten av fentanyl.
Därför bör patienter som utvecklar feber observeras för opioidbiverkningar.
Applikationsstället bör inte heller utsättas för värme från yttre värmekällor, t. ex. bastubad.
Äldre patienter Data från studier med intravenöst fentanyl talar för att äldre patienter kan ha en minskad clearance och en förlängd halveringstid.
Dessutom kan äldre patienter vara känsligare för den aktiva substansen än yngre patienter.
Studier med fentanyl depotplåster hos äldre patienter visar dock att fentanyls farmakokinetik inte skiljer sig signifikant från yngre patienter, även om serumkoncentrationerna tenderar att vara högre.
Äldre och kakektiska patienter ska därför övervakas noga och vid behov ska dosen minskas.
38 På grund av begränsad erfarenhet från barn under 12 år ska Fentanyl depotplåster inte användas till denna åldersgrupp annat än efter noggrant vägande av risker mot fördelar.
Amning Eftersom fentanyl utsöndras i modersmjölk bör amning avbrytas under behandling med Fentanyl - ratiopharm (se också avsnitt 4. 6).
Patienter med myasthenia gravis Icke- epileptiska (myo) kloniska reaktioner kan förekomma.
Försiktighet ska iakttas vid behandling av patienter med myasthenia gravis.
Interaktioner Samtidig behandling med barbitursyrederivat, buprenorfin, nalbufin and pentazocin bör i allmänhet undvikas (se avsnitt 4. 5).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Kombination med barbitursyraderivat bör undvikas, då fentanyls andningsdeprimerande effekt kan förstärkas av barbiturater.
Samtidig behandling med buprenorfin, nalbufin and pentazocin rekommenderas inte.
De har hög affinitet för opioidreceptorer med relativt låga receptorstimulerande egenskaper och antagoniserar delvis de smärtstillande effekterna av fentanyl samt kan framkalla utsättningssymtom hos opioidberoende patienter (se också avsnitt 4. 4).
Samtidig behandling med andra CNS- dämpande medel kan förstärka den andningsdepressiva effekten och hypoventilering, hypotension såväl som djup sedering eller koma kan förekomma.
De CNS - dämpande medlen som nämns ovan inkluderar:
- opioider
- anxiolytika och lugnande medel
- hypnotika
- narkosmedel
- fentiaziner
- muskelrelaxanter
- sederande antihistaminer
- alkoholdrycker.
Därför kräver samtidig användning av någon av de ovan nämnda läkemedlen och aktiva substanserna övervakning av patienten.
MAO- hämmare har rapporterats öka effekten av narkotiska analgetika, särskilt hos patienter med hjärtsvikt.
Därför bör fentanyl inte användas inom 14 dagar efter avslutad behandling med MAO - hämmare.
Fentanyl, en aktiv substans med högt clearance, metaboliseras snabbt och i stor omfattning främst av CYP 3A4.
Itrakonazol (en potent CYP 3A4- hämmare) hade, efter oral administrering av 200 mg dagligen i 4 dagar, ingen signifikant effekt på farmakokinetiken av fentanyl vid intravenös tillförsel.
Förhöjda plasmakoncentrationer observerades dock hos enstaka individer.
Oral administrering av ritonavir (en av de mest potenta CYP 3A4- hämmarna) minskade clearance av intravenöst tillfört fentanyl med två tredjedelar och fördubblade halveringstiden.
Samtidig användning av potenta CYP 3A4- hämmare (t. ex. ritonavir) och transdermalt tillfört fentanyl kan resultera i ökade plasmakoncentrationer av fentanyl.
Detta kan öka eller förlänga både de terapeutiska effekterna och biverkningarna, vilket kan orsaka svår andningsdepression.
I dessa situationer bör patienten ha ökad vård och övervakning.
39 Samtidig användning av ritonavir eller andra potenta CYP 3A4- hämmare och transdermalt tillfört fentanyl rekommenderas inte, om inte patienten noga övervakas.
4. 6 Graviditet och amning
Säkerheten vid användning av fentanyl under graviditet är inte fastställd.
Djurstudier har påvisat reproduktionstoxicitet (se avsnitt 5. 3).
Den potentiella risken för människa är inte känd.
Fentanyl bör endast användas under graviditet då det är absolut nödvändigt.
Långvarig behandling under graviditet kan leda till abstinenssymtom hos det nyfödda barnet.
Användning av fentanyl under förlossning (inklusive kejsarsnitt) rekommenderas inte eftersom fentanyl passerar placenta och kan leda till andningsdepression hos det nyfödda barnet.
Fentanyl utsöndras i bröstmjölk och kan leda till sedering och andningsdepression hos det ammade barnet.
Amning bör därför avbrytas under behandlingen och i minst 72 timmar efter avlägsnandet av Fentanyl- ratiopharm (se också avsnitt 4. 4).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Fentanyl- ratiopharm har påtaglig effekt på förmågan att framföra fordon och använda maskiner.
Påverkan ska förväntas framförallt i början av behandlingen, vid dosändring och i samband med intag av alkohol eller lugnande medel.
Det behöver inte nödvändigtvis innebära restriktioner för patienter som stabiliserats på en specifik dos.
Patienter ska därför fråga sin läkare om det är lämpligt att framföra fordon eller använda maskiner.
4. 8 Biverkningar
Följande frekvenser används för att beskriva biverkningsförekomst:
Mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1 000, < 1/ 100), sällsynta (≥1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000)
Den allvarligaste biverkningen av fentanyl är andningsdepression.
Hjärtat Mindre vanliga:
Sällsynta:
takykardi, bradykardi. arytmi.
Centrala och perifera nervsystemet Mycket vanliga: huvudvärk, yrsel.
Mindre vanliga: tremor, parestesi, talrubbningar.
Ögon Mycket sällsynta: amblyopi.
Andningsvägar, bröstkorg och mediastinum Mindre vanliga: dyspné, hypoventilering.
Mag- tarmkanalen Mycket vanliga:
Vanliga:
Mindre vanliga:
40 Njurar och urinvägar Mindre vanliga: urinretention.
Mycket sällsynta: blåssmärta, oliguri.
Hud och subkutan vävnad Mycket vanliga: svettning, pruritus.
Vanliga:
hudreaktioner på appliceringsstället.
Mindre vanliga: utslag, erytem.
Utslag, erytem och pruritus försvinner normalt inom ett dygn efter att plåstret tagits bort.
Blodkärl Mindre vanliga:
Sällsynta:
hypertoni, hypotoni. vasodilatation.
Allmänna symtom
Sällsynta:
ödem, känsla av kyla.
Immunsystemet
Mycket sällsynta: anafylaxi.
Psykiska störningar Mycket vanliga: somnolens.
Vanliga:
sedering, nervositet, aptitförlust.
Mindre vanliga: eufori, amnesi, sömnlöshet, hallucinationer, agitation.
Mycket sällsynta: vanföreställningar, upphetsningstillstånd, asteni, depression, ångest, förvirring, sexuella funktionsstörningar, abstinenssymtom.
Andra biverkningar Inte känt (eftersom tillgängliga data är otillräckliga för utvärdering):
Tolerans, fysiskt och psykologiskt beroende kan utvecklas under långvarig användning av fentanyl.
Opioidabstinenssymtom (t. ex. illamående, kräkningar, diarré, ångest och skakningar) kan förekomma hos patienter efter byte från tidigare ordinerade opioidanalgetika till Fentanyl- ratiopharm eller efter plötsligt avbrott i behandlingen.
4. 9 Överdosering
Symtom Symtomen på överdosering av fentanyl är förstärkning av de farmakologiska effekterna av fentanyl, t. ex. dvala, koma, andningsdepression med Cheyne- Stokes andning och/ eller cyanos.
Andra möjliga symtom är hypotermi, nedsatt muskeltonus, bradykardi och hypotoni.
Tecken på toxicitet är djup sedering, ataxi, mios, kramper och andningsdepression, som är huvudsymtomet.
Behandling Vid behandling av andningsdepression ska motåtgärder vidtas omedelbart, däribland borttagande av plåstret och fysisk eller verbal stimulering av patienten.
Dessa åtgärder kan följas av administrering av specifika opioidantagonister, såsom naloxon.
En startdos på 0, 4– 2 mg naloxonhydroklorid iv rekommenderas till vuxna.
Vid behov kan en liknande dos administreras varannan eller var tredje minut, eller ges som en kontinuerlig infusion på 2 mg i 500 ml natriumkloridlösning 9 mg/ ml (0, 9%) för injektion eller glukoslösning 50 mg/ ml (5%).
Infusionshastigheten bör justeras efter tidigare bolusinjektioner och patientens individuella svar.
Om intravenös administrering inte är möjlig kan naloxonhydroklorid också administreras intramuskulärt eller subkutant.
Efter intramuskulär eller subkutan administrering är anslaget endast något långsammare än efter intravenös administrering.
Intramuskulär administrering ger en mer långvarig effekt än intravenös administrering.
41 än effekten av opioidantagonisten.
Upphävande av den narkotiska effekten kan ge akut smärtdebut och frisättning av katekolaminer.
Vård på intensivvårdsavdelning är viktig om patientens kliniska tillstånd kräver det.
Om svår eller bestående hypotoni inträffar bör möjligheten av hypovolemi övervägas och situationen åtgärdas med tillförsel av lämplig parenteral vätsketerapi.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: opioider, fenylpiperidinderivat, ATC- kod N02AB03
Fentanyl är ett opioidanalgetikum med affinitet framför allt till µ- receptorn.
Dess huvudsakliga terapeutiska effekter är smärtlindring och sedering.
Lägsta serumkoncentrationerna av fentanyl som ger analgetisk effekt hos opioidnaiva patienter varierar mellan 0, 3 och 1, 5 ng/ ml, och en ökad biverkningsfrekvens observeras när serumkoncentrationerna överstiger 2 ng/ ml.
Både den lägsta effektiva fentanylkoncentrationen och koncentrationen vid vilken biverkningar inträffar höjs med ökande tolerans.
Benägenheten för toleransutveckling varierar kraftigt mellan olika individer.
5. 2 Farmakokinetiska egenskaper
Efter appliceringen av Fentanyl- ratiopharm absorberas fentanyl kontinuerligt genom huden under 72 timmar.
På grund av frisättningsmembranen och diffusionen av fentanyl genom hudlagren hålls frisättningshastigheten relativt jämn.
De jämnar vanligen ut sig efter 12– 24 timmar och förblir relativt konstanta under resten av den 72 timmar långa appliceringsperioden.
De serumfentanylkoncentrationerna som uppnås är beroende av storleken på depotplåstret.
I praktiken uppnås en steady- state serumkoncentration vid den andra 72 - timmarsappliceringen och denna bibehålls under efterföljande appliceringar av ett plåster i samma storlek.
Distribution Plasmaproteinbindningen för fentanyl är 84%.
Biotransformation Fentanyl metaboliseras primärt i levern via CYP3A4.
Den huvudsakliga metaboliten, norfentanyl, är inaktiv.
De faller med cirka 50% under 13– 22 timmar hos vuxna och under 22– 25 timmar hos barn.
Kontinuerlig absorption av fentanyl från huden gör att minskningen av serumkoncentrationen sker långsammare än efter intravenös infusion.
Cirka 75% av fentanyl utsöndras i urinen, mest som metaboliter och mindre än 10% elimineras som oförändrad aktiv substans.
Cirka 9% av dosen återfinns i faeces, huvudsakligen som metaboliter.
Farmakokinetik hos särskilda patientgrupper Äldre och försvagade patienter kan ha minskad clearance av fentanyl vilket kan leda till förlängd terminal halveringstid.
Detta kan leda till ökade serumkoncentrationer av fentanyl.
42 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet och genotoxicitet visade inte några särskilda risker för människa.
Djurstudier visar reducerad fertilitet och ökad dödlighet hos råttfoster.
Teratogena effekter har dock inte bevisats.
Långtidsstudier av karcinogenicitet har inte utförts.
6.
KLINISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Vidhäftningsyta Polyakrylathäftmassa
Skyddsfilm Polypropylenfilm Blå trycksvärta
Frisättningsreglerande membran Polyetentereftalatfilm (silikoniserad)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
18 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C.
6. 5 Förpackningstyp och innehåll
Varje depotplåster är packat i en separat dospåse som innehåller följande lager uppräknat från utsidan till insidan: belagt kraftpapper, LD- polyetylenfilm, aluminiumfilm, Surlyn (termoplastisk eten/ metakrylsyrakopolymer).
Förpackning som innehåller 3, 5, 10 eller 20 depotplåster
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Höga halter av fentanyl finns kvar i depotplåstret även efter användning.
Använda depotplåster ska vikas ihop med vidhäftningsytorna mot varandra och kasseras eller om möjligt återlämnas till apoteket.
Ej använt läkemedel ska kasseras eller återlämnas till apoteket.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[se Bilaga I - Kompletteras nationellt]
43 {Namn och adress} {tel} {fax} {e- post}
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
< {MM/ ÅÅÅÅ} >
[Kompletteras nationellt]
44 1.
LÄKEMEDLETS NAMN
Fentanyl- ratiopharm 100 µg/ h Matrixpflaster och associerade namn (se Bilaga I)
[se Bilaga I - Kompletteras nationellt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Ett plåster frisätter 100 mikrogram fentanyl per timme.
Ett plåster på 30 cm2 innehåller 16, 5 mg fentanyl.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Ett genomskinligt och färglöst plåster med en blå märkning på baksidan: “ fentanyl 100 µg/ h “.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Svår kronisk smärta där endast opioider erbjuder tillräcklig analgetisk effekt.
4. 2 Dosering och administreringssätt
Doseringen är individuell och ska baseras på patientens tidigare opioidbehandling och ska beakta:
Fentanyldosen anpassas individuellt och ska bedömas regelbundet efter varje administrering.
Patienter som får opioidbehandling för första gången Plåster med frisättningshastigheten 12, 5 mikrogram/ timme finns tillgängliga och ska användas för initial dosering.
Hos mycket gamla och svaga patienter rekommenderas det inte att inleda opioidbehandling med fentanyl- ratiopharm eftersom det är känt att de är känsliga för opioidbehandlingar.
I dess fall är det bättre att inleda behandlingen med låga doser av morfin som frisätts genast och att ordinera ett fentanyl- ratiopharm efter att den optimala dosen har fastställts.
Övergång från andra opioider Vid övergång från perorala eller parenterala opioider ska den initiala doseringen uträknas enligt följande:
1.
Summera mängden av analgetika som behövts under de senaste 24 timmarna.
2.
Konvertera denna mängd till ekvianalgetisk oral morfindos genom att använda tabell 1.
3.
Bestäm motsvarande fentanyldosering enligt följande: a) använd tabell 2 för patienter som kräver opioid rotation (konverteringsförhållandet för oralt morfin till transdermal fentanyl lika med 150: 1). b) använd tabell 3 för patienter med stabil och väl tolererad opioidterapi (konverteringsförhållandet för oralt morfin till transdermal fentanyl lika med 100: 1)
45 Tabell 1.
Ekvianalgetisk dosomvandling Alla doseringar i tabellen motsvarar 10 mg morfin parenteralt vad gäller analgetisk effekt.
Ekvianalgetiska doser (mg) Aktiv substans Morfin Hydromorfon Oxikodon Metadon Levorfanol Oximorfon Diamorfin Petidin Kodein Buprenorfin Ketobemidon
Parenteralt (im) Oralt 10 30– 40 1, 5 7, 5 10– 15 20– 30 10 20 2 4 1 10 (rektalt) 5 60 75 – – 200 0, 4 0, 8 (sublingualt) 10 20– 30
Tabell 2:
Rekommenderad initial dos av transdermalt fentanyl baserad på daglig oral morfindos (för patienter som kräver opioid rotation)
Oral morfindos (mg/ 24timme)
Transdermal fentanylfrisättning (mikrogram/ timme)
< 40 45– 134 135– 224 225– 314 315– 404 405– 494 495– 584 585– 674 675– 764 765– 854 855– 944 945– 1 034 1 035– 1 124
12, 5 25 50 75 100 125 150 175 200 225 250 275 300
Tabell 3:
Rekommenderad initial dos av transdermalt fentanyl baserad på daglig oral morfindos (för patienter med stabil och väl tolererad opioidterapi)
dose (mg/ 24 timme)
Transdermal fentanyl release (micrograms/ timme)
< 60
12. 5
60- 89 90- 149 150- 209 210- 269 270- 329 330- 389 390- 449 450- 509 510- 569 570- 629 630- 689 690- 749
25 50 75 100 125 150 175 200 225 250 275 300
46 Högre frisättningshastighet än 100 mikrogram/ timme kan uppnås genom att använda flera depotplåster.
En första utvärdering av den maximala analgetiska effekten av Fentanyl- ratiopharm kan göras först när depotplåstret suttit på i 24 timmar.
Denna fördröjning beror på att fentanylkoncentrationen i serum stiger gradvis under de första 24 timmarna efter applicering.
Under de följande 12 timmarna ges detta analgetikum vid behov.
Dostitrering och underhållsbehandling Plåstret ska bytas ut med 72 timmars mellanrum.
Dosen ska titreras fram individuellt tills analgetisk effekt erhålls.
Hos patienter som upplever en påtaglig minskning under perioden 48– 72 timmar efter applicering kan det bli nödvändigt att byta ut fentanylplåstret efter 48 timmar.
Plåster med en frisättningshastighet på 12, 5 mikrogram/ timme finns tillgängliga och är lämpliga för titrering i det lägre dosområdet.
Om smärtlindringen är otillräcklig efter den första applikationsperioden kan dosen ökas efter 3 dagar tills önskad effekt uppnås för varje enskild patient.
Ytterligare dosjusteringar ska normalt göras med dosökning om 25 mikrogram/ timme, dock med beaktande av patientens behov av behandling med andra analgetika och smärtans svårighetsgrad.
Patienterna kan periodvis behöva kompletterande doser av ett kortverkande analgetikum i händelse av genombrottssmärtor.
Kompletterande eller alternativa analgetiska metoder eller alternativa administreringsmetoder av opioider ska övervägas när fentanyldoseringen överstiger 300 mikrogram/ timme.
Vid övergång till fentanyl- ratiopharm från långtidsbehandling med morfin har abstinenssymtom rapporterats trots adekvat smärtlindring.
Om abstinenssymtom inträffar rekommenderas behandling med låga doser av kortverkande morfin.
Byte eller utsättning av behandling Om utsättning av plåstret är nödvändigt ska ersättningsbehandling med andra opioider sättas in gradvis med låg initialdos som ökas långsamt.
Detta beroende på att fentanylkoncentrationen sjunker gradvis efter att plåstret avlägsnats, det tar minst 17 timmar för fentanylkoncentrationen i serum att minska med 50%.
Analgetika av opioidtyp ska i allmänhet sättas ut gradvis för att undvika abstinenssymtom (illamående, kräkningar, diarré, ångest och muskeltremor).
Tabell 2 och 3 ska inte användas för konvertering från transdermalt fentanyl till morfinbehandling.
Administreringssätt Omedelbart efter förpackningen har öppnats och skyddsfilmen har avlägsnats ska Fentanyl - ratiopharm appliceras på en hårlös hudyta på överkroppen (bröstet, ryggen, överarmen).
Håret ska klippas bort med en sax, inte rakas.
Innan plåstret appliceras ska huden rengöras noggrant med rent vatten (inga rengöringsmedel) och sedan torkas noggrant.
Depotplåstret ska sättas fast på huden genom ett lätt tryck med handflatan under ca 30 sekunder.
Hudytan där plåstret appliceras får inte ha några små sår (t. ex. på grund av bestrålning eller rakning) eller vara irriterad.
Eftersom depotplåstret är skyddat med en yttre vattentät skyddsfilm, kan det också användas vid duschning.
Ibland kan ytterligare fixering av depotplåstret vara nödvändig.
Om dosen ökas progressivt kan man nå en punkt då inga ytterligare ökningar är möjliga på grund av att den hudyta som är nödvändig för administreringen inte räcker till.
Administreringslängd Plåstret ska bytas ut efter 72 timmar.
Om plåstret i individuella fall måste bytas ut tidigare ska detta inte utföras innan det har gått 48 timmar.
Annars kan det uppstå en ökning i de genomsnittliga fentanylkoncentrationerna.
Samma appliceringsställe får endast användas igen efter ett intervall på minst 7 dagar.
Den analgetiska effekten kan bestå under en period efter att depotplåstret har avlägsnats.
47 Om rester av depotplåstret blir kvar på huden efter det har avlägsnats kan dessa tvättas bort med rikliga mängder av tvål och vatten.
Alkohol och andra lösningsmedel får inte användas för rengöring, eftersom de kan penetrera huden på grund av plåstrets effekter.
Pediatriska patienter Erfarenheten från barn under 12 år är begränsad.
Fentanyl- ratiopharm ska inte användas hos denna patientgrupp.
Användning hos äldre patienter Äldre patienter ska övervakas noggrant och vid behov ska dosen minskas (se avsnitten 4. 4 och 5. 2).
Nedsatt lever - och njurfunktion Patienter med nedsatt lever - eller njurfunktion bör observeras noggrant och vid behov ska dosen minskas (se avsnitt 4. 4).
4. 3 Kontraindikationer
- Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
- Akut eller postoperativ smärta, eftersom dostitrering inte är möjlig vid korttidsbehandling.
- Svår påverkan på centrala nervsystemet.
4. 4 Varningar och försiktighet
Produkten bör endast användas som en del av en multidisciplinär smärtbehandling under vilken patienten på lämpligt sätt bedömts medicinskt, socialt och psykologiskt.
Behandling med Fentanyl- ratiopharm ska endast påbörjas av en erfaren läkare som känner till farmakokinetiken för fentanyldepotplåster och risken för svår hypoventilering.
Om patienten drabbas av en allvarlig biverkning bör hon/ han övervakas under ett dygn efter borttagande av depotplåstret på grund av halveringstiden för fentanyl (se avsnitt 5. 2).
Vid kronisk smärta som inte är relaterad till cancer bör man börja behandlingen med omedelbart frisättande starka opioider (t. ex. morfin) och förskriva fentanyl depotplåster efter bestämning av effekten samt den optimala dosen för starka opioider.
Depotplåstret får inte delas eftersom kvalitet, effekt och säkerhet inte har utvärderats för delade plåster.
Om högre doser än 500 mg morfinekvivalenter behövs, rekommenderas en omvärdering av opioidbehandlingen.
De vanligaste biverkningarna efter administration av normala doser är dåsighet, förvirring, illamående, kräkningar och förstoppning.
De första av dem är övergående och orsaken till dem ska undersökas om symtomen består.
Däremot går förstoppning inte över om behandlingen fortsätter.
Alla av dessa biverkningar, särskilt förstoppning, kan väntas och bör därför förutses i syfte att optimera behandlingen.
Avhjälpande behandling kan ofta behövas (se avsnitt 4. 8).
Samtidig användning av buprenorfin, nalbufin eller pentazocin rekommenderas inte (se också avsnitt 4. 5).
Genombrottssmärta Studier har visat att nästan alla patienter, trots behandlingen med ett fentanylplåster, behöver kompletterande medicinering med starka, snabbt verkande läkemedel för att hämma genombrottssmärta.
48 Liksom för alla starka opioider kan andningsdepression uppträda hos vissa patienter vid behandling med fentanyl- ratiopharm, och patienterna behöver därför övervakas med tanke på denna effekt.
Andningsdepression kan uppträda även efter att depotplåstret har avlägsnats.
Risken för andningsdepression ökar när dosen av fentanyl ökas.
CNS- påverkande läkemedel kan förvärra andningsdepressionen (se avsnitt 4. 5).
Hos patienter med existerande andningsdepression ska fentanyl endast användas med försiktighet och i en lägre dos.
Kronisk lungsjukdom Hos patienter med kronisk obstruktiv lungsjukdom eller andra lungsjukdomar kan fentanyl ge mer svåra biverkningar, eftersom opioider kan minska andningsdrive och öka luftvägsmotståndet hos dessa patienter.
Läkemedelsberoende Tolerans samt fysiskt och psykiskt beroende kan utvecklas vid upprepad tillförsel av opioider, men är sällsynt vid behandling av cancerrelaterad smärta.
Förhöjt intrakraniellt tryck Fentanyl- ratiopharm bör användas med försiktighet hos patienter som är särskilt känsliga för intrakraniella effekter av CO2- retention, såsom patienter med förhöjt intrakraniellt tryck, sänkt medvetande eller koma.
Hjärtsjukdom Opioider kan orsaka hypotension, speciellt hos patienter med hypovolemi.
Försiktighet bör därför iakttas vid behandling av patienter med hypotension och/ eller patienter med hypovolemi.
Fentanyl kan orsaka bradykardi.
Fentanyl- ratiopharm ska administreras med försiktighet till patienter med bradyarytmier.
Nedsatt leverfunktion Fentanyl metaboliseras till inaktiva metaboliter i levern, vilket gör att patienter med leversjukdom kan ha en fördröjd elimination.
Patienter med nedsatt leverfunktion bör övervakas noga och vid behov ska dosen minskas.
Nedsatt njurfunktion Mindre än 10% av fentanyl utsöndras oförändrat via njurarna och i motsats till morfin elimineras inga kända aktiva metaboliter via njurarna.
Data från patienter med kronisk njursvikt, som fått fentanyl intravenöst, talar för att fentanyls distributionsvolym kan förändras av dialys.
Detta kan påverka serumkoncentrationerna.
Om patienter med nedsatt njurfunktion får transdermalt fentanyl ska de övervakas noga med avseende på fentanyltoxicitet och vid behov ska dosen minskas.
Patienter med feber / yttre värme Signifikant höjning av kroppstemperaturen kan potentiellt öka absorptionshastigheten av fentanyl.
Därför bör patienter som utvecklar feber observeras för opioidbiverkningar.
Applikationsstället bör inte heller utsättas för värme från yttre värmekällor, t. ex. bastubad.
Äldre patienter Data från studier med intravenöst fentanyl talar för att äldre patienter kan ha en minskad clearance och en förlängd halveringstid.
Dessutom kan äldre patienter vara känsligare för den aktiva substansen än yngre patienter.
Studier med fentanyl depotplåster hos äldre patienter visar dock att fentanyls farmakokinetik inte skiljer sig signifikant från yngre patienter, även om serumkoncentrationerna tenderar att vara högre.
Äldre och kakektiska patienter ska därför övervakas noga och vid behov ska dosen minskas.
49 På grund av begränsad erfarenhet från barn under 12 år ska Fentanyl depotplåster inte användas till denna åldersgrupp annat än efter noggrant vägande av risker mot fördelar.
Amning Eftersom fentanyl utsöndras i modersmjölk bör amning avbrytas under behandling med Fentanyl - ratiopharm (se också avsnitt 4. 6).
Patienter med myasthenia gravis Icke- epileptiska (myo) kloniska reaktioner kan förekomma.
Försiktighet ska iakttas vid behandling av patienter med myasthenia gravis.
Interaktioner Samtidig behandling med barbitursyrederivat, buprenorfin, nalbufin and pentazocin bör i allmänhet undvikas (se avsnitt 4. 5).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Kombination med barbitursyraderivat bör undvikas, då fentanyls andningsdeprimerande effekt kan förstärkas av barbiturater.
Samtidig behandling med buprenorfin, nalbufin and pentazocin rekommenderas inte.
De har hög affinitet för opioidreceptorer med relativt låga receptorstimulerande egenskaper och antagoniserar delvis de smärtstillande effekterna av fentanyl samt kan framkalla utsättningssymtom hos opioidberoende patienter (se också avsnitt 4. 4).
Samtidig behandling med andra CNS- dämpande medel kan förstärka den andningsdepressiva effekten och hypoventilering, hypotension såväl som djup sedering eller koma kan förekomma.
De CNS - dämpande medlen som nämns ovan inkluderar:
- opioider
- anxiolytika och lugnande medel
- hypnotika
- narkosmedel
- fentiaziner
- muskelrelaxanter
- sederande antihistaminer
- alkoholdrycker.
Därför kräver samtidig användning av någon av de ovan nämnda läkemedlen och aktiva substanserna övervakning av patienten.
MAO- hämmare har rapporterats öka effekten av narkotiska analgetika, särskilt hos patienter med hjärtsvikt.
Därför bör fentanyl inte användas inom 14 dagar efter avslutad behandling med MAO - hämmare.
Fentanyl, en aktiv substans med högt clearance, metaboliseras snabbt och i stor omfattning främst av CYP 3A4.
Itrakonazol (en potent CYP 3A4- hämmare) hade, efter oral administrering av 200 mg dagligen i 4 dagar, ingen signifikant effekt på farmakokinetiken av fentanyl vid intravenös tillförsel.
Förhöjda plasmakoncentrationer observerades dock hos enstaka individer.
Oral administrering av ritonavir (en av de mest potenta CYP 3A4- hämmarna) minskade clearance av intravenöst tillfört fentanyl med två tredjedelar och fördubblade halveringstiden.
Samtidig användning av potenta CYP 3A4- hämmare (t. ex. ritonavir) och transdermalt tillfört fentanyl kan resultera i ökade plasmakoncentrationer av fentanyl.
Detta kan öka eller förlänga både de terapeutiska effekterna och biverkningarna, vilket kan orsaka svår andningsdepression.
I dessa situationer bör patienten ha ökad vård och övervakning.
50 Samtidig användning av ritonavir eller andra potenta CYP 3A4- hämmare och transdermalt tillfört fentanyl rekommenderas inte, om inte patienten noga övervakas.
4. 6 Graviditet och amning
Säkerheten vid användning av fentanyl under graviditet är inte fastställd.
Djurstudier har påvisat reproduktionstoxicitet (se avsnitt 5. 3).
Den potentiella risken för människa är inte känd.
Fentanyl bör endast användas under graviditet då det är absolut nödvändigt.
Långvarig behandling under graviditet kan leda till abstinenssymtom hos det nyfödda barnet.
Användning av fentanyl under förlossning (inklusive kejsarsnitt) rekommenderas inte eftersom fentanyl passerar placenta och kan leda till andningsdepression hos det nyfödda barnet.
Fentanyl utsöndras i bröstmjölk och kan leda till sedering och andningsdepression hos det ammade barnet.
Amning bör därför avbrytas under behandlingen och i minst 72 timmar efter avlägsnandet av Fentanyl- ratiopharm (se också avsnitt 4. 4).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Fentanyl- ratiopharm har påtaglig effekt på förmågan att framföra fordon och använda maskiner.
Påverkan ska förväntas framförallt i början av behandlingen, vid dosändring och i samband med intag av alkohol eller lugnande medel.
Det behöver inte nödvändigtvis innebära restriktioner för patienter som stabiliserats på en specifik dos.
Patienter ska därför fråga sin läkare om det är lämpligt att framföra fordon eller använda maskiner.
4. 8 Biverkningar
Följande frekvenser används för att beskriva biverkningsförekomst:
Mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1 000, < 1/ 100), sällsynta (≥1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000)
Den allvarligaste biverkningen av fentanyl är andningsdepression.
Hjärtat Mindre vanliga:
Sällsynta:
takykardi, bradykardi. arytmi.
Centrala och perifera nervsystemet Mycket vanliga: huvudvärk, yrsel.
Mindre vanliga: tremor, parestesi, talrubbningar.
Ögon Mycket sällsynta: amblyopi.
Andningsvägar, bröstkorg och mediastinum Mindre vanliga: dyspné, hypoventilering.
Mag- tarmkanalen Mycket vanliga:
Vanliga:
Mindre vanliga:
51 Njurar och urinvägar Mindre vanliga: urinretention.
Mycket sällsynta: blåssmärta, oliguri.
Hud och subkutan vävnad Mycket vanliga: svettning, pruritus.
Vanliga:
hudreaktioner på appliceringsstället.
Mindre vanliga: utslag, erytem.
Utslag, erytem och pruritus försvinner normalt inom ett dygn efter att plåstret tagits bort.
Blodkärl Mindre vanliga:
Sällsynta:
hypertoni, hypotoni. vasodilatation.
Allmänna symtom
Sällsynta:
ödem, känsla av kyla.
Immunsystemet
Mycket sällsynta: anafylaxi.
Psykiska störningar Mycket vanliga: somnolens.
Vanliga:
sedering, nervositet, aptitförlust.
Mindre vanliga: eufori, amnesi, sömnlöshet, hallucinationer, agitation.
Mycket sällsynta: vanföreställningar, upphetsningstillstånd, asteni, depression, ångest, förvirring, sexuella funktionsstörningar, abstinenssymtom.
Andra biverkningar Inte känt (eftersom tillgängliga data är otillräckliga för utvärdering):
Tolerans, fysiskt och psykologiskt beroende kan utvecklas under långvarig användning av fentanyl.
Opioidabstinenssymtom (t. ex. illamående, kräkningar, diarré, ångest och skakningar) kan förekomma hos patienter efter byte från tidigare ordinerade opioidanalgetika till Fentanyl- ratiopharm eller efter plötsligt avbrott i behandlingen.
4. 9 Överdosering
Symtom Symtomen på överdosering av fentanyl är förstärkning av de farmakologiska effekterna av fentanyl, t. ex. dvala, koma, andningsdepression med Cheyne- Stokes andning och/ eller cyanos.
Andra möjliga symtom är hypotermi, nedsatt muskeltonus, bradykardi och hypotoni.
Tecken på toxicitet är djup sedering, ataxi, mios, kramper och andningsdepression, som är huvudsymtomet.
Behandling Vid behandling av andningsdepression ska motåtgärder vidtas omedelbart, däribland borttagande av plåstret och fysisk eller verbal stimulering av patienten.
Dessa åtgärder kan följas av administrering av specifika opioidantagonister, såsom naloxon.
En startdos på 0, 4– 2 mg naloxonhydroklorid iv rekommenderas till vuxna.
Vid behov kan en liknande dos administreras varannan eller var tredje minut, eller ges som en kontinuerlig infusion på 2 mg i 500 ml natriumkloridlösning 9 mg/ ml (0, 9%) för injektion eller glukoslösning 50 mg/ ml (5%).
Infusionshastigheten bör justeras efter tidigare bolusinjektioner och patientens individuella svar.
Om intravenös administrering inte är möjlig kan naloxonhydroklorid också administreras intramuskulärt eller subkutant.
Efter intramuskulär eller subkutan administrering är anslaget endast något långsammare än efter intravenös administrering.
Intramuskulär administrering ger en mer långvarig effekt än intravenös administrering.
52 än effekten av opioidantagonisten.
Upphävande av den narkotiska effekten kan ge akut smärtdebut och frisättning av katekolaminer.
Vård på intensivvårdsavdelning är viktig om patientens kliniska tillstånd kräver det.
Om svår eller bestående hypotoni inträffar bör möjligheten av hypovolemi övervägas och situationen åtgärdas med tillförsel av lämplig parenteral vätsketerapi.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: opioider, fenylpiperidinderivat, ATC- kod N02AB03
Fentanyl är ett opioidanalgetikum med affinitet framför allt till µ- receptorn.
Dess huvudsakliga terapeutiska effekter är smärtlindring och sedering.
Lägsta serumkoncentrationerna av fentanyl som ger analgetisk effekt hos opioidnaiva patienter varierar mellan 0, 3 och 1, 5 ng/ ml, och en ökad biverkningsfrekvens observeras när serumkoncentrationerna överstiger 2 ng/ ml.
Både den lägsta effektiva fentanylkoncentrationen och koncentrationen vid vilken biverkningar inträffar höjs med ökande tolerans.
Benägenheten för toleransutveckling varierar kraftigt mellan olika individer.
5. 2 Farmakokinetiska egenskaper
Efter appliceringen av Fentanyl- ratiopharm absorberas fentanyl kontinuerligt genom huden under 72 timmar.
På grund av frisättningsmembranen och diffusionen av fentanyl genom hudlagren hålls frisättningshastigheten relativt jämn.
De jämnar vanligen ut sig efter 12– 24 timmar och förblir relativt konstanta under resten av den 72 timmar långa appliceringsperioden.
De serumfentanylkoncentrationerna som uppnås är beroende av storleken på depotplåstret.
I praktiken uppnås en steady- state serumkoncentration vid den andra 72 - timmarsappliceringen och denna bibehålls under efterföljande appliceringar av ett plåster i samma storlek.
Distribution Plasmaproteinbindningen för fentanyl är 84%.
Biotransformation Fentanyl metaboliseras primärt i levern via CYP3A4.
Den huvudsakliga metaboliten, norfentanyl, är inaktiv.
De faller med cirka 50% under 13– 22 timmar hos vuxna och under 22– 25 timmar hos barn.
Kontinuerlig absorption av fentanyl från huden gör att minskningen av serumkoncentrationen sker långsammare än efter intravenös infusion.
Cirka 75% av fentanyl utsöndras i urinen, mest som metaboliter och mindre än 10% elimineras som oförändrad aktiv substans.
Cirka 9% av dosen återfinns i faeces, huvudsakligen som metaboliter.
Farmakokinetik hos särskilda patientgrupper Äldre och försvagade patienter kan ha minskad clearance av fentanyl vilket kan leda till förlängd terminal halveringstid.
Detta kan leda till ökade serumkoncentrationer av fentanyl.
53 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet och genotoxicitet visade inte några särskilda risker för människa.
Djurstudier visar reducerad fertilitet och ökad dödlighet hos råttfoster.
Teratogena effekter har dock inte bevisats.
Långtidsstudier av karcinogenicitet har inte utförts.
6.
KLINISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Vidhäftningsyta Polyakrylathäftmassa
Skyddsfilm Polypropylenfilm Blå trycksvärta
Frisättningsreglerande membran Polyetentereftalatfilm (silikoniserad)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
18 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C.
6. 5 Förpackningstyp och innehåll
Varje depotplåster är packat i en separat dospåse som innehåller följande lager uppräknat från utsidan till insidan: belagt kraftpapper, LD- polyetylenfilm, aluminiumfilm, Surlyn (termoplastisk eten/ metakrylsyrakopolymer).
Förpackning som innehåller 3, 5, 10 eller 20 depotplåster
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Höga halter av fentanyl finns kvar i depotplåstret även efter användning.
Använda depotplåster ska vikas ihop med vidhäftningsytorna mot varandra och kasseras eller om möjligt återlämnas till apoteket.
Ej använt läkemedel ska kasseras eller återlämnas till apoteket.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[se Bilaga I - Kompletteras nationellt]
54 {Namn och adress} {tel} {fax} {e- post}
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
< {MM/ ÅÅÅÅ} >
[Kompletteras nationellt]
55 MÄRKNING
56 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG LÅDA
1.
LÄKEMEDLETS NAMN
Fentanyl- ratiopharm 25 µg/ h Matrixpflaster och associerade namn (se Bilaga I)
[se Bilaga I - Kompletteras nationellt]
fentanyl
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Ett plåster frisätter 25 mikrogram fentanyl per timme.
Ett plåster på 7, 5 cm2 innehåller 4, 125 mg fentanyl.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Polyakrylathäftmassa Polypropylenfilm Blå trycksvärta Polyetentereftalatfilm (silikoniserad)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
3 depotplåster 5 depotplåster 10 depotplåster 20 depotplåster
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning
Fyll i datum och klockslag när du satte på plåstret.
[3 depotplåster:]
Datum
Tid
[5 depotplåster:]
Datum
Tid
57 [10 depotplåster:]
Datum
Tid
[20 depotplåster:]
Datum
Tid Datum
Tid
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
58 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Vik det använda plåstret och kassera eller lämna det till apotek.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[se Bilaga I - Kompletteras nationellt]
{Namn och adress} {tel} {fax} {e- post}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
[Kompletteras nationellt]
59 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
DOSPÅSE
1.
LÄKEMEDLETS NAMN
Fentanyl- ratiopharm 25 µg/ h Matrixpflaster och associerade namn (se Bilaga I)
[se Bilaga I - Kompletteras nationellt]
fentanyl
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Ett plåster frisätter 25 mikrogram fentanyl per timme.
Ett plåster på 7, 5 cm2 innehåller 4, 125 mg fentanyl.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Polyakrylathäftmassa Polypropylenfilm Blå trycksvärta Polyetentereftalatfilm (silikoniserad)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 depotplåster
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
60 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Vik det använda plåstret och kassera eller lämna det till apotek.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[se Bilaga I - Kompletteras nationellt]
{Namn och adress}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
61 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG LÅDA
1.
LÄKEMEDLETS NAMN
Fentanyl- ratiopharm 50 µg/ h Matrixpflaster och associerade namn (se Bilaga I)
[se Bilaga I - Kompletteras nationellt]
fentanyl
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Ett plåster frisätter 50 mikrogram fentanyl per timme.
Ett plåster på 15 cm2 innehåller 8, 25 mg fentanyl.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Polyakrylathäftmassa Polypropylenfilm Blå trycksvärta Polyetentereftalatfilm (silikoniserad)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
3 depotplåster 5 depotplåster 10 depotplåster 20 depotplåster
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning
Fyll i datum och klockslag när du satte på plåstret.
[3 depotplåster:]
Datum
Tid
[5 depotplåster:]
Datum
Tid
62 [10 depotplåster:]
Datum
Tid
[20 depotplåster:]
Datum
Tid Datum
Tid
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
63 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Vik det använda plåstret och kassera eller lämna det till apotek.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[se Bilaga I - Kompletteras nationellt]
{Namn och adress} {tel} {fax} {e- post}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
[Kompletteras nationellt]
64 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
DOSPÅSE
1.
LÄKEMEDLETS NAMN
Fentanyl- ratiopharm 50 µg/ h Matrixpflaster och associerade namn (se Bilaga I)
[se Bilaga I - Kompletteras nationellt]
fentanyl
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Ett plåster frisätter 50 mikrogram fentanyl per timme.
Ett plåster på 15 cm2 innehåller 8, 25 mg fentanyl.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Polyakrylathäftmassa Polypropylenfilm Blå trycksvärta Polyetentereftalatfilm (silikoniserad)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 depotplåster
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
65 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Vik det använda plåstret och kassera eller lämna det till apotek.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[se Bilaga I - Kompletteras nationellt]
{Namn och adress}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
66 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG LÅDA
1.
LÄKEMEDLETS NAMN
Fentanyl- ratiopharm 75 µg/ h Matrixpflaster och associerade namn (se Bilaga I)
[se Bilaga I - Kompletteras nationellt]
fentanyl
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Ett plåster frisätter 75 mikrogram fentanyl per timme.
Ett plåster på 22, 5 cm2 innehåller 12, 375 mg fentanyl.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Polyakrylathäftmassa Polypropylenfilm Blå trycksvärta Polyetentereftalatfilm (silikoniserad)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
3 depotplåster 5 depotplåster 10 depotplåster 20 depotplåster
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning
Fyll i datum och klockslag när du satte på plåstret.
[3 depotplåster:]
Datum
Tid
[5 depotplåster:]
Datum
Tid
67 [10 depotplåster:]
Datum
Tid
[20 depotplåster:]
Datum
Tid Datum
Tid
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
68 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Vik det använda plåstret och kassera eller lämna det till apotek.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[se Bilaga I - Kompletteras nationellt]
{Namn och adress} {tel} {fax} {e- post}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
[Kompletteras nationellt]
69 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
DOSPÅSE
1.
LÄKEMEDLETS NAMN
Fentanyl- ratiopharm 75 µg/ h Matrixpflaster och associerade namn (se Bilaga I)
[se Bilaga I - Kompletteras nationellt]
fentanyl
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Ett plåster frisätter 75 mikrogram fentanyl per timme.
Ett plåster på 22, 5 cm2 innehåller 12, 375 mg fentanyl.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Polyakrylathäftmassa Polypropylenfilm Blå trycksvärta Polyetentereftalatfilm (silikoniserad)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 depotplåster
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
70 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Vik det använda plåstret och kassera eller lämna det till apotek.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[se Bilaga I - Kompletteras nationellt]
{Namn och adress}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
71 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG LÅDA
1.
LÄKEMEDLETS NAMN
Fentanyl- ratiopharm 100 µg/ h Matrixpflaster och associerade namn (se Bilaga I)
[se Bilaga I - Kompletteras nationellt]
fentanyl
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Ett plåster frisätter 100 mikrogram fentanyl per timme.
Ett plåster på 30 cm2 innehåller 16, 5 mg fentanyl.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Polyakrylathäftmassa Polypropylenfilm Blå trycksvärta Polyetentereftalatfilm (silikoniserad)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
3 depotplåster 5 depotplåster 10 depotplåster 20 depotplåster
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning
Fyll i datum och klockslag när du satte på plåstret.
[3 depotplåster:]
Datum
Tid
[5 depotplåster:]
Datum
Tid
[10 depotplåster:]
Datum
Tid
[20 depotplåster:]
Datum
Tid Datum
Tid
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
73 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Vik det använda plåstret och kassera eller lämna det till apotek.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[se Bilaga I - Kompletteras nationellt]
{Namn och adress} {tel} {fax} {e- post}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
[Kompletteras nationellt]
74 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
DOSPÅSE
1.
LÄKEMEDLETS NAMN
Fentanyl- ratiopharm 100 µg/ h Matrixpflaster och associerade namn (se Bilaga I)
[se Bilaga I - Kompletteras nationellt]
fentanyl
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Ett plåster frisätter 100 mikrogram fentanyl per timme.
Ett plåster på 30 cm2 innehåller 16, 5 mg fentanyl.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Polyakrylathäftmassa Polypropylenfilm Blå trycksvärta Polyetentereftalatfilm (silikoniserad)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 depotplåster
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
75 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Vik det använda plåstret och kassera eller lämna det till apotek.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[se Bilaga I - Kompletteras nationellt]
{Namn och adress}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
76 BIPACKSEDEL
77 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Fentanyl- ratiopharm 25 µg/ h Matrixpflaster och associerade namn (se Bilaga I)
[se Bilaga I - Kompletteras nationellt]
Fentanyl
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
- Detta läkemedel har ordinerats åt dig.
Ge det inte till andra.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Fentanyl- ratiopharm är och vad det används för 2.
Innan du använder Fentanyl- ratiopharm 3.
Hur du använder Fentanyl- ratiopharm 4.
Eventuella biverkningar 5.
Hur Fentanyl- ratiopharm ska förvaras 6.
Övriga upplysningar
1.
VAD FENTANYL- RATIOPHARM ÄR OCH VAD DET ANVÄNDS FÖR
Fentanyl hör till en grupp starka smärtstillande medel som heter opioider.
Det smärtstillande medlet, fentanyl, frisätts långsamt från plåstret via huden till blodomloppet.
Fentanyl- ratiopharm används för behandling av svår långvarig smärta som endast kan lindras av starka smärtstillande läkemedel.
2.
INNAN DU ANVÄNDER FENTANYL- RATIOPHARM
Använd inte Fentanyl- ratiopharm
- om du är allergisk (överkänslig) mot fentanyl eller något av de övriga innehållsämnena i
- om du lider av smärta som varar endast en kort period, t. ex. efter ett kirurgiskt ingrepp.
- om du har svår påverkan på centrala nervsystemet, t. ex. på grund av en hjärnskada.
Var särskilt försiktig med Fentanyl- ratiopharm
VARNING:
Fentanyl- ratiopharm är ett läkemedel som kan vara livshotande för barn.
Detta gäller även använda depotplåster.
Tänk på att läkemedlets utformning kan vara lockande för barn.
Fentanyl- ratiopharm kan ge livshotande biverkningar hos personer som inte regelbundet medicinerar med receptbelagda opioidläkemedel.
Innan du börjar använda Fentanyl- ratiopharm bör din läkare känna till om du har något av följande besvär, eftersom risken för biverkningar är större och/ eller din läkare kan behöva ordinera en lägre dos av fentanyl:
- astma, andningsbesvär eller någon lungsjukdom
- lågt blodtryck
- nedsatt leverfunktion
- nedsatt njurfunktion
- om du har haft en huvudskada, en hjärntumör, tecken på ökat tryck i skallen (t. ex. huvudvärk,
synstörningar), förändringar i ditt medvetandetillstånd eller medvetslöshet eller koma
- långsamma oregelbundna hjärtslag (bradyarytmi)
- myasthenia gravis (en sjukdom som orsakar trötthet och svaghet i musklerna).
Informera läkaren om du får feber under behandlingen, eftersom ökad kroppstemperatur kan göra att för mycket läkemedel tas upp i kroppen genom huden.
Av samma orsak ska du undvika att utsätta plåstret på huden för direkt värme, såsom värmetäcke, varmvattenflaskor, bastubad, solarier eller varma bad.
Det är tillåtet att vara ute i solen, men du ska skydda plåstret med något klädesplagg under heta sommardagar.
Tolerans, fysiskt eller psykologiskt beroende kan utvecklas om du använder Fentanyl- ratiopharm under en längre period.
Detta är dock sällsynt vid behandling av smärta vid cancer.
Om du är en äldre patient eller om du är i mycket dålig fysisk kondition (kakektisk) kommer läkaren att kontrollera dig mer omsorgsfullt eftersom det kan vara nödvändigt att ordinera en lägre dos.
Plåstren bör inte klippas i mindre bitar eftersom kvaliteten, effekten och säkerheten avseende delade plåster inte har visats.
Barn Fentanyl- ratiopharm ska inte administreras hos barn under 12 år eftersom erfarenheten från barn är begränsad.
Ett undantag kan göras om läkaren uttryckligen har ordinerat Fentanyl- ratiopharm.
Användning av andra läkemedel
Tala om för din läkare om du tar barbiturater (används för behandling av sömnsvårigheter), buprenorfin, nalbufin or pentazocin (andra starka smärtstillande medel).
Samtidig användning av dem tillsammans med Fentanyl- ratiopharm rekommenderas inte.
Om du samtidigt tar mediciner som påverkar hjärnfunktionen är sannolikheten för att du får biverkningar större, särskilt svårighet att andas.
Detta gäller till exempel:
- mediciner för behandling av ångest (lugnande medel)
- mediciner för behandling av depression (antidepressiva medel)
- mediciner för behandling av psykologiska sjukdomar (neuroleptika)
- bedövningsmedel; om du tror att du kommer att få ett bedövningsmedel ska du tala om för
läkaren eller tandläkaren att du använder Fentanyl- ratiopharm
- mediciner för behandling av sömnstörningar (sömnmedel, lugnande medel, barbiturater)
- mediciner för behandling av allergi eller åksjuka (antihistaminer/ antiemetika)
- andra starka smärtstillande medel (opioider)
- alkohol.
Du ska inte ta medicinerna som nämns nedan samtidigt som du använder Fentanyl- ratiopharm om du inte kontrolleras noggrant av din läkare.
Dessa mediciner kan öka effekterna och biverkningarna av Fentanyl- ratiopharm.
Detta gäller till exempel:
- ritonavir (används för att behandla AIDS)
- ketokonazol, itrakonazol (används för att behandla svampsjukdom)
- diltiazem (används för att behandla hjärtsjukdom)
- cimetidin (används för att behandla sjukdomar i matsmältningskanalen)
- makrolidantibiotika (används för att behandla infektioner).
79 Tala om för din läkare om du tar MAO- hämmare (t. ex. moklobemid mot depression eller selegilin mot Parkinsons sjukdom) eller har tagit sådana under de 14 senaste dagarna.
Om dessa mediciner tas tillsammans kan detta öka deras giftighet.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Användning av Fentanyl- ratiopharm med mat och dryck
Samtidig användning av Fentanyl- ratiopharm och alkoholhaltiga drycker ökar risken för svåra biverkningar och kan ge upphov till andningsproblem, blodtrycksfall, sänkt medvetande och koma.
Graviditet och amning
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Användning av Fentanyl- ratiopharm under förlossningen (inklusive kejsarsnitt) rekommenderas inte eftersom fentanyl kan orsaka andningssvårigheter hos det nyfödda barnet.
Om du blir gravid under behandlingen med Fentanyl- ratiopharm, rådfråga läkaren.
Fentanyl- ratiopharm ska inte användas under graviditet eller amning, om det inte är absolut nödvändigt.
Säkerheten vid användning under graviditet är inte fastställd.
Fentanyl utsöndras i bröstmjölk och kan orsaka biverkningar som t. ex. trötthet och nedsatt andning hos det ammade barnet.
All bröstmjölk som producerats under behandlingen eller inom 72 timmar efter avlägsnandet av det sista plåstret ska kasseras.
Körförmåga och användning av maskiner
Fentanyl- ratiopharm har påtaglig effekt på förmågan att framföra fordon och använda maskiner.
Detta ska förväntas speciellt i början av behandlingen, vid ändring av doseringen samt i samband med alkohol eller lugnande medel.
Om du har använt samma dos av Fentanyl- ratiopharm under en längre period kan din läkare besluta att du får köra bil och använda farliga maskiner.
Kör inte bil och använd inte farliga maskiner när du använder Fentanyl- ratiopharm om inte din läkare har sagt att detta är tillåtet.
3.
HUR DU ANVÄNDER FENTANYL- RATIOPHARM
Använd alltid Fentanyl- ratiopharm enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Din läkare avgör vilken styrka av Fentanyl- ratiopharm som är mest lämplig för dig.
Läkaren baserar sin bedömning på hur svår smärta du har, ditt allmänna tillstånd och vilken typ av smärtbehandling du hittills har fått.
Beroende på din reaktion måste plåstrets styrka eller antalet plåster eventuellt anpassas.
Effekten nås inom 24 timmar efter det första plåstret har applicerats och effekten försvinner gradvis efter att plåstret avlägsnats.
Avbryt inte behandlingen utan att först diskutera detta med läkaren.
Ditt första plåster kommer att börja verka långsamt, detta kan dröja så länge som en dag, och läkaren kan ge dig extra smärtstillande medel tills ditt Fentanyl- ratiopharm börjar verka fullt ut.
80
- Hitta en yta på överkroppen (bålen) eller överarmen där huden är fri från hår och där det inte
finns några sår, fläckar eller andra hudproblem.
Hudytan får inte ha blivit bestrålad i samband med strålbehandling.
- Om det finns hår på huden, klipp av håret med en sax.
Raka inte bort håret eftersom detta
irriterar huden.
Om huden behöver tvättas, tvätta med vatten.
Använd inte tvål, olja, lotioner, alkohol eller andra rengöringsmedel som kan irritera huden.
Huden ska vara helt torr innan plåstret fästs.
- Plåstret ska fästas så fort förpackningen har öppnats.
När skyddsfilmen har avlägsnats, fästs
plåstret på huden genom att trycka hårt på det med handflatan i cirka 30 sekunder för att se till att plåstret fäster ordentligt på huden.
Se speciellt till att plåstrets kanter fäster ordentligt på huden.
- Ett Fentanyl- ratiopharm används vanligen i 72 timmar (3 dygn).
På ytterförpackningen kan du
notera datumet och klockslaget när du satte på plåstret.
Detta kan hjälpa dig att komma ihåg när du ska byta plåstret.
- Stället där plåstret fästes bör inte utsättas för värme från yttre källor (se ” Var särskilt försiktig
med Fentanyl- ratiopharm ”).
- Eftersom depotplåstret skyddas av en yttre vattentät skyddsfilm, kan du även använda det
medan du duschar.
- På barn rekommenderas det att plåstret appliceras på övre delen av ryggen för att minimera
risken för att barnet tar bort plåstret.
Hur du byter Fentanyl- ratiopharm
- Ta bort plåstret efter den tid som läkaren har sagt.
I de flesta fall är detta efter 72 timmar
(3 dagar), hos vissa patienter efter 48 timmar (2 dagar).
Vanligen lossnar inte plåstret av sig själv.
Om rester av depotplåstret blir kvar på huden efter avlägsning kan dessa tvättas bort med rikliga mängder tvål och vatten.
Lägg tillbaka det
använda plåstret i ytterförpackningen och kassera det eller återlämna det om möjligt till apoteket.
- Sätt på ett nytt plåster enligt beskrivningen ovan, men på ett annat ställe av huden.
Minst 7 dygn
Om du använt för många Fentanyl- ratiopharm
Om du har satt på fler plåster än de som har ordinerats för dig, ta bort plåstren och kontakta läkare, sjukhus eller Giftinformationscentralen (tel.
112) för bedömning av risken samt rådgivning.
Det vanligaste tecknet på en överdosering är nedsatt andningsförmåga.
Symtom på detta är att personen andas onormalt sakta eller svagt.
Om detta inträffar – avlägsna plåstren och kontakta en läkare omedelbart.
Medan du väntar på läkaren ska du hålla personen vaken genom att då och då prata eller skaka honom/ henne.
Andra symtom på överdos är sömnighet, låg kroppstemperatur, långsam puls, slapphet i musklerna, sänkt medvetande, nedsatt muskelkoordination, sammandragna pupiller och ryckningar.
Om du har glömt att byta Fentanyl- ratiopharm
Använd under inga omständigheter dubbel dos.
Du bör byta ditt plåster vid samma tidpunkt var tredje dag (var 72 timme), om du inte får andra instruktioner av din läkare.
Om du glömmer att byta plåstret, byt då plåstret så fort du kommer ihåg det.
Om du är mycket försenad när du ska byta plåster bör du kontakta läkaren, eftersom du kan behöva extra smärtstillande medel.
81 Om du slutar att använda Fentanyl- ratiopharm
Om du vill avbryta eller avsluta behandlingen ska du alltid tala med läkaren om orsakerna för avbrottet och om din fortsatta vård.
Långvarig användning av Fentanyl- ratiopharm kan orsaka fysiskt beroende.
Om du slutar använda plåstren kan du må dåligt.
Eftersom risken för abstinenssymtom är större när behandlingen slutar plötsligt, ska du aldrig avsluta behandlingen med Fentanyl- ratiopharm själv utan rådfråga alltid först läkaren.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Fentanyl- ratiopharm orsaka biverkningar men alla användare behöver inte få dem.
Utvärderingen av biverkningar baserar sig på följande frekvenser:
fler än 1 av 10 patienter Mycket vanliga färre än 1 av 10 men fler än 1 av 100 patienter Vanliga färre än 1 av 100 men fler än 1 av 1 000 patienter Mindre vanliga färre än 1 av 1 000 men fler än 1 av 10 000 patienter Sällsynta färre än 1 av 10 000 patienter, inklusive enstaka rapporter Mycket sällsynta
Om någon av följande allvarliga, mycket sällsynta biverkningar förekommer ska du avbryta behandlingen och omedelbart kontakta läkaren eller besöka sjukhuset: svår andningsdepression (svår andnöd, rosslande andning) eller fullständigt stopp i mag- tarmkanalen (krampaktig smärta, kräkningar, gasbesvär).
Övriga biverkningar Mycket vanliga:
Dåsighet, huvudvärk, yrsel, illamående, kräkningar, förstoppning, svettning, klåda.
Klådan försvinner normalt inom ett dygn efter att plåstret tagits bort.
Vanliga:
Överdriven dåsighet eller trötthet (dämpande effekt på hjärnfunktionen), nervositet, nedsatt aptit, muntorrhet, magsmärtor, hudreaktioner på applikationsstället.
Mindre vanliga:
Överdriven lyckokänsla, minnesförlust, sömnsvårigheter, hallucinationer, oro, darrningar, känselrubbningar, talstörningar, sänkning eller höjning i blodtryck och puls, andningssvårigheter, diarré, svårigheter att kasta vatten, hudutslag, hudrodnad (erytem).
Hudutslag och hudrodnad försvinner normalt inom ett dygn efter att plåstret tagits bort.
Sällsynta:
Oregelbundna hjärtslag, utvidgade blodkärl, hicka, vattenansamling i vävnaderna, känsla av kyla.
82 smärtsamma gasbesvär, tarmvred, urinblåssmärta, produktion av ovanligt liten mängd urin (reducerad urinutsöndring).
Om du har använt Fentanyl- ratiopharm under en längre period, kan det hända att Fentanyl- ratiopharm har en mindre effekt så att det blir nödvändigt att justera din dos (tolerans kan utvecklas).
Fysiskt beroende kan också utvecklas och du kan få abstinenssymtom om du plötsligt slutar använda plåstren.
Abstinenssymtomen kan inkludera illamående, kräkningar, diarré, ångest och skakningar.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR FENTANYL- RATIOPHARM SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn, även efter användningen.
Höga halter av aktiv substans finns kvar i depotplåstret, även efter användning.
Används före utgångsdatum som anges på förpackningen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 25 °C.
Av miljö - och säkerhetsskäl ska använda, liksom överblivna och för gamla, plåster kasseras eller lämnas till apotek för omhändertagande.
Använda plåster förvaras lämpligen hopvikta, med häftmassan inåt.
Sätt tillbaka använda plåster i ytterkartongen och kassera eller återlämna dem om möjligt till apotek.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är fentanyl.
Ett plåster frisätter 25 mikrogram fentanyl per timme.
Ett plåster på 7, 5 cm2 innehåller 4, 125 mg fentanyl.
- Övriga innehållsämnen är
Vidhäftningsyta: polyakrylathäftmassa Skyddsfilm: polypropylenfilm, blå trycksvärta Frisättningsreglerande membran: polyetentereftalatfilm (silikoniserad)
Läkemedlets utseende och förpackningsstorlekar
Fentanyl- ratiopharm är ett genomskinligt plåster med en klibbig baksida så att det kan häftas på huden.
Depotplåstren är försedda med en blå märkning med styrkan.
Fentanyl- ratiopharm tillhandahålls i förpackningar med 3, 5, 10 eller 20 depotplåster.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning
[Se Bilaga I - Kompletteras nationellt]
{Namn och adress} {tel} {fax} {e- post}
83 Tillverkare
Merckle GmbH Ludwig- Merckle- Str.
3 89143 Blaubeuren Tyskland
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen:
< DE/ H/ 0739/ 01/ MR > Österrike Tyskland Spanien Frankrike Nederländerna Förenade kungariket
Fentanyl- ratiopharm 25 µg/ h transdermales Matrixpflaster Fentanyl- ratiopharm 25 µg/ h Matrixpflaster Fentanilo Matrix ratiopharm 25 microgramos/ h parches transdérmicos EFG Fentanyl ratiopharm 25 µg/ h, dispositif transdermique Fentanyl ratiopharm 25 µg/ uur, pleister voor transdermaal gebruik Telfanyl 25 microgram/ hr Transdermal patch
Denna bipacksedel godkändes senast i {MM/ ÅÅÅÅ}.
[Kompletteras nationellt]
84 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Fentanyl- ratiopharm 50 µg/ h Matrixpflaster och associerade namn (se Bilaga I)
[se Bilaga I - Kompletteras nationellt]
Fentanyl
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
- Detta läkemedel har ordinerats åt dig.
Ge det inte till andra.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Fentanyl- ratiopharm är och vad det används för 2.
Innan du använder Fentanyl- ratiopharm 3.
Hur du använder Fentanyl- ratiopharm 4.
Eventuella biverkningar 5.
Hur Fentanyl- ratiopharm ska förvaras 6.
Övriga upplysningar
1.
VAD FENTANYL- RATIOPHARM ÄR OCH VAD DET ANVÄNDS FÖR
Fentanyl hör till en grupp starka smärtstillande medel som heter opioider.
Det smärtstillande medlet, fentanyl, frisätts långsamt från plåstret via huden till blodomloppet.
Fentanyl- ratiopharm används för behandling av svår långvarig smärta som endast kan lindras av starka smärtstillande läkemedel.
2.
INNAN DU ANVÄNDER FENTANYL- RATIOPHARM
Använd inte Fentanyl- ratiopharm
- om du är allergisk (överkänslig) mot fentanyl eller något av de övriga innehållsämnena i
- om du lider av smärta som varar endast en kort period, t. ex. efter ett kirurgiskt ingrepp.
- om du har svår påverkan på centrala nervsystemet, t. ex. på grund av en hjärnskada.
Var särskilt försiktig med Fentanyl- ratiopharm
VARNING:
Fentanyl- ratiopharm är ett läkemedel som kan vara livshotande för barn.
Detta gäller även använda depotplåster.
Tänk på att läkemedlets utformning kan vara lockande för barn.
Fentanyl- ratiopharm kan ge livshotande biverkningar hos personer som inte regelbundet medicinerar med receptbelagda opioidläkemedel.
Innan du börjar använda Fentanyl- ratiopharm bör din läkare känna till om du har något av följande besvär, eftersom risken för biverkningar är större och/ eller din läkare kan behöva ordinera en lägre dos av fentanyl:
- astma, andningsbesvär eller någon lungsjukdom
- lågt blodtryck
- nedsatt leverfunktion
- nedsatt njurfunktion
- om du har haft en huvudskada, en hjärntumör, tecken på ökat tryck i skallen (t. ex. huvudvärk,
synstörningar), förändringar i ditt medvetandetillstånd eller medvetslöshet eller koma
- långsamma oregelbundna hjärtslag (bradyarytmi)
- myasthenia gravis (en sjukdom som orsakar trötthet och svaghet i musklerna).
Informera läkaren om du får feber under behandlingen, eftersom ökad kroppstemperatur kan göra att för mycket läkemedel tas upp i kroppen genom huden.
Av samma orsak ska du undvika att utsätta plåstret på huden för direkt värme, såsom värmetäcke, varmvattenflaskor, bastubad, solarier eller varma bad.
Det är tillåtet att vara ute i solen, men du ska skydda plåstret med något klädesplagg under heta sommardagar.
Tolerans, fysiskt eller psykologiskt beroende kan utvecklas om du använder Fentanyl- ratiopharm under en längre period.
Detta är dock sällsynt vid behandling av smärta vid cancer.
Om du är en äldre patient eller om du är i mycket dålig fysisk kondition (kakektisk) kommer läkaren att kontrollera dig mer omsorgsfullt eftersom det kan vara nödvändigt att ordinera en lägre dos.
Plåstren bör inte klippas i mindre bitar eftersom kvaliteten, effekten och säkerheten avseende delade plåster inte har visats.
Barn Fentanyl- ratiopharm ska inte administreras hos barn under 12 år eftersom erfarenheten från barn är begränsad.
Ett undantag kan göras om läkaren uttryckligen har ordinerat Fentanyl- ratiopharm.
Användning av andra läkemedel
Tala om för din läkare om du tar barbiturater (används för behandling av sömnsvårigheter), buprenorfin, nalbufin or pentazocin (andra starka smärtstillande medel).
Samtidig användning av dem tillsammans med Fentanyl- ratiopharm rekommenderas inte.
Om du samtidigt tar mediciner som påverkar hjärnfunktionen är sannolikheten för att du får biverkningar större, särskilt svårighet att andas.
Detta gäller till exempel:
- mediciner för behandling av ångest (lugnande medel)
- mediciner för behandling av depression (antidepressiva medel)
- mediciner för behandling av psykologiska sjukdomar (neuroleptika)
- bedövningsmedel; om du tror att du kommer att få ett bedövningsmedel ska du tala om för
läkaren eller tandläkaren att du använder Fentanyl- ratiopharm
- mediciner för behandling av sömnstörningar (sömnmedel, lugnande medel, barbiturater)
- mediciner för behandling av allergi eller åksjuka (antihistaminer/ antiemetika)
- andra starka smärtstillande medel (opioider)
- alkohol.
Du ska inte ta medicinerna som nämns nedan samtidigt som du använder Fentanyl- ratiopharm om du inte kontrolleras noggrant av din läkare.
Dessa mediciner kan öka effekterna och biverkningarna av Fentanyl- ratiopharm.
Detta gäller till exempel:
- ritonavir (används för att behandla AIDS)
- ketokonazol, itrakonazol (används för att behandla svampsjukdom)
- diltiazem (används för att behandla hjärtsjukdom)
- cimetidin (används för att behandla sjukdomar i matsmältningskanalen)
- makrolidantibiotika (används för att behandla infektioner).
86 Tala om för din läkare om du tar MAO- hämmare (t. ex. moklobemid mot depression eller selegilin mot Parkinsons sjukdom) eller har tagit sådana under de 14 senaste dagarna.
Om dessa mediciner tas tillsammans kan detta öka deras giftighet.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Användning av Fentanyl- ratiopharm med mat och dryck
Samtidig användning av Fentanyl- ratiopharm och alkoholhaltiga drycker ökar risken för svåra biverkningar och kan ge upphov till andningsproblem, blodtrycksfall, sänkt medvetande och koma.
Graviditet och amning
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Användning av Fentanyl- ratiopharm under förlossningen (inklusive kejsarsnitt) rekommenderas inte eftersom fentanyl kan orsaka andningssvårigheter hos det nyfödda barnet.
Om du blir gravid under behandlingen med Fentanyl- ratiopharm, rådfråga läkaren.
Fentanyl- ratiopharm ska inte användas under graviditet eller amning, om det inte är absolut nödvändigt.
Säkerheten vid användning under graviditet är inte fastställd.
Fentanyl utsöndras i bröstmjölk och kan orsaka biverkningar som t. ex. trötthet och nedsatt andning hos det ammade barnet.
All bröstmjölk som producerats under behandlingen eller inom 72 timmar efter avlägsnandet av det sista plåstret ska kasseras.
Körförmåga och användning av maskiner
Fentanyl- ratiopharm har påtaglig effekt på förmågan att framföra fordon och använda maskiner.
Detta ska förväntas speciellt i början av behandlingen, vid ändring av doseringen samt i samband med alkohol eller lugnande medel.
Om du har använt samma dos av Fentanyl- ratiopharm under en längre period kan din läkare besluta att du får köra bil och använda farliga maskiner.
Kör inte bil och använd inte farliga maskiner när du använder Fentanyl- ratiopharm om inte din läkare har sagt att detta är tillåtet.
3.
HUR DU ANVÄNDER FENTANYL- RATIOPHARM
Använd alltid Fentanyl- ratiopharm enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Din läkare avgör vilken styrka av Fentanyl- ratiopharm som är mest lämplig för dig.
Läkaren baserar sin bedömning på hur svår smärta du har, ditt allmänna tillstånd och vilken typ av smärtbehandling du hittills har fått.
Beroende på din reaktion måste plåstrets styrka eller antalet plåster eventuellt anpassas.
Effekten nås inom 24 timmar efter det första plåstret har applicerats och effekten försvinner gradvis efter att plåstret avlägsnats.
Avbryt inte behandlingen utan att först diskutera detta med läkaren.
Ditt första plåster kommer att börja verka långsamt, detta kan dröja så länge som en dag, och läkaren kan ge dig extra smärtstillande medel tills ditt Fentanyl- ratiopharm börjar verka fullt ut.
87
- Hitta en yta på överkroppen (bålen) eller överarmen där huden är fri från hår och där det inte
finns några sår, fläckar eller andra hudproblem.
Hudytan får inte ha blivit bestrålad i samband med strålbehandling.
- Om det finns hår på huden, klipp av håret med en sax.
Raka inte bort håret eftersom detta
irriterar huden.
Om huden behöver tvättas, tvätta med vatten.
Använd inte tvål, olja, lotioner, alkohol eller andra rengöringsmedel som kan irritera huden.
Huden ska vara helt torr innan plåstret fästs.
- Plåstret ska fästas så fort förpackningen har öppnats.
När skyddsfilmen har avlägsnats, fästs
plåstret på huden genom att trycka hårt på det med handflatan i cirka 30 sekunder för att se till att plåstret fäster ordentligt på huden.
Se speciellt till att plåstrets kanter fäster ordentligt på huden.
- Ett Fentanyl- ratiopharm används vanligen i 72 timmar (3 dygn).
På ytterförpackningen kan du
notera datumet och klockslaget när du satte på plåstret.
Detta kan hjälpa dig att komma ihåg när du ska byta plåstret.
- Stället där plåstret fästes bör inte utsättas för värme från yttre källor (se ” Var särskilt försiktig
med Fentanyl- ratiopharm ”).
- Eftersom depotplåstret skyddas av en yttre vattentät skyddsfilm, kan du även använda det
medan du duschar.
- På barn rekommenderas det att plåstret appliceras på övre delen av ryggen för att minimera
risken för att barnet tar bort plåstret.
Hur du byter Fentanyl- ratiopharm
- Ta bort plåstret efter den tid som läkaren har sagt.
I de flesta fall är detta efter 72 timmar
(3 dagar), hos vissa patienter efter 48 timmar (2 dagar).
Vanligen lossnar inte plåstret av sig själv.
Om rester av depotplåstret blir kvar på huden efter avlägsning kan dessa tvättas bort med rikliga mängder tvål och vatten.
Lägg tillbaka det
använda plåstret i ytterförpackningen och kassera det eller återlämna det om möjligt till apoteket.
- Sätt på ett nytt plåster enligt beskrivningen ovan, men på ett annat ställe av huden.
Minst 7 dygn
Om du använt för många Fentanyl- ratiopharm
Om du har satt på fler plåster än de som har ordinerats för dig, ta bort plåstren och kontakta läkare, sjukhus eller Giftinformationscentralen (tel.
112) för bedömning av risken samt rådgivning.
Det vanligaste tecknet på en överdosering är nedsatt andningsförmåga.
Symtom på detta är att personen andas onormalt sakta eller svagt.
Om detta inträffar – avlägsna plåstren och kontakta en läkare omedelbart.
Medan du väntar på läkaren ska du hålla personen vaken genom att då och då prata eller skaka honom/ henne.
Andra symtom på överdos är sömnighet, låg kroppstemperatur, långsam puls, slapphet i musklerna, sänkt medvetande, nedsatt muskelkoordination, sammandragna pupiller och ryckningar.
Om du har glömt att byta Fentanyl- ratiopharm
Använd under inga omständigheter dubbel dos.
Du bör byta ditt plåster vid samma tidpunkt var tredje dag (var 72 timme), om du inte får andra instruktioner av din läkare.
Om du glömmer att byta plåstret, byt då plåstret så fort du kommer ihåg det.
Om du är mycket försenad när du ska byta plåster bör du kontakta läkaren, eftersom du kan behöva extra smärtstillande medel.
88 Om du slutar att använda Fentanyl- ratiopharm
Om du vill avbryta eller avsluta behandlingen ska du alltid tala med läkaren om orsakerna för avbrottet och om din fortsatta vård.
Långvarig användning av Fentanyl- ratiopharm kan orsaka fysiskt beroende.
Om du slutar använda plåstren kan du må dåligt.
Eftersom risken för abstinenssymtom är större när behandlingen slutar plötsligt, ska du aldrig avsluta behandlingen med Fentanyl- ratiopharm själv utan rådfråga alltid först läkaren.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Fentanyl- ratiopharm orsaka biverkningar men alla användare behöver inte få dem.
Utvärderingen av biverkningar baserar sig på följande frekvenser:
fler än 1 av 10 patienter Mycket vanliga färre än 1 av 10 men fler än 1 av 100 patienter Vanliga färre än 1 av 100 men fler än 1 av 1 000 patienter Mindre vanliga färre än 1 av 1 000 men fler än 1 av 10 000 patienter Sällsynta färre än 1 av 10 000 patienter, inklusive enstaka rapporter Mycket sällsynta
Om någon av följande allvarliga, mycket sällsynta biverkningar förekommer ska du avbryta behandlingen och omedelbart kontakta läkaren eller besöka sjukhuset: svår andningsdepression (svår andnöd, rosslande andning) eller fullständigt stopp i mag- tarmkanalen (krampaktig smärta, kräkningar, gasbesvär).
Övriga biverkningar Mycket vanliga:
Dåsighet, huvudvärk, yrsel, illamående, kräkningar, förstoppning, svettning, klåda.
Klådan försvinner normalt inom ett dygn efter att plåstret tagits bort.
Vanliga:
Överdriven dåsighet eller trötthet (dämpande effekt på hjärnfunktionen), nervositet, nedsatt aptit, muntorrhet, magsmärtor, hudreaktioner på applikationsstället.
Mindre vanliga:
Överdriven lyckokänsla, minnesförlust, sömnsvårigheter, hallucinationer, oro, darrningar, känselrubbningar, talstörningar, sänkning eller höjning i blodtryck och puls, andningssvårigheter, diarré, svårigheter att kasta vatten, hudutslag, hudrodnad (erytem).
Hudutslag och hudrodnad försvinner normalt inom ett dygn efter att plåstret tagits bort.
Sällsynta:
Oregelbundna hjärtslag, utvidgade blodkärl, hicka, vattenansamling i vävnaderna, känsla av kyla.
89 smärtsamma gasbesvär, tarmvred, urinblåssmärta, produktion av ovanligt liten mängd urin (reducerad urinutsöndring).
Om du har använt Fentanyl- ratiopharm under en längre period, kan det hända att Fentanyl- ratiopharm har en mindre effekt så att det blir nödvändigt att justera din dos (tolerans kan utvecklas).
Fysiskt beroende kan också utvecklas och du kan få abstinenssymtom om du plötsligt slutar använda plåstren.
Abstinenssymtomen kan inkludera illamående, kräkningar, diarré, ångest och skakningar.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR FENTANYL- RATIOPHARM SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn, även efter användningen.
Höga halter av aktiv substans finns kvar i depotplåstret, även efter användning.
Används före utgångsdatum som anges på förpackningen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 25 °C.
Av miljö - och säkerhetsskäl ska använda, liksom överblivna och för gamla, plåster kasseras eller lämnas till apotek för omhändertagande.
Använda plåster förvaras lämpligen hopvikta, med häftmassan inåt.
Sätt tillbaka använda plåster i ytterkartongen och kassera eller återlämna dem om möjligt till apotek.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är fentanyl.
Ett plåster frisätter 50 mikrogram fentanyl per timme.
Ett plåster på 15 cm2 innehåller 8, 25 mg fentanyl.
- Övriga innehållsämnen är
Vidhäftningsyta: polyakrylathäftmassa Skyddsfilm: polypropylenfilm, blå trycksvärta Frisättningsreglerande membran: polyetentereftalatfilm (silikoniserad)
Läkemedlets utseende och förpackningsstorlekar
Fentanyl- ratiopharm är ett genomskinligt plåster med en klibbig baksida så att det kan häftas på huden.
Depotplåstren är försedda med en blå märkning med styrkan.
Fentanyl- ratiopharm tillhandahålls i förpackningar med 3, 5, 10 eller 20 depotplåster.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning
[Se Bilaga I - Kompletteras nationellt]
{Namn och adress} {tel} {fax} {e- post}
90 Tillverkare
Merckle GmbH Ludwig- Merckle- Str.
3 89143 Blaubeuren Tyskland
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen:
< DE/ H/ 0739/ 02/ MR > Österrike Tyskland Spanien Frankrike Nederländerna Förenade kungariket
Fentanyl- ratiopharm 50 µg/ h transdermales Matrixpflaster Fentanyl- ratiopharm 50 µg/ h Matrixpflaster Fentanilo Matrix ratiopharm 50 microgramos/ h parches transdérmicos EFG Fentanyl ratiopharm 50 µg/ h, dispositif transdermique Fentanyl ratiopharm 50 µg/ uur, pleister voor transdermaal gebruik Telfanyl 50 microgram/ hr Transdermal patch
Denna bipacksedel godkändes senast i {MM/ ÅÅÅÅ}.
[Kompletteras nationellt]
91 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Fentanyl- ratiopharm 75 µg/ h Matrixpflaster och associerade namn (se Bilaga I)
[se Bilaga I - Kompletteras nationellt]
Fentanyl
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
- Detta läkemedel har ordinerats åt dig.
Ge det inte till andra.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Fentanyl- ratiopharm är och vad det används för 2.
Innan du använder Fentanyl- ratiopharm 3.
Hur du använder Fentanyl- ratiopharm 4.
Eventuella biverkningar 5.
Hur Fentanyl- ratiopharm ska förvaras 6.
Övriga upplysningar
1.
VAD FENTANYL- RATIOPHARM ÄR OCH VAD DET ANVÄNDS FÖR
Fentanyl hör till en grupp starka smärtstillande medel som heter opioider.
Det smärtstillande medlet, fentanyl, frisätts långsamt från plåstret via huden till blodomloppet.
Fentanyl- ratiopharm används för behandling av svår långvarig smärta som endast kan lindras av starka smärtstillande läkemedel.
2.
INNAN DU ANVÄNDER FENTANYL- RATIOPHARM
Använd inte Fentanyl- ratiopharm
- om du är allergisk (överkänslig) mot fentanyl eller något av de övriga innehållsämnena i
- om du lider av smärta som varar endast en kort period, t. ex. efter ett kirurgiskt ingrepp.
- om du har svår påverkan på centrala nervsystemet, t. ex. på grund av en hjärnskada.
Var särskilt försiktig med Fentanyl- ratiopharm
VARNING:
Fentanyl- ratiopharm är ett läkemedel som kan vara livshotande för barn.
Detta gäller även använda depotplåster.
Tänk på att läkemedlets utformning kan vara lockande för barn.
Fentanyl- ratiopharm kan ge livshotande biverkningar hos personer som inte regelbundet medicinerar med receptbelagda opioidläkemedel.
Innan du börjar använda Fentanyl- ratiopharm bör din läkare känna till om du har något av följande besvär, eftersom risken för biverkningar är större och/ eller din läkare kan behöva ordinera en lägre dos av fentanyl:
- astma, andningsbesvär eller någon lungsjukdom
- lågt blodtryck
- nedsatt leverfunktion
- nedsatt njurfunktion
- om du har haft en huvudskada, en hjärntumör, tecken på ökat tryck i skallen (t. ex. huvudvärk,
synstörningar), förändringar i ditt medvetandetillstånd eller medvetslöshet eller koma
- långsamma oregelbundna hjärtslag (bradyarytmi)
- myasthenia gravis (en sjukdom som orsakar trötthet och svaghet i musklerna).
Informera läkaren om du får feber under behandlingen, eftersom ökad kroppstemperatur kan göra att för mycket läkemedel tas upp i kroppen genom huden.
Av samma orsak ska du undvika att utsätta plåstret på huden för direkt värme, såsom värmetäcke, varmvattenflaskor, bastubad, solarier eller varma bad.
Det är tillåtet att vara ute i solen, men du ska skydda plåstret med något klädesplagg under heta sommardagar.
Tolerans, fysiskt eller psykologiskt beroende kan utvecklas om du använder Fentanyl- ratiopharm under en längre period.
Detta är dock sällsynt vid behandling av smärta vid cancer.
Om du är en äldre patient eller om du är i mycket dålig fysisk kondition (kakektisk) kommer läkaren att kontrollera dig mer omsorgsfullt eftersom det kan vara nödvändigt att ordinera en lägre dos.
Plåstren bör inte klippas i mindre bitar eftersom kvaliteten, effekten och säkerheten avseende delade plåster inte har visats.
Barn Fentanyl- ratiopharm ska inte administreras hos barn under 12 år eftersom erfarenheten från barn är begränsad.
Ett undantag kan göras om läkaren uttryckligen har ordinerat Fentanyl- ratiopharm.
Användning av andra läkemedel
Tala om för din läkare om du tar barbiturater (används för behandling av sömnsvårigheter), buprenorfin, nalbufin or pentazocin (andra starka smärtstillande medel).
Samtidig användning av dem tillsammans med Fentanyl- ratiopharm rekommenderas inte.
Om du samtidigt tar mediciner som påverkar hjärnfunktionen är sannolikheten för att du får biverkningar större, särskilt svårighet att andas.
Detta gäller till exempel:
- mediciner för behandling av ångest (lugnande medel)
- mediciner för behandling av depression (antidepressiva medel)
- mediciner för behandling av psykologiska sjukdomar (neuroleptika)
- bedövningsmedel; om du tror att du kommer att få ett bedövningsmedel ska du tala om för
läkaren eller tandläkaren att du använder Fentanyl- ratiopharm
- mediciner för behandling av sömnstörningar (sömnmedel, lugnande medel, barbiturater)
- mediciner för behandling av allergi eller åksjuka (antihistaminer/ antiemetika)
- andra starka smärtstillande medel (opioider)
- alkohol.
Du ska inte ta medicinerna som nämns nedan samtidigt som du använder Fentanyl- ratiopharm om du inte kontrolleras noggrant av din läkare.
Dessa mediciner kan öka effekterna och biverkningarna av Fentanyl- ratiopharm.
Detta gäller till exempel:
- ritonavir (används för att behandla AIDS)
- ketokonazol, itrakonazol (används för att behandla svampsjukdom)
- diltiazem (används för att behandla hjärtsjukdom)
- cimetidin (används för att behandla sjukdomar i matsmältningskanalen)
- makrolidantibiotika (används för att behandla infektioner).
93 Tala om för din läkare om du tar MAO- hämmare (t. ex. moklobemid mot depression eller selegilin mot Parkinsons sjukdom) eller har tagit sådana under de 14 senaste dagarna.
Om dessa mediciner tas tillsammans kan detta öka deras giftighet.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Användning av Fentanyl- ratiopharm med mat och dryck
Samtidig användning av Fentanyl- ratiopharm och alkoholhaltiga drycker ökar risken för svåra biverkningar och kan ge upphov till andningsproblem, blodtrycksfall, sänkt medvetande och koma.
Graviditet och amning
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Användning av Fentanyl- ratiopharm under förlossningen (inklusive kejsarsnitt) rekommenderas inte eftersom fentanyl kan orsaka andningssvårigheter hos det nyfödda barnet.
Om du blir gravid under behandlingen med Fentanyl- ratiopharm, rådfråga läkaren.
Fentanyl- ratiopharm ska inte användas under graviditet eller amning, om det inte är absolut nödvändigt.
Säkerheten vid användning under graviditet är inte fastställd.
Fentanyl utsöndras i bröstmjölk och kan orsaka biverkningar som t. ex. trötthet och nedsatt andning hos det ammade barnet.
All bröstmjölk som producerats under behandlingen eller inom 72 timmar efter avlägsnandet av det sista plåstret ska kasseras.
Körförmåga och användning av maskiner
Fentanyl- ratiopharm har påtaglig effekt på förmågan att framföra fordon och använda maskiner.
Detta ska förväntas speciellt i början av behandlingen, vid ändring av doseringen samt i samband med alkohol eller lugnande medel.
Om du har använt samma dos av Fentanyl- ratiopharm under en längre period kan din läkare besluta att du får köra bil och använda farliga maskiner.
Kör inte bil och använd inte farliga maskiner när du använder Fentanyl- ratiopharm om inte din läkare har sagt att detta är tillåtet.
3.
HUR DU ANVÄNDER FENTANYL- RATIOPHARM
Använd alltid Fentanyl- ratiopharm enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Din läkare avgör vilken styrka av Fentanyl- ratiopharm som är mest lämplig för dig.
Läkaren baserar sin bedömning på hur svår smärta du har, ditt allmänna tillstånd och vilken typ av smärtbehandling du hittills har fått.
Beroende på din reaktion måste plåstrets styrka eller antalet plåster eventuellt anpassas.
Effekten nås inom 24 timmar efter det första plåstret har applicerats och effekten försvinner gradvis efter att plåstret avlägsnats.
Avbryt inte behandlingen utan att först diskutera detta med läkaren.
Ditt första plåster kommer att börja verka långsamt, detta kan dröja så länge som en dag, och läkaren kan ge dig extra smärtstillande medel tills ditt Fentanyl- ratiopharm börjar verka fullt ut.
94
- Hitta en yta på överkroppen (bålen) eller överarmen där huden är fri från hår och där det inte
finns några sår, fläckar eller andra hudproblem.
Hudytan får inte ha blivit bestrålad i samband med strålbehandling.
- Om det finns hår på huden, klipp av håret med en sax.
Raka inte bort håret eftersom detta
irriterar huden.
Om huden behöver tvättas, tvätta med vatten.
Använd inte tvål, olja, lotioner, alkohol eller andra rengöringsmedel som kan irritera huden.
Huden ska vara helt torr innan plåstret fästs.
- Plåstret ska fästas så fort förpackningen har öppnats.
När skyddsfilmen har avlägsnats, fästs
plåstret på huden genom att trycka hårt på det med handflatan i cirka 30 sekunder för att se till att plåstret fäster ordentligt på huden.
Se speciellt till att plåstrets kanter fäster ordentligt på huden.
- Ett Fentanyl- ratiopharm används vanligen i 72 timmar (3 dygn).
På ytterförpackningen kan du
notera datumet och klockslaget när du satte på plåstret.
Detta kan hjälpa dig att komma ihåg när du ska byta plåstret.
- Stället där plåstret fästes bör inte utsättas för värme från yttre källor (se ” Var särskilt försiktig
med Fentanyl- ratiopharm ”).
- Eftersom depotplåstret skyddas av en yttre vattentät skyddsfilm, kan du även använda det
medan du duschar.
- På barn rekommenderas det att plåstret appliceras på övre delen av ryggen för att minimera
risken för att barnet tar bort plåstret.
Hur du byter Fentanyl- ratiopharm
- Ta bort plåstret efter den tid som läkaren har sagt.
I de flesta fall är detta efter 72 timmar
(3 dagar), hos vissa patienter efter 48 timmar (2 dagar).
Vanligen lossnar inte plåstret av sig själv.
Om rester av depotplåstret blir kvar på huden efter avlägsning kan dessa tvättas bort med rikliga mängder tvål och vatten.
Lägg tillbaka det
använda plåstret i ytterförpackningen och kassera det eller återlämna det om möjligt till apoteket.
- Sätt på ett nytt plåster enligt beskrivningen ovan, men på ett annat ställe av huden.
Minst 7 dygn
Om du använt för många Fentanyl- ratiopharm
Om du har satt på fler plåster än de som har ordinerats för dig, ta bort plåstren och kontakta läkare, sjukhus eller Giftinformationscentralen (tel.
112) för bedömning av risken samt rådgivning.
Det vanligaste tecknet på en överdosering är nedsatt andningsförmåga.
Symtom på detta är att personen andas onormalt sakta eller svagt.
Om detta inträffar – avlägsna plåstren och kontakta en läkare omedelbart.
Medan du väntar på läkaren ska du hålla personen vaken genom att då och då prata eller skaka honom/ henne.
Andra symtom på överdos är sömnighet, låg kroppstemperatur, långsam puls, slapphet i musklerna, sänkt medvetande, nedsatt muskelkoordination, sammandragna pupiller och ryckningar.
Om du har glömt att byta Fentanyl- ratiopharm
Använd under inga omständigheter dubbel dos.
Du bör byta ditt plåster vid samma tidpunkt var tredje dag (var 72 timme), om du inte får andra instruktioner av din läkare.
Om du glömmer att byta plåstret, byt då plåstret så fort du kommer ihåg det.
Om du är mycket försenad när du ska byta plåster bör du kontakta läkaren, eftersom du kan behöva extra smärtstillande medel.
95 Om du slutar att använda Fentanyl- ratiopharm
Om du vill avbryta eller avsluta behandlingen ska du alltid tala med läkaren om orsakerna för avbrottet och om din fortsatta vård.
Långvarig användning av Fentanyl- ratiopharm kan orsaka fysiskt beroende.
Om du slutar använda plåstren kan du må dåligt.
Eftersom risken för abstinenssymtom är större när behandlingen slutar plötsligt, ska du aldrig avsluta behandlingen med Fentanyl- ratiopharm själv utan rådfråga alltid först läkaren.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Fentanyl- ratiopharm orsaka biverkningar men alla användare behöver inte få dem.
Utvärderingen av biverkningar baserar sig på följande frekvenser:
fler än 1 av 10 patienter Mycket vanliga färre än 1 av 10 men fler än 1 av 100 patienter Vanliga färre än 1 av 100 men fler än 1 av 1 000 patienter Mindre vanliga färre än 1 av 1 000 men fler än 1 av 10 000 patienter Sällsynta färre än 1 av 10 000 patienter, inklusive enstaka rapporter Mycket sällsynta
Om någon av följande allvarliga, mycket sällsynta biverkningar förekommer ska du avbryta behandlingen och omedelbart kontakta läkaren eller besöka sjukhuset: svår andningsdepression (svår andnöd, rosslande andning) eller fullständigt stopp i mag- tarmkanalen (krampaktig smärta, kräkningar, gasbesvär).
Övriga biverkningar Mycket vanliga:
Dåsighet, huvudvärk, yrsel, illamående, kräkningar, förstoppning, svettning, klåda.
Klådan försvinner normalt inom ett dygn efter att plåstret tagits bort.
Vanliga:
Överdriven dåsighet eller trötthet (dämpande effekt på hjärnfunktionen), nervositet, nedsatt aptit, muntorrhet, magsmärtor, hudreaktioner på applikationsstället.
Mindre vanliga:
Överdriven lyckokänsla, minnesförlust, sömnsvårigheter, hallucinationer, oro, darrningar, känselrubbningar, talstörningar, sänkning eller höjning i blodtryck och puls, andningssvårigheter, diarré, svårigheter att kasta vatten, hudutslag, hudrodnad (erytem).
Hudutslag och hudrodnad försvinner normalt inom ett dygn efter att plåstret tagits bort.
Sällsynta:
Oregelbundna hjärtslag, utvidgade blodkärl, hicka, vattenansamling i vävnaderna, känsla av kyla.
96 smärtsamma gasbesvär, tarmvred, urinblåssmärta, produktion av ovanligt liten mängd urin (reducerad urinutsöndring).
Om du har använt Fentanyl- ratiopharm under en längre period, kan det hända att Fentanyl- ratiopharm har en mindre effekt så att det blir nödvändigt att justera din dos (tolerans kan utvecklas).
Fysiskt beroende kan också utvecklas och du kan få abstinenssymtom om du plötsligt slutar använda plåstren.
Abstinenssymtomen kan inkludera illamående, kräkningar, diarré, ångest och skakningar.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR FENTANYL- RATIOPHARM SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn, även efter användningen.
Höga halter av aktiv substans finns kvar i depotplåstret, även efter användning.
Används före utgångsdatum som anges på förpackningen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 25 °C.
Av miljö - och säkerhetsskäl ska använda, liksom överblivna och för gamla, plåster kasseras eller lämnas till apotek för omhändertagande.
Använda plåster förvaras lämpligen hopvikta, med häftmassan inåt.
Sätt tillbaka använda plåster i ytterkartongen och kassera eller återlämna dem om möjligt till apotek.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är fentanyl.
Ett plåster frisätter 75 mikrogram fentanyl per timme.
Ett plåster på 22, 5 cm2 innehåller 12, 375 mg fentanyl.
- Övriga innehållsämnen är
Vidhäftningsyta: polyakrylathäftmassa Skyddsfilm: polypropylenfilm, blå trycksvärta Frisättningsreglerande membran: polyetentereftalatfilm (silikoniserad)
Läkemedlets utseende och förpackningsstorlekar
Fentanyl- ratiopharm är ett genomskinligt plåster med en klibbig baksida så att det kan häftas på huden.
Depotplåstren är försedda med en blå märkning med styrkan.
Fentanyl- ratiopharm tillhandahålls i förpackningar med 3, 5, 10 eller 20 depotplåster.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning
[Se Bilaga I - Kompletteras nationellt]
{Namn och adress} {tel} {fax} {e- post}
97 Tillverkare
Merckle GmbH Ludwig- Merckle- Str.
3 89143 Blaubeuren Tyskland
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen:
< DE/ H/ 0739/ 03/ MR > Österrike Tyskland Spanien Frankrike Nederländerna Förenade kungariket
Fentanyl- ratiopharm 75 µg/ h transdermales Matrixpflaster Fentanyl- ratiopharm 75 µg/ h Matrixpflaster Fentanilo Matrix ratiopharm 75 microgramos/ h parches transdérmicos EFG Fentanyl ratiopharm 75 µg/ h, dispositif transdermique Fentanyl ratiopharm 75 µg/ uur, pleister voor transdermaal gebruik Telfanyl 75 microgram/ hr Transdermal patch
Denna bipacksedel godkändes senast i {MM/ ÅÅÅÅ}.
[Kompletteras nationellt]
98 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Fentanyl- ratiopharm 100 µg/ h Matrixpflaster och associerade namn (se Bilaga I)
[se Bilaga I - Kompletteras nationellt]
Fentanyl
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
- Detta läkemedel har ordinerats åt dig.
Ge det inte till andra.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Fentanyl- ratiopharm är och vad det används för 2.
Innan du använder Fentanyl- ratiopharm 3.
Hur du använder Fentanyl- ratiopharm 4.
Eventuella biverkningar 5.
Hur Fentanyl- ratiopharm ska förvaras 6.
Övriga upplysningar
1.
VAD FENTANYL- RATIOPHARM ÄR OCH VAD DET ANVÄNDS FÖR
Fentanyl hör till en grupp starka smärtstillande medel som heter opioider.
Det smärtstillande medlet, fentanyl, frisätts långsamt från plåstret via huden till blodomloppet.
Fentanyl- ratiopharm används för behandling av svår långvarig smärta som endast kan lindras av starka smärtstillande läkemedel.
2.
INNAN DU ANVÄNDER FENTANYL- RATIOPHARM
Använd inte Fentanyl- ratiopharm
- om du är allergisk (överkänslig) mot fentanyl eller något av de övriga innehållsämnena i
- om du lider av smärta som varar endast en kort period, t. ex. efter ett kirurgiskt ingrepp.
- om du har svår påverkan på centrala nervsystemet, t. ex. på grund av en hjärnskada.
Var särskilt försiktig med Fentanyl- ratiopharm
VARNING:
Fentanyl- ratiopharm är ett läkemedel som kan vara livshotande för barn.
Detta gäller även använda depotplåster.
Tänk på att läkemedlets utformning kan vara lockande för barn.
Fentanyl- ratiopharm kan ge livshotande biverkningar hos personer som inte regelbundet medicinerar med receptbelagda opioidläkemedel.
Innan du börjar använda Fentanyl- ratiopharm bör din läkare känna till om du har något av följande besvär, eftersom risken för biverkningar är större och/ eller din läkare kan behöva ordinera en lägre dos av fentanyl:
- astma, andningsbesvär eller någon lungsjukdom
- lågt blodtryck
- nedsatt leverfunktion
- nedsatt njurfunktion
- om du har haft en huvudskada, en hjärntumör, tecken på ökat tryck i skallen (t. ex. huvudvärk,
synstörningar), förändringar i ditt medvetandetillstånd eller medvetslöshet eller koma
- långsamma oregelbundna hjärtslag (bradyarytmi)
- myasthenia gravis (en sjukdom som orsakar trötthet och svaghet i musklerna).
Informera läkaren om du får feber under behandlingen, eftersom ökad kroppstemperatur kan göra att för mycket läkemedel tas upp i kroppen genom huden.
Av samma orsak ska du undvika att utsätta plåstret på huden för direkt värme, såsom värmetäcke, varmvattenflaskor, bastubad, solarier eller varma bad.
Det är tillåtet att vara ute i solen, men du ska skydda plåstret med något klädesplagg under heta sommardagar.
Tolerans, fysiskt eller psykologiskt beroende kan utvecklas om du använder Fentanyl- ratiopharm under en längre period.
Detta är dock sällsynt vid behandling av smärta vid cancer.
Om du är en äldre patient eller om du är i mycket dålig fysisk kondition (kakektisk) kommer läkaren att kontrollera dig mer omsorgsfullt eftersom det kan vara nödvändigt att ordinera en lägre dos.
Plåstren bör inte klippas i mindre bitar eftersom kvaliteten, effekten och säkerheten avseende delade plåster inte har visats.
Barn Fentanyl- ratiopharm ska inte administreras hos barn under 12 år eftersom erfarenheten från barn är begränsad.
Ett undantag kan göras om läkaren uttryckligen har ordinerat Fentanyl- ratiopharm.
Användning av andra läkemedel
Tala om för din läkare om du tar barbiturater (används för behandling av sömnsvårigheter), buprenorfin, nalbufin or pentazocin (andra starka smärtstillande medel).
Samtidig användning av dem tillsammans med Fentanyl- ratiopharm rekommenderas inte.
Om du samtidigt tar mediciner som påverkar hjärnfunktionen är sannolikheten för att du får biverkningar större, särskilt svårighet att andas.
Detta gäller till exempel:
- mediciner för behandling av ångest (lugnande medel)
- mediciner för behandling av depression (antidepressiva medel)
- mediciner för behandling av psykologiska sjukdomar (neuroleptika)
- bedövningsmedel; om du tror att du kommer att få ett bedövningsmedel ska du tala om för
läkaren eller tandläkaren att du använder Fentanyl- ratiopharm
- mediciner för behandling av sömnstörningar (sömnmedel, lugnande medel, barbiturater)
- mediciner för behandling av allergi eller åksjuka (antihistaminer/ antiemetika)
- andra starka smärtstillande medel (opioider)
- alkohol.
Du ska inte ta medicinerna som nämns nedan samtidigt som du använder Fentanyl- ratiopharm om du inte kontrolleras noggrant av din läkare.
Dessa mediciner kan öka effekterna och biverkningarna av Fentanyl- ratiopharm.
Detta gäller till exempel:
- ritonavir (används för att behandla AIDS)
- ketokonazol, itrakonazol (används för att behandla svampsjukdom)
- diltiazem (används för att behandla hjärtsjukdom)
- cimetidin (används för att behandla sjukdomar i matsmältningskanalen)
- makrolidantibiotika (används för att behandla infektioner).
100 Tala om för din läkare om du tar MAO- hämmare (t. ex. moklobemid mot depression eller selegilin mot Parkinsons sjukdom) eller har tagit sådana under de 14 senaste dagarna.
Om dessa mediciner tas tillsammans kan detta öka deras giftighet.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Användning av Fentanyl- ratiopharm med mat och dryck
Samtidig användning av Fentanyl- ratiopharm och alkoholhaltiga drycker ökar risken för svåra biverkningar och kan ge upphov till andningsproblem, blodtrycksfall, sänkt medvetande och koma.
Graviditet och amning
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Användning av Fentanyl- ratiopharm under förlossningen (inklusive kejsarsnitt) rekommenderas inte eftersom fentanyl kan orsaka andningssvårigheter hos det nyfödda barnet.
Om du blir gravid under behandlingen med Fentanyl- ratiopharm, rådfråga läkaren.
Fentanyl- ratiopharm ska inte användas under graviditet eller amning, om det inte är absolut nödvändigt.
Säkerheten vid användning under graviditet är inte fastställd.
Fentanyl utsöndras i bröstmjölk och kan orsaka biverkningar som t. ex. trötthet och nedsatt andning hos det ammade barnet.
All bröstmjölk som producerats under behandlingen eller inom 72 timmar efter avlägsnandet av det sista plåstret ska kasseras.
Körförmåga och användning av maskiner
Fentanyl- ratiopharm har påtaglig effekt på förmågan att framföra fordon och använda maskiner.
Detta ska förväntas speciellt i början av behandlingen, vid ändring av doseringen samt i samband med alkohol eller lugnande medel.
Om du har använt samma dos av Fentanyl- ratiopharm under en längre period kan din läkare besluta att du får köra bil och använda farliga maskiner.
Kör inte bil och använd inte farliga maskiner när du använder Fentanyl- ratiopharm om inte din läkare har sagt att detta är tillåtet.
3.
HUR DU ANVÄNDER FENTANYL- RATIOPHARM
Använd alltid Fentanyl- ratiopharm enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Din läkare avgör vilken styrka av Fentanyl- ratiopharm som är mest lämplig för dig.
Läkaren baserar sin bedömning på hur svår smärta du har, ditt allmänna tillstånd och vilken typ av smärtbehandling du hittills har fått.
Beroende på din reaktion måste plåstrets styrka eller antalet plåster eventuellt anpassas.
Effekten nås inom 24 timmar efter det första plåstret har applicerats och effekten försvinner gradvis efter att plåstret avlägsnats.
Avbryt inte behandlingen utan att först diskutera detta med läkaren.
Ditt första plåster kommer att börja verka långsamt, detta kan dröja så länge som en dag, och läkaren kan ge dig extra smärtstillande medel tills ditt Fentanyl- ratiopharm börjar verka fullt ut.
101
- Hitta en yta på överkroppen (bålen) eller överarmen där huden är fri från hår och där det inte
finns några sår, fläckar eller andra hudproblem.
Hudytan får inte ha blivit bestrålad i samband med strålbehandling.
- Om det finns hår på huden, klipp av håret med en sax.
Raka inte bort håret eftersom detta
irriterar huden.
Om huden behöver tvättas, tvätta med vatten.
Använd inte tvål, olja, lotioner, alkohol eller andra rengöringsmedel som kan irritera huden.
Huden ska vara helt torr innan plåstret fästs.
- Plåstret ska fästas så fort förpackningen har öppnats.
När skyddsfilmen har avlägsnats, fästs
plåstret på huden genom att trycka hårt på det med handflatan i cirka 30 sekunder för att se till att plåstret fäster ordentligt på huden.
Se speciellt till att plåstrets kanter fäster ordentligt på huden.
- Ett Fentanyl- ratiopharm används vanligen i 72 timmar (3 dygn).
På ytterförpackningen kan du
notera datumet och klockslaget när du satte på plåstret.
Detta kan hjälpa dig att komma ihåg när du ska byta plåstret.
- Stället där plåstret fästes bör inte utsättas för värme från yttre källor (se ” Var särskilt försiktig
med Fentanyl- ratiopharm ”).
- Eftersom depotplåstret skyddas av en yttre vattentät skyddsfilm, kan du även använda det
medan du duschar.
- På barn rekommenderas det att plåstret appliceras på övre delen av ryggen för att minimera
risken för att barnet tar bort plåstret.
Hur du byter Fentanyl- ratiopharm
- Ta bort plåstret efter den tid som läkaren har sagt.
I de flesta fall är detta efter 72 timmar
(3 dagar), hos vissa patienter efter 48 timmar (2 dagar).
Vanligen lossnar inte plåstret av sig själv.
Om rester av depotplåstret blir kvar på huden efter avlägsning kan dessa tvättas bort med rikliga mängder tvål och vatten.
Lägg tillbaka det
använda plåstret i ytterförpackningen och kassera det eller återlämna det om möjligt till apoteket.
- Sätt på ett nytt plåster enligt beskrivningen ovan, men på ett annat ställe av huden.
Minst 7 dygn
Om du använt för många Fentanyl- ratiopharm
Om du har satt på fler plåster än de som har ordinerats för dig, ta bort plåstren och kontakta läkare, sjukhus eller Giftinformationscentralen (tel.
112) för bedömning av risken samt rådgivning.
Det vanligaste tecknet på en överdosering är nedsatt andningsförmåga.
Symtom på detta är att personen andas onormalt sakta eller svagt.
Om detta inträffar – avlägsna plåstren och kontakta en läkare omedelbart.
Medan du väntar på läkaren ska du hålla personen vaken genom att då och då prata eller skaka honom/ henne.
Andra symtom på överdos är sömnighet, låg kroppstemperatur, långsam puls, slapphet i musklerna, sänkt medvetande, nedsatt muskelkoordination, sammandragna pupiller och ryckningar.
Om du har glömt att byta Fentanyl- ratiopharm
Använd under inga omständigheter dubbel dos.
Du bör byta ditt plåster vid samma tidpunkt var tredje dag (var 72 timme), om du inte får andra instruktioner av din läkare.
Om du glömmer att byta plåstret, byt då plåstret så fort du kommer ihåg det.
Om du är mycket försenad när du ska byta plåster bör du kontakta läkaren, eftersom du kan behöva extra smärtstillande medel.
102 Om du slutar att använda Fentanyl- ratiopharm
Om du vill avbryta eller avsluta behandlingen ska du alltid tala med läkaren om orsakerna för avbrottet och om din fortsatta vård.
Långvarig användning av Fentanyl- ratiopharm kan orsaka fysiskt beroende.
Om du slutar använda plåstren kan du må dåligt.
Eftersom risken för abstinenssymtom är större när behandlingen slutar plötsligt, ska du aldrig avsluta behandlingen med Fentanyl- ratiopharm själv utan rådfråga alltid först läkaren.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Fentanyl- ratiopharm orsaka biverkningar men alla användare behöver inte få dem.
Utvärderingen av biverkningar baserar sig på följande frekvenser:
fler än 1 av 10 patienter Mycket vanliga färre än 1 av 10 men fler än 1 av 100 patienter Vanliga färre än 1 av 100 men fler än 1 av 1 000 patienter Mindre vanliga färre än 1 av 1 000 men fler än 1 av 10 000 patienter Sällsynta färre än 1 av 10 000 patienter, inklusive enstaka rapporter Mycket sällsynta
Om någon av följande allvarliga, mycket sällsynta biverkningar förekommer ska du avbryta behandlingen och omedelbart kontakta läkaren eller besöka sjukhuset: svår andningsdepression (svår andnöd, rosslande andning) eller fullständigt stopp i mag- tarmkanalen (krampaktig smärta, kräkningar, gasbesvär).
Övriga biverkningar Mycket vanliga:
Dåsighet, huvudvärk, yrsel, illamående, kräkningar, förstoppning, svettning, klåda.
Klådan försvinner normalt inom ett dygn efter att plåstret tagits bort.
Vanliga:
Överdriven dåsighet eller trötthet (dämpande effekt på hjärnfunktionen), nervositet, nedsatt aptit, muntorrhet, magsmärtor, hudreaktioner på applikationsstället.
Mindre vanliga:
Överdriven lyckokänsla, minnesförlust, sömnsvårigheter, hallucinationer, oro, darrningar, känselrubbningar, talstörningar, sänkning eller höjning i blodtryck och puls, andningssvårigheter, diarré, svårigheter att kasta vatten, hudutslag, hudrodnad (erytem).
Hudutslag och hudrodnad försvinner normalt inom ett dygn efter att plåstret tagits bort.
Sällsynta:
Oregelbundna hjärtslag, utvidgade blodkärl, hicka, vattenansamling i vävnaderna, känsla av kyla.
103 smärtsamma gasbesvär, tarmvred, urinblåssmärta, produktion av ovanligt liten mängd urin (reducerad urinutsöndring).
Om du har använt Fentanyl- ratiopharm under en längre period, kan det hända att Fentanyl- ratiopharm har en mindre effekt så att det blir nödvändigt att justera din dos (tolerans kan utvecklas).
Fysiskt beroende kan också utvecklas och du kan få abstinenssymtom om du plötsligt slutar använda plåstren.
Abstinenssymtomen kan inkludera illamående, kräkningar, diarré, ångest och skakningar.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR FENTANYL- RATIOPHARM SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn, även efter användningen.
Höga halter av aktiv substans finns kvar i depotplåstret, även efter användning.
Används före utgångsdatum som anges på förpackningen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 25 °C.
Av miljö - och säkerhetsskäl ska använda, liksom överblivna och för gamla, plåster kasseras eller lämnas till apotek för omhändertagande.
Använda plåster förvaras lämpligen hopvikta, med häftmassan inåt.
Sätt tillbaka använda plåster i ytterkartongen och kassera eller återlämna dem om möjligt till apotek.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är fentanyl.
Ett plåster frisätter 100 mikrogram fentanyl per timme.
Ett plåster på 30 cm2 innehåller 16, 5 mg fentanyl.
- Övriga innehållsämnen är
Vidhäftningsyta: polyakrylathäftmassa Skyddsfilm: polypropylenfilm, blå trycksvärta Frisättningsreglerande membran: polyetentereftalatfilm (silikoniserad)
Läkemedlets utseende och förpackningsstorlekar
Fentanyl- ratiopharm är ett genomskinligt plåster med en klibbig baksida så att det kan häftas på huden.
Depotplåstren är försedda med en blå märkning med styrkan.
Fentanyl- ratiopharm tillhandahålls i förpackningar med 3, 5, 10 eller 20 depotplåster.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning
[Se Bilaga I - Kompletteras nationellt]
{Namn och adress} {tel} {fax} {e- post}
104 Tillverkare
Merckle GmbH Ludwig- Merckle- Str.
3 89143 Blaubeuren Tyskland
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen:
< DE/ H/ 0739/ 04/ MR > Österrike Tyskland Spanien Frankrike Nederländerna Förenade kungariket
Fentanyl- ratiopharm 100 µg/ h transdermales Matrixpflaster Fentanyl- ratiopharm 100 µg/ h Matrixpflaster Fentanilo Matrix ratiopharm 100 microgramos/ h parches transdérmicos EFG Fentanyl ratiopharm 100 µg/ h, dispositif transdermique Fentanyl ratiopharm 100 µg/ uur, pleister voor transdermaal gebruik Telfanyl 100 microgram/ hr Transdermal patch
Denna bipacksedel godkändes senast i {MM/ ÅÅÅÅ}.
[Kompletteras nationellt]
105
European Medicines Agency Evaluation of Medicines for Human Use
London den 23 oktober 2007 EMEA/ 331678/ 2007
YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 29( 4) 1 FÖR Fentanyl- ratiopharm 25/ 50/ 75/ 100 µg/ h Matrixpflaster med synonymer
Internationellt generiskt namn (INN): fentanyl
BAKGRUNDSINFORMATION
Fentanyl- ratiopharm 25/ 50/ 75/ 100 µg/ h Matrixpflaster med synonymer, är ett opiumbaserat smärtstillande medel som är indikerat vid svår kronisk smärta där endast opioider erbjuder tillräcklig analgetisk effekt.
Ratiopharm GmbH har lämnat in ansökningar för ömsesidigt erkännande av Fentanyl- ratiopharm 25/ 50/ 75/ 100 µg/ h Matrixpflaster med synonymer, depotplåster på grundval av det godkännande för försäljning som Tyskland beviljade den 4 april 2006.
Förfarandet för ömsesidigt erkännande inleddes den 6 juli 2006.
Tyskland var referensmedlemsstat och de berörda medlemsstaterna var Österrike, Frankrike, Nederländerna, Spanien och Förenade kungariket.
Dessa medlemsstater kunde inte komma fram till en överenskommelse om ett ömsesidigt erkännande av det godkännande för försäljning som beviljats av referensmedlemsstaten.
Tyskland hänsköt skälen för oenighet till EMEA den 20 december 2006.
Betydande skillnader har identifierats vad gäller den föreslagna indikationen, doseringen och kontraindikationer i produktinformationen och påvisandet av bioekvivalens och detta ansågs vara ett allvarligt folkhälsoproblem.
Detta syftar på utvidgningen av indikationen till icke cancerpatienter, valet av omräkningstabeller, huruvida kontraindikationer för amning och ömsesidig inverkan med partiella opiatagonister bör lämnas i produktinformationen och vilka studier som krävs för att påvisa bioekvivalens med referensläkemedlet.
Skiljedomsförfarandet startade den 24 januari 2007 med att en lista med frågor antogs.
Rapportör var Dr Karl Broich och medrapportör var Dr Eric Abadie.
Innehavaren av godkännandet för försäljning inkom med skriftliga förklaringar den 13 april 2007.
Vid sitt sammanträde i juli 2007 ansåg CHMP, mot bakgrund av de data som lämnats in och den vetenskapliga diskussionen inom kommittén, att förhållandet mellan fördelar och risker var till fördel för Fentanyl- ratiopharm 25/ 50/ 75/ 100 µg/ h Matrixpflaster med synonymer, att de invändningar som framförts av Frankrike inte borde förhindra att ett godkännande för försäljning beviljades och att referensmedlemsstatens produktresumé, märkning och bipacksedel borde ändras.
Ett positivt yttrande antogs enhälligt den 19 juli 2007.
Förteckningen över berörda produktnamn finns i bilaga I.
De vetenskapliga slutsatserna finns i bilaga II tillsammans med produktresumén i bilaga III.
1 Artikel 29. 4 i direktiv 2001/ 83/ EG, i dess senaste lydelse.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORM, STYRKOR, ADMINISTRERINGSSÄTT AV LÄKEMEDLEN SAMT SÖKANDE OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA Medlemsstat
Innehavare av godkännande för försäljning
Sökanden
(Läkemedlets namn) Namn
Styrka
Läkemedelsfor Administreringssätt m
Innehåll (Koncentration)
Tyskland
ratiopharm GmbH Graf- Arco- Str.
3, 89079 Ulm, Tyskland
Fentanyl - ratiopharm 25 µg/ h TTS
25 µg/ h
depotplåster transdermal användning
4. 125 mg/ 7. 5 cm² som frisätter 25 µg fentanyl per timme
Tyskland
ratiopharm GmbH Graf- Arco- Str.
3, 89079 Ulm, Tyskland
Fentanyl - ratiopharm 50 µg/ h TTS
50 µg/ h
depotplåster transdermal användning
8. 25 mg/ 15 cm² som frisätter 50 µg fentanyl per timme
Tyskland
ratiopharm GmbH Graf- Arco- Str.
3, 89079 Ulm, Tyskland
Fentanyl - ratiopharm 75 µg/ h TTS
75 µg/ h
depotplåster transdermal användning
12. 375 mg/ 22. 5 cm² som frisätter 75 µg fentanyl per timme
Tyskland
ratiopharm GmbH Graf- Arco- Str.
3, 89079 Ulm, Tyskland
Fentanyl - ratiopharm 100 µg/ h TTS
100 µg/ h
depotplåster transdermal användning
16. 5 mg/ 30 cm² som frisätter 100 µg fentanyl per timme
Österrike
ratiopharm
Fenturogenox
25 µg/ h
depotplåster transdermal
användning
som frisätter 25 µg fentanyl per timme
Österrike
ratiopharm Arzneimittel Vertriebs - GmbH Albert- Schweitzer - Gasse 3, 1140 WIEN, Österrike
Fenturogenox 50 µg/ h - transdermales Matrixpflaster
50 µg/ h
depotplåster
transdermal användning
8. 25 mg/ 15 cm² som frisätter 50 µg fentanyl per timme
Österrike
ratiopharm Arzneimittel Vertriebs - GmbH Albert- Schweitzer - Gasse 3, 1140 WIEN, Österrike
Fenturogenox 75 µg/ h - transdermales Matrixpflaster
75 µg/ h
depotplåster
transdermal användning
12. 375 mg/ 22. 5 cm² som frisätter 75 µg fentanyl per timme
2 Österrike
ratiopharm Arzneimittel Vertriebs - GmbH Albert - Schweitzer- Gasse 3, 1140 WIEN, Österrike
Fenturogenox 100 µg/ h - transdermales Matrixpflaster
100 µg/ h
depotplåster
transdermal användning
16. 5 mg/ 30 cm² som frisätter 100 µg fentanyl per timme
Frankrike
ratiopharm GmbH Graf- Arco- Str.
3, 89079 Ulm, Tyskland
Fentanyl- ratio 25 µg/ h, dispositif transdermique
25 µg/ h
depotplåster
transdermal användning
4. 125 mg/ 7. 5 cm² som frisätter 25 µg fentanyl per timme
Frankrike
ratiopharm GmbH Graf- Arco- Str.
3, 89079 Ulm, Tyskland
Fentanyl- ratio 50 µg/ h, dispositif transdermique
50 µg/ h
depotplåster
transdermal användning
8. 25 mg/ 15 cm² som frisätter 50 µg fentanyl per timme
Frankrike
ratiopharm GmbH Graf- Arco- Str.
3, 89079 Ulm, Tyskland
Fentanyl- ratio 75 µg/ h, dispositif transdermique
75 µg/ h
depotplåster
transdermal användning
12. 375 mg/ 22. 5 cm² som frisätter 75 µg fentanyl per timme
Frankrike
ratiopharm GmbHGraf- Arco- Str.
3, 89079 Ulm, Tyskland
Fentanyl- ratio 100 µg/ h, dispositif transdermique
100 µg/ h
depotplåster
transdermal användning
16. 5 mg/ 30 cm² som frisätter 100 µg fentanyl per timme
Nederländerna
ratiopharm GmbH Graf- Arco- Str.
3, 89079 Ulm, Tyskland
Fentanyl ratiopharm 25, pleister voor transdermaal gebruik 25 µg/ uur
25 µg/ h
depotplåster
transdermal användning
4. 125 mg/ 7. 5 cm² som frisätter 25 µg fentanyl per timme
Nederländerna
ratiopharm GmbH Graf- Arco- Str.
3, 89079 Ulm, Tyskland
Fentanyl ratiopharm 50, pleister voor transdermaal gebruik 50 µg/ uur
50 µg/ h
depotplåster
transdermal användning
8. 25 mg/ 15 cm² som frisätter 50 µg fentanyl per timme
Nederländerna
ratiopharm GmbH
75 µg/ h
depotplåster
transdermal
Graf- Arco- Str.
3, 89079 Ulm, Tyskland
ratiopharm 75, pleister voor transdermaal gebruik 75 µg/ uur
som frisätter 75 µg fentanyl per timme
Nederländerna
ratiopharm GmbH Graf- Arco- Str.
3, 89079 Ulm, Tyskland
Fentanyl ratiopharm 100, pleister voor transdermaal gebruik 100 µg/ uur
100 µg/ h
depotplåster
transdermal användning
16. 5 mg/ 30 cm² som frisätter 100 µg fentanyl per timme
Spanien
ratiopharm España, S. A.
Avenida de Burgos 16D, 5º Planta, 28036 Madrid, Spanien
Fentanilo Matrix ratiomed 25 microgramos/ h parches transdérmicos EFG
25 µg/ h
depotplåster
transdermal användning
4. 125 mg/ 7. 5 cm² som frisätter 25 µg fentanyl per timme
Spanien
ratiopharm España, S. A.
Avenida de Burgos 16D, 5º Planta, 28036 Madrid, Spanien
Fentanilo Matrix ratiomed 50 microgramos/ h parches transdérmicos EFG
50 µg/ h
depotplåster
transdermal användning
8. 25 mg/ 15 cm² som frisätter 50 µg fentanyl per timme
Spanien
ratiopharm España, S. A.
Avenida de Burgos 16D, 5º Planta, 28036 Madrid, Spanien
Fentanilo Matrix ratiomed 75 microgramos/ h parches transdérmicos EFG
75 µg/ h
depotplåster
transdermal användning
12. 375 mg/ 22. 5 cm² som frisätter 75 µg fentanyl per timme
Spanien
ratiopharm España, S. A.
Avenida de Burgos 16D, 5º Planta, 28036 Madrid, Spanien
Fentanilo Matrix ratiomed 100 microgramos/ h parches transdérmicos
100 µg/ h
depotplåster
transdermal användning
16. 5 mg/ 30 cm² som frisätter 100 µg fentanyl per timme
4 EFG Förenade Kungariket
ratiopharm GmbH Graf- Arco- Str.
3, 89079 Ulm, Tyskland
Ribofen 25 microgram/ hr Transdermal patch (pending)
25 µg/ h
depotplåster
transdermal användning
4. 125 mg/ 7. 5 cm² som frisätter 25 µg fentanyl per timme
Förenade Kungariket
ratiopharm GmbH Graf- Arco- Str.
3, 89079 Ulm, Tyskland
Ribofen 50 microgram/ hr Transdermal patch (pending)
50 µg/ h
depotplåster
transdermal användning
8. 25 mg/ 15 cm² som frisätter 50 µg fentanyl per timme
Förenade Kungariket
ratiopharm GmbH Graf- Arco- Str.
3, 89079 Ulm, Tyskland
Ribofen 75 microgram/ hr Transdermal patch (pending)
75 µg/ h
depotplåster
transdermal användning
12. 375 mg/ 22. 5 cm² som frisätter 75 µg fentanyl per timme
Förenade
ratiopharm
Ribofen 100
100 µg/ h
depotplåster
transdermal
16. 5 mg/ 30 cm²
5 BILAGA II
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄLEN TILL ÄNDRING AV PRODUKTRESUMÉN, MÄRKNINGEN OCH BIPACKSEDELN
6 VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV FENTANYL- RATIOPHARM OCH SYNONYMER (SE BILAGA I)
De avvikande uppfattningar som ledde till detta hänskjutningsförfarande i enlighet med artikel 29. 1 i direktiv 2001/ 83/ EG avsåg:
1 - Den terapeutiska indikation som skall utvidgas till att omfatta icke- cancerpatienter med svår kronisk smärta 2 - Valet av omvandlingstabell( er) som skall ingå i produktresumén 3 - Den fråga som rörde om amning och samtidig administrering av partiella opioidagonister skall vara kontraindikerat 4 - De studier av bioekvivalens som krävs för att påvisa ekvivalensen med referensläkemedlet
När det gäller den terapeutiska indikationen har innehavaren av godkännandet för försäljning lagt fram en vetenskaplig redogörelse som sammanfattar de publikationer som rör behandling av kronisk icke- cancersmärta med starka opioider och särskilt transdermalt fentanyl.
Frånsett kontroversiella resultat i litteraturen när det gäller effekten och säkerheten av transdermalt fentanyl vid kronisk icke- cancersmärta medgav CHMP att starka opioider, under särskilda omständigheter, kan bidra till behandlingen av detta tillstånd.
I detta sammanhang accepterade CHMP indikationen ” svår kronisk smärta som bara kan lindras tillfredsställande med opioida smärtstillande medel ”.
CHMP förordade även att följande information läggs till i avsnitt 4. 4. i produktresumén: ” Vid kronisk icke- cancersmärta kan det vara att föredra att inleda behandlingen med starka opioider som frisätts omedelbart (t. ex. morfin) och att förskriva transdermalt fentanylplåster efter bestämning av den starka opioidens effekt och optimala dos. ”
Det försiktiga omvandlingsschemat (150: 1) i enlighet med den aktuella produktresumén för fentanyl ratiopharm till patienter som behöver opioid rotation, samt omvandlingsschemat 100: 1 (Donners tabell) till patienter som genomgår stabil och vältolererad opioidbehandling.
När det gäller amning står det i avsnitt 4. 6 i den föreslagna produktresumén: ” Fentanyl utsöndras i bröstmjölk och kan ge upphov till sedering och andningsdepression hos spädbarn som ammas.
Amning skall därför avbrytas i minst 72 timmar efter att transdermalt fentanylplåster tagits bort ” Detta innebär att det är möjligt att ge läkemedlet till ammande mödrar, men att amningen måste avbrytas under användningen av fentanylplåster och 72 timmar därefter.
Vikten av att modern får en tillfredsställande smärtlindring gör att CHMP, i enlighet med ” riktlinjerna beträffande produktresumén ”, godkänner att den föreslagna texten kvarstår i avsnitt 4. 6 och att den inte skall läggas in som en kontraindikation.
Dessutom rekommenderar CHMP att följande information läggs till i avsnitt 4. 4. i produktresumén: ….
Amning Då fentanyl utsöndras i bröstmjölken skall amning avbrytas under behandlingen med fentanyl (se även avsnitt 4. 6) ….
När det gäller samtidig administrering med andra opioider bekräftas det att risken med att kombinera fentanyl med en blandad agonist/ antagonist, som buprenorfin, nalbufin och pentazocin, för det första består i nedsatt smärtlindring, till följd av konkurrerande antagonistiska effekter, och för det andra i ett debuterande utsättningssyndrom, som även utgör ett allvarligt hälsoproblem.
7 Ur klinisk synvinkel utgör denna aspekt dock bara en minimal risk för patienter som får transdermal smärtbehandling med fentanyl i genomsnittliga doser.
Det finns heller inga kliniska uppgifter med påvisade utsättningssymptom hos patienter som behandlas med transdermalt fentanyl efter injektion med buprenorfin.
Därför förordar CHMP, i enlighet med ovan nämnda riktlinje, att denna aspekt skall nämnas i avsnitt 4. 5 i produktresumén med hänvisning till avsnitt 4. 4 ” samtidig användning rekommenderas ej ” snarare än en kontraindikation.
Slutligen, vad gäller påvisandet av bioekvivalens handlade diskussionerna om avvikelserna till riktlinjen ” Note for guidance on modified release oral and trans- dermal dosage forms: section II: pharmacokinetic and clinical evaluation (CPMP/ EWP/ 280/ 96) ”.
Behovet att genomföra en bioekvivalensstudie med maximal styrka och en välgrundad upprepningsstudie diskuterades.
Påvisandet av bioekvivalens med den lägsta styrkan ifrågasattes, då det i resultaten antyds en högre initial tillförsel för referensdepåplåstret (jämfört med testplåstret) och framgår en lägre sista tillförsel (vid slutet av appliceringen av plåster).
Fluktuationen i högsta och lägsta plasmakoncentrationen är högre med referensläkemedlet och är inte av större omfattning.
CHMP anser att riktlinjens kriterier för transdermala dosformer – CPMP/ EWP/ 280/ 96 – (dvs. exakt proportionalitet hos formuleringen och acceptabelt in vitro frisättningstest) uppfylldes med transdermalt plåster med fentanyl ratiopharm liksom med det medicinska referensläkemedlet.
En studie vid maximal dos (100 µg/ h) skulle dessutom bara vara möjlig på intensivvårdsavdelningar och under samtidig behandling med opioidantagonister (naltrexon) för att undvika livshotande biverkningar.
Därför skulle det av etiska skäl och säkerhetsskäl vara diskutabelt att utföra studier med maximal styrka när all nödvändig information kan hämtas från studier med lägre plåsterstyrkor.
Som allmän regel i EU skulle styrkan på 50 µg/ h rekommenderas, om en sådan studie var nödvändig.
Den biostatistiska bedömningen av den aktuella upprepningsstudien av enkeldoser (men som visar icke- bioekvivalens) kan anses lämplig för bedömning av intraindividuell variabilitet och för bestämning av den biofarmaceutiska effektens inflytande i jämförelse med de olika frisättningsmekanismerna (depå mot matrix).
CHMP ansåg dessutom att bioekvivalensen mellan medicinskt test - och referensläkemedel är tillräckligt beskriven i två studier (enkel - och flergångsdosstudier) som utförts med en reducerad plåsterstorlek (7, 5 cm²).
De små skillnader som observerades anses inte ha någon klinisk betydelse och tyder på att fentanyl ratiopharm har en något mer markerat förlängd frisättningsprofil, vilket kan förväntas med ett matrixplåster i jämförelse med ett depåplåster.
Slutligen är fentanyl ratiopharm ett matrixplåster vid vilket frisättningen är proportionell mot ytstorleken, varför dosproportionaliteten förutses och en bioekvivalensstudie med maximal styrka inte anses nödvändig, ej heller en extra upprepningsstudie.
8 SKÄLEN TILL ÄNDRING AV PRODUKTRESUMÉN, MÄRKNINGEN OCH BIPACKSEDELN
CHMP förordar godkännande för försäljning och den ändring av produktresumén, märkningen och bipacksedeln som fastställs i bilaga III till fentanyl- ratiopharm och synonymer (se bilaga I), med beaktande av följande:
- avsikten med det hänskjutna ärendet utgjordes av den potentiella anledningen till oro för
folkhälsan vad gällde utvidgandet av den kliniska indikationen,
- påvisandet av bioekvivalens med referensläkemedlet,
- samt harmoniseringen av produktresumén, märkningen och bipacksedeln,
baserat på den dokumentation som lades fram av innehavaren av godkännandet för försäljning och den vetenskapliga diskussionen med kommittén.
9 BILAGA III
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
10 PRODUKTRESUMÉ
11 1.
LÄKEMEDLETS NAMN
Fentanyl- ratiopharm 25 µg/ h TTS och associerade namn (se Bilaga I)
[se Bilaga I - Kompletteras nationellt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Ett plåster frisätter 25 mikrogram fentanyl per timme.
Ett plåster på 7, 5 cm2 innehåller 4, 125 mg fentanyl.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Ett genomskinligt och färglöst plåster med en blå märkning på baksidan: “ fentanyl 25 µg/ h “.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Svår kronisk smärta där endast opioider erbjuder tillräcklig analgetisk effekt.
4. 2 Dosering och administreringssätt
Doseringen är individuell och ska baseras på patientens tidigare opioidbehandling och ska beakta:
Fentanyldosen anpassas individuellt och ska bedömas regelbundet efter varje administrering.
Patienter som får opioidbehandling för första gången Plåster med frisättningshastigheten 12, 5 mikrogram/ timme finns tillgängliga och ska användas för initial dosering.
Hos mycket gamla och svaga patienter rekommenderas det inte att inleda opioidbehandling med fentanyl- ratiopharm eftersom det är känt att de är känsliga för opioidbehandlingar.
I dess fall är det bättre att inleda behandlingen med låga doser av morfin som frisätts genast och att ordinera ett fentanyl- ratiopharm efter att den optimala dosen har fastställts.
Övergång från andra opioider Vid övergång från perorala eller parenterala opioider ska den initiala doseringen uträknas enligt följande:
1.
Summera mängden av analgetika som behövts under de senaste 24 timmarna.
2.
Konvertera denna mängd till ekvianalgetisk oral morfindos genom att använda tabell 1.
3.
Bestäm motsvarande fentanyldosering enligt följande: a) använd tabell 2 för patienter som kräver opioid rotation (konverteringsförhållandet för oralt morfin till transdermal fentanyl lika med 150: 1). b) använd tabell 3 för patienter med stabil och väl tolererad opioidterapi (konverteringsförhållandet för oralt morfin till transdermal fentanyl lika med 100: 1)
12 Tabell 1.
Ekvianalgetisk dosomvandling Alla doseringar i tabellen motsvarar 10 mg morfin parenteralt vad gäller analgetisk effekt.
Ekvianalgetiska doser (mg) Aktiv substans Morfin Hydromorfon Oxikodon Metadon Levorfanol Oximorfon Diamorfin Petidin Kodein Buprenorfin Ketobemidon
Parenteralt (im) Oralt 10 30– 40 1, 5 7, 5 10– 15 20– 30 10 20 2 4 1 10 (rektalt) 5 60 75 – – 200 0, 4 0, 8 (sublingualt) 10 20– 30
Tabell 2:
Rekommenderad initial dos av transdermalt fentanyl baserad på daglig oral morfindos (för patienter som kräver opioid rotation)
Oral morfindos (mg/ 24timme)
Transdermal fentanylfrisättning (mikrogram/ timme)
< 40 45– 134 135– 224 225– 314 315– 404 405– 494 495– 584 585– 674 675– 764 765– 854 855– 944 945– 1 034 1 035– 1 124
12, 5 25 50 75 100 125 150 175 200 225 250 275 300
Tabell 3:
Rekommenderad initial dos av transdermalt fentanyl baserad på daglig oral morfindos (för patienter med stabil och väl tolererad opioidterapi)
dose (mg/ 24 timme)
Transdermal fentanyl release (micrograms/ timme)
< 60
12. 5
60- 89 90- 149 150- 209 210- 269 270- 329 330- 389 390- 449 450- 509 510- 569 570- 629 630- 689 690- 749
25 50 75 100 125 150 175 200 225 250 275 300
13 Högre frisättningshastighet än 100 mikrogram/ timme kan uppnås genom att använda flera depotplåster.
En första utvärdering av den maximala analgetiska effekten av Fentanyl- ratiopharm kan göras först när depotplåstret suttit på i 24 timmar.
Denna fördröjning beror på att fentanylkoncentrationen i serum stiger gradvis under de första 24 timmarna efter applicering.
Under de följande 12 timmarna ges detta analgetikum vid behov.
Dostitrering och underhållsbehandling Plåstret ska bytas ut med 72 timmars mellanrum.
Dosen ska titreras fram individuellt tills analgetisk effekt erhålls.
Hos patienter som upplever en påtaglig minskning under perioden 48– 72 timmar efter applicering kan det bli nödvändigt att byta ut fentanylplåstret efter 48 timmar.
Plåster med en frisättningshastighet på 12, 5 mikrogram/ timme finns tillgängliga och är lämpliga för titrering i det lägre dosområdet.
Om smärtlindringen är otillräcklig efter den första applikationsperioden kan dosen ökas efter 3 dagar tills önskad effekt uppnås för varje enskild patient.
Ytterligare dosjusteringar ska normalt göras med dosökning om 25 mikrogram/ timme, dock med beaktande av patientens behov av behandling med andra analgetika och smärtans svårighetsgrad.
Patienterna kan periodvis behöva kompletterande doser av ett kortverkande analgetikum i händelse av genombrottssmärtor.
Kompletterande eller alternativa analgetiska metoder eller alternativa administreringsmetoder av opioider ska övervägas när fentanyldoseringen överstiger 300 mikrogram/ timme.
Vid övergång till fentanyl- ratiopharm från långtidsbehandling med morfin har abstinenssymtom rapporterats trots adekvat smärtlindring.
Om abstinenssymtom inträffar rekommenderas behandling med låga doser av kortverkande morfin.
Byte eller utsättning av behandling Om utsättning av plåstret är nödvändigt ska ersättningsbehandling med andra opioider sättas in gradvis med låg initialdos som ökas långsamt.
Detta beroende på att fentanylkoncentrationen sjunker gradvis efter att plåstret avlägsnats, det tar minst 17 timmar för fentanylkoncentrationen i serum att minska med 50%.
Analgetika av opioidtyp ska i allmänhet sättas ut gradvis för att undvika abstinenssymtom (illamående, kräkningar, diarré, ångest och muskeltremor).
Tabell 2 och 3 ska inte användas för konvertering från transdermalt fentanyl till morfinbehandling.
Administreringssätt Omedelbart efter förpackningen har öppnats och skyddsfilmen har avlägsnats ska Fentanyl - ratiopharm appliceras på en hårlös hudyta på överkroppen (bröstet, ryggen, överarmen).
Håret ska klippas bort med en sax, inte rakas.
Innan plåstret appliceras ska huden rengöras noggrant med rent vatten (inga rengöringsmedel) och sedan torkas noggrant.
Depotplåstret ska sättas fast på huden genom ett lätt tryck med handflatan under ca 30 sekunder.
Hudytan där plåstret appliceras får inte ha några små sår (t. ex. på grund av bestrålning eller rakning) eller vara irriterad.
Eftersom depotplåstret är skyddat med en yttre vattentät skyddsfilm, kan det också användas vid duschning.
Ibland kan ytterligare fixering av depotplåstret vara nödvändig.
Om dosen ökas progressivt kan man nå en punkt då inga ytterligare ökningar är möjliga på grund av att den hudyta som är nödvändig för administreringen inte räcker till.
Administreringslängd Plåstret ska bytas ut efter 72 timmar.
Om plåstret i individuella fall måste bytas ut tidigare ska detta inte utföras innan det har gått 48 timmar.
Annars kan det uppstå en ökning i de genomsnittliga fentanylkoncentrationerna.
Samma appliceringsställe får endast användas igen efter ett intervall på minst 7 dagar.
Den analgetiska effekten kan bestå under en period efter att depotplåstret har avlägsnats.
14 Om rester av depotplåstret blir kvar på huden efter det har avlägsnats kan dessa tvättas bort med rikliga mängder av tvål och vatten.
Alkohol och andra lösningsmedel får inte användas för rengöring, eftersom de kan penetrera huden på grund av plåstrets effekter.
Pediatriska patienter Erfarenheten från barn under 12 år är begränsad.
Fentanyl- ratiopharm ska inte användas hos denna patientgrupp.
Användning hos äldre patienter Äldre patienter ska övervakas noggrant och vid behov ska dosen minskas (se avsnitten 4. 4 och 5. 2).
Nedsatt lever - och njurfunktion Patienter med nedsatt lever - eller njurfunktion bör observeras noggrant och vid behov ska dosen minskas (se avsnitt 4. 4).
4. 3 Kontraindikationer
- Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
- Akut eller postoperativ smärta, eftersom dostitrering inte är möjlig vid korttidsbehandling.
- Svår påverkan på centrala nervsystemet.
4. 4 Varningar och försiktighet
Produkten bör endast användas som en del av en multidisciplinär smärtbehandling under vilken patienten på lämpligt sätt bedömts medicinskt, socialt och psykologiskt.
Behandling med Fentanyl- ratiopharm ska endast påbörjas av en erfaren läkare som känner till farmakokinetiken för fentanyldepotplåster och risken för svår hypoventilering.
Om patienten drabbas av en allvarlig biverkning bör hon/ han övervakas under ett dygn efter borttagande av depotplåstret på grund av halveringstiden för fentanyl (se avsnitt 5. 2).
Vid kronisk smärta som inte är relaterad till cancer bör man börja behandlingen med omedelbart frisättande starka opioider (t. ex. morfin) och förskriva fentanyl depotplåster efter bestämning av effekten samt den optimala dosen för starka opioider.
Depotplåstret får inte delas eftersom kvalitet, effekt och säkerhet inte har utvärderats för delade plåster.
Om högre doser än 500 mg morfinekvivalenter behövs, rekommenderas en omvärdering av opioidbehandlingen.
De vanligaste biverkningarna efter administration av normala doser är dåsighet, förvirring, illamående, kräkningar och förstoppning.
De första av dem är övergående och orsaken till dem ska undersökas om symtomen består.
Däremot går förstoppning inte över om behandlingen fortsätter.
Alla av dessa biverkningar, särskilt förstoppning, kan väntas och bör därför förutses i syfte att optimera behandlingen.
Avhjälpande behandling kan ofta behövas (se avsnitt 4. 8).
Samtidig användning av buprenorfin, nalbufin eller pentazocin rekommenderas inte (se också avsnitt 4. 5).
Genombrottssmärta Studier har visat att nästan alla patienter, trots behandlingen med ett fentanylplåster, behöver kompletterande medicinering med starka, snabbt verkande läkemedel för att hämma genombrottssmärta.
15 Liksom för alla starka opioider kan andningsdepression uppträda hos vissa patienter vid behandling med fentanyl- ratiopharm, och patienterna behöver därför övervakas med tanke på denna effekt.
Andningsdepression kan uppträda även efter att depotplåstret har avlägsnats.
Risken för andningsdepression ökar när dosen av fentanyl ökas.
CNS- påverkande läkemedel kan förvärra andningsdepressionen (se avsnitt 4. 5).
Hos patienter med existerande andningsdepression ska fentanyl endast användas med försiktighet och i en lägre dos.
Kronisk lungsjukdom Hos patienter med kronisk obstruktiv lungsjukdom eller andra lungsjukdomar kan fentanyl ge mer svåra biverkningar, eftersom opioider kan minska andningsdrive och öka luftvägsmotståndet hos dessa patienter.
Läkemedelsberoende Tolerans samt fysiskt och psykiskt beroende kan utvecklas vid upprepad tillförsel av opioider, men är sällsynt vid behandling av cancerrelaterad smärta.
Förhöjt intrakraniellt tryck Fentanyl- ratiopharm bör användas med försiktighet hos patienter som är särskilt känsliga för intrakraniella effekter av CO2- retention, såsom patienter med förhöjt intrakraniellt tryck, sänkt medvetande eller koma.
Hjärtsjukdom Opioider kan orsaka hypotension, speciellt hos patienter med hypovolemi.
Försiktighet bör därför iakttas vid behandling av patienter med hypotension och/ eller patienter med hypovolemi.
Fentanyl kan orsaka bradykardi.
Fentanyl- ratiopharm ska administreras med försiktighet till patienter med bradyarytmier.
Nedsatt leverfunktion Fentanyl metaboliseras till inaktiva metaboliter i levern, vilket gör att patienter med leversjukdom kan ha en fördröjd elimination.
Patienter med nedsatt leverfunktion bör övervakas noga och vid behov ska dosen minskas.
Nedsatt njurfunktion Mindre än 10% av fentanyl utsöndras oförändrat via njurarna och i motsats till morfin elimineras inga kända aktiva metaboliter via njurarna.
Data från patienter med kronisk njursvikt, som fått fentanyl intravenöst, talar för att fentanyls distributionsvolym kan förändras av dialys.
Detta kan påverka serumkoncentrationerna.
Om patienter med nedsatt njurfunktion får transdermalt fentanyl ska de övervakas noga med avseende på fentanyltoxicitet och vid behov ska dosen minskas.
Patienter med feber / yttre värme Signifikant höjning av kroppstemperaturen kan potentiellt öka absorptionshastigheten av fentanyl.
Därför bör patienter som utvecklar feber observeras för opioidbiverkningar.
Applikationsstället bör inte heller utsättas för värme från yttre värmekällor, t. ex. bastubad.
Äldre patienter Data från studier med intravenöst fentanyl talar för att äldre patienter kan ha en minskad clearance och en förlängd halveringstid.
Dessutom kan äldre patienter vara känsligare för den aktiva substansen än yngre patienter.
Studier med fentanyl depotplåster hos äldre patienter visar dock att fentanyls farmakokinetik inte skiljer sig signifikant från yngre patienter, även om serumkoncentrationerna tenderar att vara högre.
Äldre och kakektiska patienter ska därför övervakas noga och vid behov ska dosen minskas.
16 På grund av begränsad erfarenhet från barn under 12 år ska Fentanyl depotplåster inte användas till denna åldersgrupp annat än efter noggrant vägande av risker mot fördelar.
Amning Eftersom fentanyl utsöndras i modersmjölk bör amning avbrytas under behandling med Fentanyl - ratiopharm (se också avsnitt 4. 6).
Patienter med myasthenia gravis Icke- epileptiska (myo) kloniska reaktioner kan förekomma.
Försiktighet ska iakttas vid behandling av patienter med myasthenia gravis.
Interaktioner Samtidig behandling med barbitursyrederivat, buprenorfin, nalbufin and pentazocin bör i allmänhet undvikas (se avsnitt 4. 5).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Kombination med barbitursyraderivat bör undvikas, då fentanyls andningsdeprimerande effekt kan förstärkas av barbiturater.
Samtidig behandling med buprenorfin, nalbufin and pentazocin rekommenderas inte.
De har hög affinitet för opioidreceptorer med relativt låga receptorstimulerande egenskaper och antagoniserar delvis de smärtstillande effekterna av fentanyl samt kan framkalla utsättningssymtom hos opioidberoende patienter (se också avsnitt 4. 4).
Samtidig behandling med andra CNS- dämpande medel kan förstärka den andningsdepressiva effekten och hypoventilering, hypotension såväl som djup sedering eller koma kan förekomma.
De CNS - dämpande medlen som nämns ovan inkluderar:
- opioider
- anxiolytika och lugnande medel
- hypnotika
- narkosmedel
- fentiaziner
- muskelrelaxanter
- sederande antihistaminer
- alkoholdrycker.
Därför kräver samtidig användning av någon av de ovan nämnda läkemedlen och aktiva substanserna övervakning av patienten.
MAO- hämmare har rapporterats öka effekten av narkotiska analgetika, särskilt hos patienter med hjärtsvikt.
Därför bör fentanyl inte användas inom 14 dagar efter avslutad behandling med MAO - hämmare.
Fentanyl, en aktiv substans med högt clearance, metaboliseras snabbt och i stor omfattning främst av CYP 3A4.
Itrakonazol (en potent CYP 3A4- hämmare) hade, efter oral administrering av 200 mg dagligen i 4 dagar, ingen signifikant effekt på farmakokinetiken av fentanyl vid intravenös tillförsel.
Förhöjda plasmakoncentrationer observerades dock hos enstaka individer.
Oral administrering av ritonavir (en av de mest potenta CYP 3A4- hämmarna) minskade clearance av intravenöst tillfört fentanyl med två tredjedelar och fördubblade halveringstiden.
Samtidig användning av potenta CYP 3A4- hämmare (t. ex. ritonavir) och transdermalt tillfört fentanyl kan resultera i ökade plasmakoncentrationer av fentanyl.
Detta kan öka eller förlänga både de terapeutiska effekterna och biverkningarna, vilket kan orsaka svår andningsdepression.
I dessa situationer bör patienten ha ökad vård och övervakning.
17 Samtidig användning av ritonavir eller andra potenta CYP 3A4- hämmare och transdermalt tillfört fentanyl rekommenderas inte, om inte patienten noga övervakas.
4. 6 Graviditet och amning
Säkerheten vid användning av fentanyl under graviditet är inte fastställd.
Djurstudier har påvisat reproduktionstoxicitet (se avsnitt 5. 3).
Den potentiella risken för människa är inte känd.
Fentanyl bör endast användas under graviditet då det är absolut nödvändigt.
Långvarig behandling under graviditet kan leda till abstinenssymtom hos det nyfödda barnet.
Användning av fentanyl under förlossning (inklusive kejsarsnitt) rekommenderas inte eftersom fentanyl passerar placenta och kan leda till andningsdepression hos det nyfödda barnet.
Fentanyl utsöndras i bröstmjölk och kan leda till sedering och andningsdepression hos det ammade barnet.
Amning bör därför avbrytas under behandlingen och i minst 72 timmar efter avlägsnandet av Fentanyl- ratiopharm (se också avsnitt 4. 4).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Fentanyl- ratiopharm har påtaglig effekt på förmågan att framföra fordon och använda maskiner.
Påverkan ska förväntas framförallt i början av behandlingen, vid dosändring och i samband med intag av alkohol eller lugnande medel.
Det behöver inte nödvändigtvis innebära restriktioner för patienter som stabiliserats på en specifik dos.
Patienter ska därför fråga sin läkare om det är lämpligt att framföra fordon eller använda maskiner.
4. 8 Biverkningar
Följande frekvenser används för att beskriva biverkningsförekomst:
Mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1 000, < 1/ 100), sällsynta (≥1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000)
Den allvarligaste biverkningen av fentanyl är andningsdepression.
Hjärtat Mindre vanliga:
Sällsynta:
takykardi, bradykardi. arytmi.
Centrala och perifera nervsystemet Mycket vanliga: huvudvärk, yrsel.
Mindre vanliga: tremor, parestesi, talrubbningar.
Ögon Mycket sällsynta: amblyopi.
Andningsvägar, bröstkorg och mediastinum Mindre vanliga: dyspné, hypoventilering.
Mag- tarmkanalen Mycket vanliga:
Vanliga:
Mindre vanliga:
18 Njurar och urinvägar Mindre vanliga: urinretention.
Mycket sällsynta: blåssmärta, oliguri.
Hud och subkutan vävnad Mycket vanliga: svettning, pruritus.
Vanliga:
hudreaktioner på appliceringsstället.
Mindre vanliga: utslag, erytem.
Utslag, erytem och pruritus försvinner normalt inom ett dygn efter att plåstret tagits bort.
Blodkärl Mindre vanliga:
Sällsynta:
hypertoni, hypotoni. vasodilatation.
Allmänna symtom
Sällsynta:
ödem, känsla av kyla.
Immunsystemet
Mycket sällsynta: anafylaxi.
Psykiska störningar Mycket vanliga: somnolens.
Vanliga:
sedering, nervositet, aptitförlust.
Mindre vanliga: eufori, amnesi, sömnlöshet, hallucinationer, agitation.
Mycket sällsynta: vanföreställningar, upphetsningstillstånd, asteni, depression, ångest, förvirring, sexuella funktionsstörningar, abstinenssymtom.
Andra biverkningar Inte känt (eftersom tillgängliga data är otillräckliga för utvärdering):
Tolerans, fysiskt och psykologiskt beroende kan utvecklas under långvarig användning av fentanyl.
Opioidabstinenssymtom (t. ex. illamående, kräkningar, diarré, ångest och skakningar) kan förekomma hos patienter efter byte från tidigare ordinerade opioidanalgetika till Fentanyl- ratiopharm eller efter plötsligt avbrott i behandlingen.
4. 9 Överdosering
Symtom Symtomen på överdosering av fentanyl är förstärkning av de farmakologiska effekterna av fentanyl, t. ex. dvala, koma, andningsdepression med Cheyne- Stokes andning och/ eller cyanos.
Andra möjliga symtom är hypotermi, nedsatt muskeltonus, bradykardi och hypotoni.
Tecken på toxicitet är djup sedering, ataxi, mios, kramper och andningsdepression, som är huvudsymtomet.
Behandling Vid behandling av andningsdepression ska motåtgärder vidtas omedelbart, däribland borttagande av plåstret och fysisk eller verbal stimulering av patienten.
Dessa åtgärder kan följas av administrering av specifika opioidantagonister, såsom naloxon.
En startdos på 0, 4– 2 mg naloxonhydroklorid iv rekommenderas till vuxna.
Vid behov kan en liknande dos administreras varannan eller var tredje minut, eller ges som en kontinuerlig infusion på 2 mg i 500 ml natriumkloridlösning 9 mg/ ml (0, 9%) för injektion eller glukoslösning 50 mg/ ml (5%).
Infusionshastigheten bör justeras efter tidigare bolusinjektioner och patientens individuella svar.
Om intravenös administrering inte är möjlig kan naloxonhydroklorid också administreras intramuskulärt eller subkutant.
Efter intramuskulär eller subkutan administrering är anslaget endast något långsammare än efter intravenös administrering.
Intramuskulär administrering ger en mer långvarig effekt än intravenös administrering.
19 än effekten av opioidantagonisten.
Upphävande av den narkotiska effekten kan ge akut smärtdebut och frisättning av katekolaminer.
Vård på intensivvårdsavdelning är viktig om patientens kliniska tillstånd kräver det.
Om svår eller bestående hypotoni inträffar bör möjligheten av hypovolemi övervägas och situationen åtgärdas med tillförsel av lämplig parenteral vätsketerapi.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: opioider, fenylpiperidinderivat, ATC- kod N02AB03
Fentanyl är ett opioidanalgetikum med affinitet framför allt till µ- receptorn.
Dess huvudsakliga terapeutiska effekter är smärtlindring och sedering.
Lägsta serumkoncentrationerna av fentanyl som ger analgetisk effekt hos opioidnaiva patienter varierar mellan 0, 3 och 1, 5 ng/ ml, och en ökad biverkningsfrekvens observeras när serumkoncentrationerna överstiger 2 ng/ ml.
Både den lägsta effektiva fentanylkoncentrationen och koncentrationen vid vilken biverkningar inträffar höjs med ökande tolerans.
Benägenheten för toleransutveckling varierar kraftigt mellan olika individer.
5. 2 Farmakokinetiska egenskaper
Efter appliceringen av Fentanyl- ratiopharm absorberas fentanyl kontinuerligt genom huden under 72 timmar.
På grund av frisättningsmembranen och diffusionen av fentanyl genom hudlagren hålls frisättningshastigheten relativt jämn.
De jämnar vanligen ut sig efter 12– 24 timmar och förblir relativt konstanta under resten av den 72 timmar långa appliceringsperioden.
De serumfentanylkoncentrationerna som uppnås är beroende av storleken på depotplåstret.
I praktiken uppnås en steady- state serumkoncentration vid den andra 72 - timmarsappliceringen och denna bibehålls under efterföljande appliceringar av ett plåster i samma storlek.
Distribution Plasmaproteinbindningen för fentanyl är 84%.
Biotransformation Fentanyl metaboliseras primärt i levern via CYP3A4.
Den huvudsakliga metaboliten, norfentanyl, är inaktiv.
De faller med cirka 50% under 13– 22 timmar hos vuxna och under 22– 25 timmar hos barn.
Kontinuerlig absorption av fentanyl från huden gör att minskningen av serumkoncentrationen sker långsammare än efter intravenös infusion.
Cirka 75% av fentanyl utsöndras i urinen, mest som metaboliter och mindre än 10% elimineras som oförändrad aktiv substans.
Cirka 9% av dosen återfinns i faeces, huvudsakligen som metaboliter.
Farmakokinetik hos särskilda patientgrupper Äldre och försvagade patienter kan ha minskad clearance av fentanyl vilket kan leda till förlängd terminal halveringstid.
Detta kan leda till ökade serumkoncentrationer av fentanyl.
20 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet och genotoxicitet visade inte några särskilda risker för människa.
Djurstudier visar reducerad fertilitet och ökad dödlighet hos råttfoster.
Teratogena effekter har dock inte bevisats.
Långtidsstudier av karcinogenicitet har inte utförts.
6.
KLINISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Vidhäftningsyta Polyakrylathäftmassa
Skyddsfilm Polypropylenfilm Blå trycksvärta
Frisättningsreglerande membran Polyetentereftalatfilm (silikoniserad)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
18 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C.
6. 5 Förpackningstyp och innehåll
Varje depotplåster är packat i en separat dospåse som innehåller följande lager uppräknat från utsidan till insidan: belagt kraftpapper, LD- polyetylenfilm, aluminiumfilm, Surlyn (termoplastisk eten/ metakrylsyrakopolymer).
Förpackning som innehåller 3, 5, 10 eller 20 depotplåster
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Höga halter av fentanyl finns kvar i depotplåstret även efter användning.
Använda depotplåster ska vikas ihop med vidhäftningsytorna mot varandra och kasseras eller om möjligt återlämnas till apoteket.
Ej använt läkemedel ska kasseras eller återlämnas till apoteket.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[se Bilaga I - Kompletteras nationellt]
21 {Namn och adress} {tel} {fax} {e- post}
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
< {MM/ ÅÅÅÅ} >
[Kompletteras nationellt]
22 1.
LÄKEMEDLETS NAMN
Fentanyl- ratiopharm 50 µg/ h TTS och associerade namn (se Bilaga I)
[se Bilaga I - Kompletteras nationellt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Ett plåster frisätter 50 mikrogram fentanyl per timme.
Ett plåster på 15 cm2 innehåller 8, 25 mg fentanyl.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Ett genomskinligt och färglöst plåster med en blå märkning på baksidan: “ fentanyl 50 µg/ h “.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Svår kronisk smärta där endast opioider erbjuder tillräcklig analgetisk effekt.
4. 2 Dosering och administreringssätt
Doseringen är individuell och ska baseras på patientens tidigare opioidbehandling och ska beakta:
Fentanyldosen anpassas individuellt och ska bedömas regelbundet efter varje administrering.
Patienter som får opioidbehandling för första gången Plåster med frisättningshastigheten 12, 5 mikrogram/ timme finns tillgängliga och ska användas för initial dosering.
Hos mycket gamla och svaga patienter rekommenderas det inte att inleda opioidbehandling med fentanyl- ratiopharm eftersom det är känt att de är känsliga för opioidbehandlingar.
I dess fall är det bättre att inleda behandlingen med låga doser av morfin som frisätts genast och att ordinera ett fentanyl- ratiopharm efter att den optimala dosen har fastställts.
Övergång från andra opioider Vid övergång från perorala eller parenterala opioider ska den initiala doseringen uträknas enligt följande:
1.
Summera mängden av analgetika som behövts under de senaste 24 timmarna.
2.
Konvertera denna mängd till ekvianalgetisk oral morfindos genom att använda tabell 1.
3.
Bestäm motsvarande fentanyldosering enligt följande: a) använd tabell 2 för patienter som kräver opioid rotation (konverteringsförhållandet för oralt morfin till transdermal fentanyl lika med 150: 1). b) använd tabell 3 för patienter med stabil och väl tolererad opioidterapi (konverteringsförhållandet för oralt morfin till transdermal fentanyl lika med 100: 1)
23 Tabell 1.
Ekvianalgetisk dosomvandling Alla doseringar i tabellen motsvarar 10 mg morfin parenteralt vad gäller analgetisk effekt.
Ekvianalgetiska doser (mg) Aktiv substans Morfin Hydromorfon Oxikodon Metadon Levorfanol Oximorfon Diamorfin Petidin Kodein Buprenorfin Ketobemidon
Parenteralt (im) Oralt 10 30– 40 1, 5 7, 5 10– 15 20– 30 10 20 2 4 1 10 (rektalt) 5 60 75 – – 200 0, 4 0, 8 (sublingualt) 10 20– 30
Tabell 2:
Rekommenderad initial dos av transdermalt fentanyl baserad på daglig oral morfindos (för patienter som kräver opioid rotation)
Oral morfindos (mg/ 24timme)
Transdermal fentanylfrisättning (mikrogram/ timme)
< 40 45– 134 135– 224 225– 314 315– 404 405– 494 495– 584 585– 674 675– 764 765– 854 855– 944 945– 1 034 1 035– 1 124
12, 5 25 50 75 100 125 150 175 200 225 250 275 300
Tabell 3:
Rekommenderad initial dos av transdermalt fentanyl baserad på daglig oral morfindos (för patienter med stabil och väl tolererad opioidterapi)
dose (mg/ 24 timme)
Transdermal fentanyl release (micrograms/ timme)
< 60
12. 5
60- 89 90- 149 150- 209 210- 269 270- 329 330- 389 390- 449 450- 509 510- 569 570- 629 630- 689 690- 749
25 50 75 100 125 150 175 200 225 250 275 300
24 Högre frisättningshastighet än 100 mikrogram/ timme kan uppnås genom att använda flera depotplåster.
En första utvärdering av den maximala analgetiska effekten av Fentanyl- ratiopharm kan göras först när depotplåstret suttit på i 24 timmar.
Denna fördröjning beror på att fentanylkoncentrationen i serum stiger gradvis under de första 24 timmarna efter applicering.
Under de följande 12 timmarna ges detta analgetikum vid behov.
Dostitrering och underhållsbehandling Plåstret ska bytas ut med 72 timmars mellanrum.
Dosen ska titreras fram individuellt tills analgetisk effekt erhålls.
Hos patienter som upplever en påtaglig minskning under perioden 48– 72 timmar efter applicering kan det bli nödvändigt att byta ut fentanylplåstret efter 48 timmar.
Plåster med en frisättningshastighet på 12, 5 mikrogram/ timme finns tillgängliga och är lämpliga för titrering i det lägre dosområdet.
Om smärtlindringen är otillräcklig efter den första applikationsperioden kan dosen ökas efter 3 dagar tills önskad effekt uppnås för varje enskild patient.
Ytterligare dosjusteringar ska normalt göras med dosökning om 25 mikrogram/ timme, dock med beaktande av patientens behov av behandling med andra analgetika och smärtans svårighetsgrad.
Patienterna kan periodvis behöva kompletterande doser av ett kortverkande analgetikum i händelse av genombrottssmärtor.
Kompletterande eller alternativa analgetiska metoder eller alternativa administreringsmetoder av opioider ska övervägas när fentanyldoseringen överstiger 300 mikrogram/ timme.
Vid övergång till fentanyl- ratiopharm från långtidsbehandling med morfin har abstinenssymtom rapporterats trots adekvat smärtlindring.
Om abstinenssymtom inträffar rekommenderas behandling med låga doser av kortverkande morfin.
Byte eller utsättning av behandling Om utsättning av plåstret är nödvändigt ska ersättningsbehandling med andra opioider sättas in gradvis med låg initialdos som ökas långsamt.
Detta beroende på att fentanylkoncentrationen sjunker gradvis efter att plåstret avlägsnats, det tar minst 17 timmar för fentanylkoncentrationen i serum att minska med 50%.
Analgetika av opioidtyp ska i allmänhet sättas ut gradvis för att undvika abstinenssymtom (illamående, kräkningar, diarré, ångest och muskeltremor).
Tabell 2 och 3 ska inte användas för konvertering från transdermalt fentanyl till morfinbehandling.
Administreringssätt Omedelbart efter förpackningen har öppnats och skyddsfilmen har avlägsnats ska Fentanyl - ratiopharm appliceras på en hårlös hudyta på överkroppen (bröstet, ryggen, överarmen).
Håret ska klippas bort med en sax, inte rakas.
Innan plåstret appliceras ska huden rengöras noggrant med rent vatten (inga rengöringsmedel) och sedan torkas noggrant.
Depotplåstret ska sättas fast på huden genom ett lätt tryck med handflatan under ca 30 sekunder.
Hudytan där plåstret appliceras får inte ha några små sår (t. ex. på grund av bestrålning eller rakning) eller vara irriterad.
Eftersom depotplåstret är skyddat med en yttre vattentät skyddsfilm, kan det också användas vid duschning.
Ibland kan ytterligare fixering av depotplåstret vara nödvändig.
Om dosen ökas progressivt kan man nå en punkt då inga ytterligare ökningar är möjliga på grund av att den hudyta som är nödvändig för administreringen inte räcker till.
Administreringslängd Plåstret ska bytas ut efter 72 timmar.
Om plåstret i individuella fall måste bytas ut tidigare ska detta inte utföras innan det har gått 48 timmar.
Annars kan det uppstå en ökning i de genomsnittliga fentanylkoncentrationerna.
Samma appliceringsställe får endast användas igen efter ett intervall på minst 7 dagar.
Den analgetiska effekten kan bestå under en period efter att depotplåstret har avlägsnats.
25 Om rester av depotplåstret blir kvar på huden efter det har avlägsnats kan dessa tvättas bort med rikliga mängder av tvål och vatten.
Alkohol och andra lösningsmedel får inte användas för rengöring, eftersom de kan penetrera huden på grund av plåstrets effekter.
Pediatriska patienter Erfarenheten från barn under 12 år är begränsad.
Fentanyl- ratiopharm ska inte användas hos denna patientgrupp.
Användning hos äldre patienter Äldre patienter ska övervakas noggrant och vid behov ska dosen minskas (se avsnitten 4. 4 och 5. 2).
Nedsatt lever - och njurfunktion Patienter med nedsatt lever - eller njurfunktion bör observeras noggrant och vid behov ska dosen minskas (se avsnitt 4. 4).
4. 3 Kontraindikationer
- Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
- Akut eller postoperativ smärta, eftersom dostitrering inte är möjlig vid korttidsbehandling.
- Svår påverkan på centrala nervsystemet.
4. 4 Varningar och försiktighet
Produkten bör endast användas som en del av en multidisciplinär smärtbehandling under vilken patienten på lämpligt sätt bedömts medicinskt, socialt och psykologiskt.
Behandling med Fentanyl- ratiopharm ska endast påbörjas av en erfaren läkare som känner till farmakokinetiken för fentanyldepotplåster och risken för svår hypoventilering.
Om patienten drabbas av en allvarlig biverkning bör hon/ han övervakas under ett dygn efter borttagande av depotplåstret på grund av halveringstiden för fentanyl (se avsnitt 5. 2).
Vid kronisk smärta som inte är relaterad till cancer bör man börja behandlingen med omedelbart frisättande starka opioider (t. ex. morfin) och förskriva fentanyl depotplåster efter bestämning av effekten samt den optimala dosen för starka opioider.
Depotplåstret får inte delas eftersom kvalitet, effekt och säkerhet inte har utvärderats för delade plåster.
Om högre doser än 500 mg morfinekvivalenter behövs, rekommenderas en omvärdering av opioidbehandlingen.
De vanligaste biverkningarna efter administration av normala doser är dåsighet, förvirring, illamående, kräkningar och förstoppning.
De första av dem är övergående och orsaken till dem ska undersökas om symtomen består.
Däremot går förstoppning inte över om behandlingen fortsätter.
Alla av dessa biverkningar, särskilt förstoppning, kan väntas och bör därför förutses i syfte att optimera behandlingen.
Avhjälpande behandling kan ofta behövas (se avsnitt 4. 8).
Samtidig användning av buprenorfin, nalbufin eller pentazocin rekommenderas inte (se också avsnitt 4. 5).
Genombrottssmärta Studier har visat att nästan alla patienter, trots behandlingen med ett fentanylplåster, behöver kompletterande medicinering med starka, snabbt verkande läkemedel för att hämma genombrottssmärta.
26 Liksom för alla starka opioider kan andningsdepression uppträda hos vissa patienter vid behandling med fentanyl- ratiopharm, och patienterna behöver därför övervakas med tanke på denna effekt.
Andningsdepression kan uppträda även efter att depotplåstret har avlägsnats.
Risken för andningsdepression ökar när dosen av fentanyl ökas.
CNS- påverkande läkemedel kan förvärra andningsdepressionen (se avsnitt 4. 5).
Hos patienter med existerande andningsdepression ska fentanyl endast användas med försiktighet och i en lägre dos.
Kronisk lungsjukdom Hos patienter med kronisk obstruktiv lungsjukdom eller andra lungsjukdomar kan fentanyl ge mer svåra biverkningar, eftersom opioider kan minska andningsdrive och öka luftvägsmotståndet hos dessa patienter.
Läkemedelsberoende Tolerans samt fysiskt och psykiskt beroende kan utvecklas vid upprepad tillförsel av opioider, men är sällsynt vid behandling av cancerrelaterad smärta.
Förhöjt intrakraniellt tryck Fentanyl- ratiopharm bör användas med försiktighet hos patienter som är särskilt känsliga för intrakraniella effekter av CO2- retention, såsom patienter med förhöjt intrakraniellt tryck, sänkt medvetande eller koma.
Hjärtsjukdom Opioider kan orsaka hypotension, speciellt hos patienter med hypovolemi.
Försiktighet bör därför iakttas vid behandling av patienter med hypotension och/ eller patienter med hypovolemi.
Fentanyl kan orsaka bradykardi.
Fentanyl- ratiopharm ska administreras med försiktighet till patienter med bradyarytmier.
Nedsatt leverfunktion Fentanyl metaboliseras till inaktiva metaboliter i levern, vilket gör att patienter med leversjukdom kan ha en fördröjd elimination.
Patienter med nedsatt leverfunktion bör övervakas noga och vid behov ska dosen minskas.
Nedsatt njurfunktion Mindre än 10% av fentanyl utsöndras oförändrat via njurarna och i motsats till morfin elimineras inga kända aktiva metaboliter via njurarna.
Data från patienter med kronisk njursvikt, som fått fentanyl intravenöst, talar för att fentanyls distributionsvolym kan förändras av dialys.
Detta kan påverka serumkoncentrationerna.
Om patienter med nedsatt njurfunktion får transdermalt fentanyl ska de övervakas noga med avseende på fentanyltoxicitet och vid behov ska dosen minskas.
Patienter med feber / yttre värme Signifikant höjning av kroppstemperaturen kan potentiellt öka absorptionshastigheten av fentanyl.
Därför bör patienter som utvecklar feber observeras för opioidbiverkningar.
Applikationsstället bör inte heller utsättas för värme från yttre värmekällor, t. ex. bastubad.
Äldre patienter Data från studier med intravenöst fentanyl talar för att äldre patienter kan ha en minskad clearance och en förlängd halveringstid.
Dessutom kan äldre patienter vara känsligare för den aktiva substansen än yngre patienter.
Studier med fentanyl depotplåster hos äldre patienter visar dock att fentanyls farmakokinetik inte skiljer sig signifikant från yngre patienter, även om serumkoncentrationerna tenderar att vara högre.
Äldre och kakektiska patienter ska därför övervakas noga och vid behov ska dosen minskas.
27 På grund av begränsad erfarenhet från barn under 12 år ska Fentanyl depotplåster inte användas till denna åldersgrupp annat än efter noggrant vägande av risker mot fördelar.
Amning Eftersom fentanyl utsöndras i modersmjölk bör amning avbrytas under behandling med Fentanyl - ratiopharm (se också avsnitt 4. 6).
Patienter med myasthenia gravis Icke- epileptiska (myo) kloniska reaktioner kan förekomma.
Försiktighet ska iakttas vid behandling av patienter med myasthenia gravis.
Interaktioner Samtidig behandling med barbitursyrederivat, buprenorfin, nalbufin and pentazocin bör i allmänhet undvikas (se avsnitt 4. 5).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Kombination med barbitursyraderivat bör undvikas, då fentanyls andningsdeprimerande effekt kan förstärkas av barbiturater.
Samtidig behandling med buprenorfin, nalbufin and pentazocin rekommenderas inte.
De har hög affinitet för opioidreceptorer med relativt låga receptorstimulerande egenskaper och antagoniserar delvis de smärtstillande effekterna av fentanyl samt kan framkalla utsättningssymtom hos opioidberoende patienter (se också avsnitt 4. 4).
Samtidig behandling med andra CNS- dämpande medel kan förstärka den andningsdepressiva effekten och hypoventilering, hypotension såväl som djup sedering eller koma kan förekomma.
De CNS - dämpande medlen som nämns ovan inkluderar:
- opioider
- anxiolytika och lugnande medel
- hypnotika
- narkosmedel
- fentiaziner
- muskelrelaxanter
- sederande antihistaminer
- alkoholdrycker.
Därför kräver samtidig användning av någon av de ovan nämnda läkemedlen och aktiva substanserna övervakning av patienten.
MAO- hämmare har rapporterats öka effekten av narkotiska analgetika, särskilt hos patienter med hjärtsvikt.
Därför bör fentanyl inte användas inom 14 dagar efter avslutad behandling med MAO - hämmare.
Fentanyl, en aktiv substans med högt clearance, metaboliseras snabbt och i stor omfattning främst av CYP 3A4.
Itrakonazol (en potent CYP 3A4- hämmare) hade, efter oral administrering av 200 mg dagligen i 4 dagar, ingen signifikant effekt på farmakokinetiken av fentanyl vid intravenös tillförsel.
Förhöjda plasmakoncentrationer observerades dock hos enstaka individer.
Oral administrering av ritonavir (en av de mest potenta CYP 3A4- hämmarna) minskade clearance av intravenöst tillfört fentanyl med två tredjedelar och fördubblade halveringstiden.
Samtidig användning av potenta CYP 3A4- hämmare (t. ex. ritonavir) och transdermalt tillfört fentanyl kan resultera i ökade plasmakoncentrationer av fentanyl.
Detta kan öka eller förlänga både de terapeutiska effekterna och biverkningarna, vilket kan orsaka svår andningsdepression.
I dessa situationer bör patienten ha ökad vård och övervakning.
28 Samtidig användning av ritonavir eller andra potenta CYP 3A4- hämmare och transdermalt tillfört fentanyl rekommenderas inte, om inte patienten noga övervakas.
4. 6 Graviditet och amning
Säkerheten vid användning av fentanyl under graviditet är inte fastställd.
Djurstudier har påvisat reproduktionstoxicitet (se avsnitt 5. 3).
Den potentiella risken för människa är inte känd.
Fentanyl bör endast användas under graviditet då det är absolut nödvändigt.
Långvarig behandling under graviditet kan leda till abstinenssymtom hos det nyfödda barnet.
Användning av fentanyl under förlossning (inklusive kejsarsnitt) rekommenderas inte eftersom fentanyl passerar placenta och kan leda till andningsdepression hos det nyfödda barnet.
Fentanyl utsöndras i bröstmjölk och kan leda till sedering och andningsdepression hos det ammade barnet.
Amning bör därför avbrytas under behandlingen och i minst 72 timmar efter avlägsnandet av Fentanyl- ratiopharm (se också avsnitt 4. 4).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Fentanyl- ratiopharm har påtaglig effekt på förmågan att framföra fordon och använda maskiner.
Påverkan ska förväntas framförallt i början av behandlingen, vid dosändring och i samband med intag av alkohol eller lugnande medel.
Det behöver inte nödvändigtvis innebära restriktioner för patienter som stabiliserats på en specifik dos.
Patienter ska därför fråga sin läkare om det är lämpligt att framföra fordon eller använda maskiner.
4. 8 Biverkningar
Följande frekvenser används för att beskriva biverkningsförekomst:
Mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1 000, < 1/ 100), sällsynta (≥1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000)
Den allvarligaste biverkningen av fentanyl är andningsdepression.
Hjärtat Mindre vanliga:
Sällsynta:
takykardi, bradykardi. arytmi.
Centrala och perifera nervsystemet Mycket vanliga: huvudvärk, yrsel.
Mindre vanliga: tremor, parestesi, talrubbningar.
Ögon Mycket sällsynta: amblyopi.
Andningsvägar, bröstkorg och mediastinum Mindre vanliga: dyspné, hypoventilering.
Mag- tarmkanalen Mycket vanliga:
Vanliga:
Mindre vanliga:
29 Njurar och urinvägar Mindre vanliga: urinretention.
Mycket sällsynta: blåssmärta, oliguri.
Hud och subkutan vävnad Mycket vanliga: svettning, pruritus.
Vanliga:
hudreaktioner på appliceringsstället.
Mindre vanliga: utslag, erytem.
Utslag, erytem och pruritus försvinner normalt inom ett dygn efter att plåstret tagits bort.
Blodkärl Mindre vanliga:
Sällsynta:
hypertoni, hypotoni. vasodilatation.
Allmänna symtom
Sällsynta:
ödem, känsla av kyla.
Immunsystemet
Mycket sällsynta: anafylaxi.
Psykiska störningar Mycket vanliga: somnolens.
Vanliga:
sedering, nervositet, aptitförlust.
Mindre vanliga: eufori, amnesi, sömnlöshet, hallucinationer, agitation.
Mycket sällsynta: vanföreställningar, upphetsningstillstånd, asteni, depression, ångest, förvirring, sexuella funktionsstörningar, abstinenssymtom.
Andra biverkningar Inte känt (eftersom tillgängliga data är otillräckliga för utvärdering):
Tolerans, fysiskt och psykologiskt beroende kan utvecklas under långvarig användning av fentanyl.
Opioidabstinenssymtom (t. ex. illamående, kräkningar, diarré, ångest och skakningar) kan förekomma hos patienter efter byte från tidigare ordinerade opioidanalgetika till Fentanyl- ratiopharm eller efter plötsligt avbrott i behandlingen.
4. 9 Överdosering
Symtom Symtomen på överdosering av fentanyl är förstärkning av de farmakologiska effekterna av fentanyl, t. ex. dvala, koma, andningsdepression med Cheyne- Stokes andning och/ eller cyanos.
Andra möjliga symtom är hypotermi, nedsatt muskeltonus, bradykardi och hypotoni.
Tecken på toxicitet är djup sedering, ataxi, mios, kramper och andningsdepression, som är huvudsymtomet.
Behandling Vid behandling av andningsdepression ska motåtgärder vidtas omedelbart, däribland borttagande av plåstret och fysisk eller verbal stimulering av patienten.
Dessa åtgärder kan följas av administrering av specifika opioidantagonister, såsom naloxon.
En startdos på 0, 4– 2 mg naloxonhydroklorid iv rekommenderas till vuxna.
Vid behov kan en liknande dos administreras varannan eller var tredje minut, eller ges som en kontinuerlig infusion på 2 mg i 500 ml natriumkloridlösning 9 mg/ ml (0, 9%) för injektion eller glukoslösning 50 mg/ ml (5%).
Infusionshastigheten bör justeras efter tidigare bolusinjektioner och patientens individuella svar.
Om intravenös administrering inte är möjlig kan naloxonhydroklorid också administreras intramuskulärt eller subkutant.
Efter intramuskulär eller subkutan administrering är anslaget endast något långsammare än efter intravenös administrering.
Intramuskulär administrering ger en mer långvarig effekt än intravenös administrering.
30 än effekten av opioidantagonisten.
Upphävande av den narkotiska effekten kan ge akut smärtdebut och frisättning av katekolaminer.
Vård på intensivvårdsavdelning är viktig om patientens kliniska tillstånd kräver det.
Om svår eller bestående hypotoni inträffar bör möjligheten av hypovolemi övervägas och situationen åtgärdas med tillförsel av lämplig parenteral vätsketerapi.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: opioider, fenylpiperidinderivat, ATC- kod N02AB03
Fentanyl är ett opioidanalgetikum med affinitet framför allt till µ- receptorn.
Dess huvudsakliga terapeutiska effekter är smärtlindring och sedering.
Lägsta serumkoncentrationerna av fentanyl som ger analgetisk effekt hos opioidnaiva patienter varierar mellan 0, 3 och 1, 5 ng/ ml, och en ökad biverkningsfrekvens observeras när serumkoncentrationerna överstiger 2 ng/ ml.
Både den lägsta effektiva fentanylkoncentrationen och koncentrationen vid vilken biverkningar inträffar höjs med ökande tolerans.
Benägenheten för toleransutveckling varierar kraftigt mellan olika individer.
5. 2 Farmakokinetiska egenskaper
Efter appliceringen av Fentanyl- ratiopharm absorberas fentanyl kontinuerligt genom huden under 72 timmar.
På grund av frisättningsmembranen och diffusionen av fentanyl genom hudlagren hålls frisättningshastigheten relativt jämn.
De jämnar vanligen ut sig efter 12– 24 timmar och förblir relativt konstanta under resten av den 72 timmar långa appliceringsperioden.
De serumfentanylkoncentrationerna som uppnås är beroende av storleken på depotplåstret.
I praktiken uppnås en steady- state serumkoncentration vid den andra 72 - timmarsappliceringen och denna bibehålls under efterföljande appliceringar av ett plåster i samma storlek.
Distribution Plasmaproteinbindningen för fentanyl är 84%.
Biotransformation Fentanyl metaboliseras primärt i levern via CYP3A4.
Den huvudsakliga metaboliten, norfentanyl, är inaktiv.
De faller med cirka 50% under 13– 22 timmar hos vuxna och under 22– 25 timmar hos barn.
Kontinuerlig absorption av fentanyl från huden gör att minskningen av serumkoncentrationen sker långsammare än efter intravenös infusion.
Cirka 75% av fentanyl utsöndras i urinen, mest som metaboliter och mindre än 10% elimineras som oförändrad aktiv substans.
Cirka 9% av dosen återfinns i faeces, huvudsakligen som metaboliter.
Farmakokinetik hos särskilda patientgrupper Äldre och försvagade patienter kan ha minskad clearance av fentanyl vilket kan leda till förlängd terminal halveringstid.
Detta kan leda till ökade serumkoncentrationer av fentanyl.
31 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet och genotoxicitet visade inte några särskilda risker för människa.
Djurstudier visar reducerad fertilitet och ökad dödlighet hos råttfoster.
Teratogena effekter har dock inte bevisats.
Långtidsstudier av karcinogenicitet har inte utförts.
6.
KLINISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Vidhäftningsyta Polyakrylathäftmassa
Skyddsfilm Polypropylenfilm Blå trycksvärta
Frisättningsreglerande membran Polyetentereftalatfilm (silikoniserad)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
18 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C.
6. 5 Förpackningstyp och innehåll
Varje depotplåster är packat i en separat dospåse som innehåller följande lager uppräknat från utsidan till insidan: belagt kraftpapper, LD- polyetylenfilm, aluminiumfilm, Surlyn (termoplastisk eten/ metakrylsyrakopolymer).
Förpackning som innehåller 3, 5, 10 eller 20 depotplåster
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Höga halter av fentanyl finns kvar i depotplåstret även efter användning.
Använda depotplåster ska vikas ihop med vidhäftningsytorna mot varandra och kasseras eller om möjligt återlämnas till apoteket.
Ej använt läkemedel ska kasseras eller återlämnas till apoteket.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[se Bilaga I - Kompletteras nationellt]
32 {Namn och adress} {tel} {fax} {e- post}
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
< {MM/ ÅÅÅÅ} >
[Kompletteras nationellt]
33 1.
LÄKEMEDLETS NAMN
Fentanyl- ratiopharm 75 µg/ h TTS och associerade namn (se Bilaga I)
[se Bilaga I - Kompletteras nationellt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Ett plåster frisätter 75 mikrogram fentanyl per timme.
Ett plåster på 22, 5 cm2 innehåller 12, 375 mg fentanyl.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Ett genomskinligt och färglöst plåster med en blå märkning på baksidan: “ fentanyl 75 µg/ h “.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Svår kronisk smärta där endast opioider erbjuder tillräcklig analgetisk effekt.
4. 2 Dosering och administreringssätt
Doseringen är individuell och ska baseras på patientens tidigare opioidbehandling och ska beakta:
Fentanyldosen anpassas individuellt och ska bedömas regelbundet efter varje administrering.
Patienter som får opioidbehandling för första gången Plåster med frisättningshastigheten 12, 5 mikrogram/ timme finns tillgängliga och ska användas för initial dosering.
Hos mycket gamla och svaga patienter rekommenderas det inte att inleda opioidbehandling med fentanyl- ratiopharm eftersom det är känt att de är känsliga för opioidbehandlingar.
I dess fall är det bättre att inleda behandlingen med låga doser av morfin som frisätts genast och att ordinera ett fentanyl- ratiopharm efter att den optimala dosen har fastställts.
Övergång från andra opioider Vid övergång från perorala eller parenterala opioider ska den initiala doseringen uträknas enligt följande:
1.
Summera mängden av analgetika som behövts under de senaste 24 timmarna.
2.
Konvertera denna mängd till ekvianalgetisk oral morfindos genom att använda tabell 1.
3.
Bestäm motsvarande fentanyldosering enligt följande: a) använd tabell 2 för patienter som kräver opioid rotation (konverteringsförhållandet för oralt morfin till transdermal fentanyl lika med 150: 1). b) använd tabell 3 för patienter med stabil och väl tolererad opioidterapi (konverteringsförhållandet för oralt morfin till transdermal fentanyl lika med 100: 1)
34 Tabell 1.
Ekvianalgetisk dosomvandling Alla doseringar i tabellen motsvarar 10 mg morfin parenteralt vad gäller analgetisk effekt.
Ekvianalgetiska doser (mg) Aktiv substans Morfin Hydromorfon Oxikodon Metadon Levorfanol Oximorfon Diamorfin Petidin Kodein Buprenorfin Ketobemidon
Parenteralt (im) Oralt 10 30– 40 1, 5 7, 5 10– 15 20– 30 10 20 2 4 1 10 (rektalt) 5 60 75 – – 200 0, 4 0, 8 (sublingualt) 10 20– 30
Tabell 2:
Rekommenderad initial dos av transdermalt fentanyl baserad på daglig oral morfindos (för patienter som kräver opioid rotation)
Oral morfindos (mg/ 24timme)
Transdermal fentanylfrisättning (mikrogram/ timme)
< 40 45– 134 135– 224 225– 314 315– 404 405– 494 495– 584 585– 674 675– 764 765– 854 855– 944 945– 1 034 1 035– 1 124
12, 5 25 50 75 100 125 150 175 200 225 250 275 300
Tabell 3:
Rekommenderad initial dos av transdermalt fentanyl baserad på daglig oral morfindos (för patienter med stabil och väl tolererad opioidterapi)
dose (mg/ 24 timme)
Transdermal fentanyl release (micrograms/ timme)
< 60
12. 5
60- 89 90- 149 150- 209 210- 269 270- 329 330- 389 390- 449 450- 509 510- 569 570- 629 630- 689 690- 749
25 50 75 100 125 150 175 200 225 250 275 300
35 Högre frisättningshastighet än 100 mikrogram/ timme kan uppnås genom att använda flera depotplåster.
En första utvärdering av den maximala analgetiska effekten av Fentanyl- ratiopharm kan göras först när depotplåstret suttit på i 24 timmar.
Denna fördröjning beror på att fentanylkoncentrationen i serum stiger gradvis under de första 24 timmarna efter applicering.
Under de följande 12 timmarna ges detta analgetikum vid behov.
Dostitrering och underhållsbehandling Plåstret ska bytas ut med 72 timmars mellanrum.
Dosen ska titreras fram individuellt tills analgetisk effekt erhålls.
Hos patienter som upplever en påtaglig minskning under perioden 48– 72 timmar efter applicering kan det bli nödvändigt att byta ut fentanylplåstret efter 48 timmar.
Plåster med en frisättningshastighet på 12, 5 mikrogram/ timme finns tillgängliga och är lämpliga för titrering i det lägre dosområdet.
Om smärtlindringen är otillräcklig efter den första applikationsperioden kan dosen ökas efter 3 dagar tills önskad effekt uppnås för varje enskild patient.
Ytterligare dosjusteringar ska normalt göras med dosökning om 25 mikrogram/ timme, dock med beaktande av patientens behov av behandling med andra analgetika och smärtans svårighetsgrad.
Patienterna kan periodvis behöva kompletterande doser av ett kortverkande analgetikum i händelse av genombrottssmärtor.
Kompletterande eller alternativa analgetiska metoder eller alternativa administreringsmetoder av opioider ska övervägas när fentanyldoseringen överstiger 300 mikrogram/ timme.
Vid övergång till fentanyl- ratiopharm från långtidsbehandling med morfin har abstinenssymtom rapporterats trots adekvat smärtlindring.
Om abstinenssymtom inträffar rekommenderas behandling med låga doser av kortverkande morfin.
Byte eller utsättning av behandling Om utsättning av plåstret är nödvändigt ska ersättningsbehandling med andra opioider sättas in gradvis med låg initialdos som ökas långsamt.
Detta beroende på att fentanylkoncentrationen sjunker gradvis efter att plåstret avlägsnats, det tar minst 17 timmar för fentanylkoncentrationen i serum att minska med 50%.
Analgetika av opioidtyp ska i allmänhet sättas ut gradvis för att undvika abstinenssymtom (illamående, kräkningar, diarré, ångest och muskeltremor).
Tabell 2 och 3 ska inte användas för konvertering från transdermalt fentanyl till morfinbehandling.
Administreringssätt Omedelbart efter förpackningen har öppnats och skyddsfilmen har avlägsnats ska Fentanyl - ratiopharm appliceras på en hårlös hudyta på överkroppen (bröstet, ryggen, överarmen).
Håret ska klippas bort med en sax, inte rakas.
Innan plåstret appliceras ska huden rengöras noggrant med rent vatten (inga rengöringsmedel) och sedan torkas noggrant.
Depotplåstret ska sättas fast på huden genom ett lätt tryck med handflatan under ca 30 sekunder.
Hudytan där plåstret appliceras får inte ha några små sår (t. ex. på grund av bestrålning eller rakning) eller vara irriterad.
Eftersom depotplåstret är skyddat med en yttre vattentät skyddsfilm, kan det också användas vid duschning.
Ibland kan ytterligare fixering av depotplåstret vara nödvändig.
Om dosen ökas progressivt kan man nå en punkt då inga ytterligare ökningar är möjliga på grund av att den hudyta som är nödvändig för administreringen inte räcker till.
Administreringslängd Plåstret ska bytas ut efter 72 timmar.
Om plåstret i individuella fall måste bytas ut tidigare ska detta inte utföras innan det har gått 48 timmar.
Annars kan det uppstå en ökning i de genomsnittliga fentanylkoncentrationerna.
Samma appliceringsställe får endast användas igen efter ett intervall på minst 7 dagar.
Den analgetiska effekten kan bestå under en period efter att depotplåstret har avlägsnats.
36 Om rester av depotplåstret blir kvar på huden efter det har avlägsnats kan dessa tvättas bort med rikliga mängder av tvål och vatten.
Alkohol och andra lösningsmedel får inte användas för rengöring, eftersom de kan penetrera huden på grund av plåstrets effekter.
Pediatriska patienter Erfarenheten från barn under 12 år är begränsad.
Fentanyl- ratiopharm ska inte användas hos denna patientgrupp.
Användning hos äldre patienter Äldre patienter ska övervakas noggrant och vid behov ska dosen minskas (se avsnitten 4. 4 och 5. 2).
Nedsatt lever - och njurfunktion Patienter med nedsatt lever - eller njurfunktion bör observeras noggrant och vid behov ska dosen minskas (se avsnitt 4. 4).
4. 3 Kontraindikationer
- Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
- Akut eller postoperativ smärta, eftersom dostitrering inte är möjlig vid korttidsbehandling.
- Svår påverkan på centrala nervsystemet.
4. 4 Varningar och försiktighet
Produkten bör endast användas som en del av en multidisciplinär smärtbehandling under vilken patienten på lämpligt sätt bedömts medicinskt, socialt och psykologiskt.
Behandling med Fentanyl- ratiopharm ska endast påbörjas av en erfaren läkare som känner till farmakokinetiken för fentanyldepotplåster och risken för svår hypoventilering.
Om patienten drabbas av en allvarlig biverkning bör hon/ han övervakas under ett dygn efter borttagande av depotplåstret på grund av halveringstiden för fentanyl (se avsnitt 5. 2).
Vid kronisk smärta som inte är relaterad till cancer bör man börja behandlingen med omedelbart frisättande starka opioider (t. ex. morfin) och förskriva fentanyl depotplåster efter bestämning av effekten samt den optimala dosen för starka opioider.
Depotplåstret får inte delas eftersom kvalitet, effekt och säkerhet inte har utvärderats för delade plåster.
Om högre doser än 500 mg morfinekvivalenter behövs, rekommenderas en omvärdering av opioidbehandlingen.
De vanligaste biverkningarna efter administration av normala doser är dåsighet, förvirring, illamående, kräkningar och förstoppning.
De första av dem är övergående och orsaken till dem ska undersökas om symtomen består.
Däremot går förstoppning inte över om behandlingen fortsätter.
Alla av dessa biverkningar, särskilt förstoppning, kan väntas och bör därför förutses i syfte att optimera behandlingen.
Avhjälpande behandling kan ofta behövas (se avsnitt 4. 8).
Samtidig användning av buprenorfin, nalbufin eller pentazocin rekommenderas inte (se också avsnitt 4. 5).
Genombrottssmärta Studier har visat att nästan alla patienter, trots behandlingen med ett fentanylplåster, behöver kompletterande medicinering med starka, snabbt verkande läkemedel för att hämma genombrottssmärta.
37 Liksom för alla starka opioider kan andningsdepression uppträda hos vissa patienter vid behandling med fentanyl- ratiopharm, och patienterna behöver därför övervakas med tanke på denna effekt.
Andningsdepression kan uppträda även efter att depotplåstret har avlägsnats.
Risken för andningsdepression ökar när dosen av fentanyl ökas.
CNS- påverkande läkemedel kan förvärra andningsdepressionen (se avsnitt 4. 5).
Hos patienter med existerande andningsdepression ska fentanyl endast användas med försiktighet och i en lägre dos.
Kronisk lungsjukdom Hos patienter med kronisk obstruktiv lungsjukdom eller andra lungsjukdomar kan fentanyl ge mer svåra biverkningar, eftersom opioider kan minska andningsdrive och öka luftvägsmotståndet hos dessa patienter.
Läkemedelsberoende Tolerans samt fysiskt och psykiskt beroende kan utvecklas vid upprepad tillförsel av opioider, men är sällsynt vid behandling av cancerrelaterad smärta.
Förhöjt intrakraniellt tryck Fentanyl- ratiopharm bör användas med försiktighet hos patienter som är särskilt känsliga för intrakraniella effekter av CO2- retention, såsom patienter med förhöjt intrakraniellt tryck, sänkt medvetande eller koma.
Hjärtsjukdom Opioider kan orsaka hypotension, speciellt hos patienter med hypovolemi.
Försiktighet bör därför iakttas vid behandling av patienter med hypotension och/ eller patienter med hypovolemi.
Fentanyl kan orsaka bradykardi.
Fentanyl- ratiopharm ska administreras med försiktighet till patienter med bradyarytmier.
Nedsatt leverfunktion Fentanyl metaboliseras till inaktiva metaboliter i levern, vilket gör att patienter med leversjukdom kan ha en fördröjd elimination.
Patienter med nedsatt leverfunktion bör övervakas noga och vid behov ska dosen minskas.
Nedsatt njurfunktion Mindre än 10% av fentanyl utsöndras oförändrat via njurarna och i motsats till morfin elimineras inga kända aktiva metaboliter via njurarna.
Data från patienter med kronisk njursvikt, som fått fentanyl intravenöst, talar för att fentanyls distributionsvolym kan förändras av dialys.
Detta kan påverka serumkoncentrationerna.
Om patienter med nedsatt njurfunktion får transdermalt fentanyl ska de övervakas noga med avseende på fentanyltoxicitet och vid behov ska dosen minskas.
Patienter med feber / yttre värme Signifikant höjning av kroppstemperaturen kan potentiellt öka absorptionshastigheten av fentanyl.
Därför bör patienter som utvecklar feber observeras för opioidbiverkningar.
Applikationsstället bör inte heller utsättas för värme från yttre värmekällor, t. ex. bastubad.
Äldre patienter Data från studier med intravenöst fentanyl talar för att äldre patienter kan ha en minskad clearance och en förlängd halveringstid.
Dessutom kan äldre patienter vara känsligare för den aktiva substansen än yngre patienter.
Studier med fentanyl depotplåster hos äldre patienter visar dock att fentanyls farmakokinetik inte skiljer sig signifikant från yngre patienter, även om serumkoncentrationerna tenderar att vara högre.
Äldre och kakektiska patienter ska därför övervakas noga och vid behov ska dosen minskas.
38 På grund av begränsad erfarenhet från barn under 12 år ska Fentanyl depotplåster inte användas till denna åldersgrupp annat än efter noggrant vägande av risker mot fördelar.
Amning Eftersom fentanyl utsöndras i modersmjölk bör amning avbrytas under behandling med Fentanyl - ratiopharm (se också avsnitt 4. 6).
Patienter med myasthenia gravis Icke- epileptiska (myo) kloniska reaktioner kan förekomma.
Försiktighet ska iakttas vid behandling av patienter med myasthenia gravis.
Interaktioner Samtidig behandling med barbitursyrederivat, buprenorfin, nalbufin and pentazocin bör i allmänhet undvikas (se avsnitt 4. 5).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Kombination med barbitursyraderivat bör undvikas, då fentanyls andningsdeprimerande effekt kan förstärkas av barbiturater.
Samtidig behandling med buprenorfin, nalbufin and pentazocin rekommenderas inte.
De har hög affinitet för opioidreceptorer med relativt låga receptorstimulerande egenskaper och antagoniserar delvis de smärtstillande effekterna av fentanyl samt kan framkalla utsättningssymtom hos opioidberoende patienter (se också avsnitt 4. 4).
Samtidig behandling med andra CNS- dämpande medel kan förstärka den andningsdepressiva effekten och hypoventilering, hypotension såväl som djup sedering eller koma kan förekomma.
De CNS - dämpande medlen som nämns ovan inkluderar:
- opioider
- anxiolytika och lugnande medel
- hypnotika
- narkosmedel
- fentiaziner
- muskelrelaxanter
- sederande antihistaminer
- alkoholdrycker.
Därför kräver samtidig användning av någon av de ovan nämnda läkemedlen och aktiva substanserna övervakning av patienten.
MAO- hämmare har rapporterats öka effekten av narkotiska analgetika, särskilt hos patienter med hjärtsvikt.
Därför bör fentanyl inte användas inom 14 dagar efter avslutad behandling med MAO - hämmare.
Fentanyl, en aktiv substans med högt clearance, metaboliseras snabbt och i stor omfattning främst av CYP 3A4.
Itrakonazol (en potent CYP 3A4- hämmare) hade, efter oral administrering av 200 mg dagligen i 4 dagar, ingen signifikant effekt på farmakokinetiken av fentanyl vid intravenös tillförsel.
Förhöjda plasmakoncentrationer observerades dock hos enstaka individer.
Oral administrering av ritonavir (en av de mest potenta CYP 3A4- hämmarna) minskade clearance av intravenöst tillfört fentanyl med två tredjedelar och fördubblade halveringstiden.
Samtidig användning av potenta CYP 3A4- hämmare (t. ex. ritonavir) och transdermalt tillfört fentanyl kan resultera i ökade plasmakoncentrationer av fentanyl.
Detta kan öka eller förlänga både de terapeutiska effekterna och biverkningarna, vilket kan orsaka svår andningsdepression.
I dessa situationer bör patienten ha ökad vård och övervakning.
39 Samtidig användning av ritonavir eller andra potenta CYP 3A4- hämmare och transdermalt tillfört fentanyl rekommenderas inte, om inte patienten noga övervakas.
4. 6 Graviditet och amning
Säkerheten vid användning av fentanyl under graviditet är inte fastställd.
Djurstudier har påvisat reproduktionstoxicitet (se avsnitt 5. 3).
Den potentiella risken för människa är inte känd.
Fentanyl bör endast användas under graviditet då det är absolut nödvändigt.
Långvarig behandling under graviditet kan leda till abstinenssymtom hos det nyfödda barnet.
Användning av fentanyl under förlossning (inklusive kejsarsnitt) rekommenderas inte eftersom fentanyl passerar placenta och kan leda till andningsdepression hos det nyfödda barnet.
Fentanyl utsöndras i bröstmjölk och kan leda till sedering och andningsdepression hos det ammade barnet.
Amning bör därför avbrytas under behandlingen och i minst 72 timmar efter avlägsnandet av Fentanyl- ratiopharm (se också avsnitt 4. 4).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Fentanyl- ratiopharm har påtaglig effekt på förmågan att framföra fordon och använda maskiner.
Påverkan ska förväntas framförallt i början av behandlingen, vid dosändring och i samband med intag av alkohol eller lugnande medel.
Det behöver inte nödvändigtvis innebära restriktioner för patienter som stabiliserats på en specifik dos.
Patienter ska därför fråga sin läkare om det är lämpligt att framföra fordon eller använda maskiner.
4. 8 Biverkningar
Följande frekvenser används för att beskriva biverkningsförekomst:
Mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1 000, < 1/ 100), sällsynta (≥1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000)
Den allvarligaste biverkningen av fentanyl är andningsdepression.
Hjärtat Mindre vanliga:
Sällsynta:
takykardi, bradykardi. arytmi.
Centrala och perifera nervsystemet Mycket vanliga: huvudvärk, yrsel.
Mindre vanliga: tremor, parestesi, talrubbningar.
Ögon Mycket sällsynta: amblyopi.
Andningsvägar, bröstkorg och mediastinum Mindre vanliga: dyspné, hypoventilering.
Mag- tarmkanalen Mycket vanliga:
Vanliga:
Mindre vanliga:
40 Njurar och urinvägar Mindre vanliga: urinretention.
Mycket sällsynta: blåssmärta, oliguri.
Hud och subkutan vävnad Mycket vanliga: svettning, pruritus.
Vanliga:
hudreaktioner på appliceringsstället.
Mindre vanliga: utslag, erytem.
Utslag, erytem och pruritus försvinner normalt inom ett dygn efter att plåstret tagits bort.
Blodkärl Mindre vanliga:
Sällsynta:
hypertoni, hypotoni. vasodilatation.
Allmänna symtom
Sällsynta:
ödem, känsla av kyla.
Immunsystemet
Mycket sällsynta: anafylaxi.
Psykiska störningar Mycket vanliga: somnolens.
Vanliga:
sedering, nervositet, aptitförlust.
Mindre vanliga: eufori, amnesi, sömnlöshet, hallucinationer, agitation.
Mycket sällsynta: vanföreställningar, upphetsningstillstånd, asteni, depression, ångest, förvirring, sexuella funktionsstörningar, abstinenssymtom.
Andra biverkningar Inte känt (eftersom tillgängliga data är otillräckliga för utvärdering):
Tolerans, fysiskt och psykologiskt beroende kan utvecklas under långvarig användning av fentanyl.
Opioidabstinenssymtom (t. ex. illamående, kräkningar, diarré, ångest och skakningar) kan förekomma hos patienter efter byte från tidigare ordinerade opioidanalgetika till Fentanyl- ratiopharm eller efter plötsligt avbrott i behandlingen.
4. 9 Överdosering
Symtom Symtomen på överdosering av fentanyl är förstärkning av de farmakologiska effekterna av fentanyl, t. ex. dvala, koma, andningsdepression med Cheyne- Stokes andning och/ eller cyanos.
Andra möjliga symtom är hypotermi, nedsatt muskeltonus, bradykardi och hypotoni.
Tecken på toxicitet är djup sedering, ataxi, mios, kramper och andningsdepression, som är huvudsymtomet.
Behandling Vid behandling av andningsdepression ska motåtgärder vidtas omedelbart, däribland borttagande av plåstret och fysisk eller verbal stimulering av patienten.
Dessa åtgärder kan följas av administrering av specifika opioidantagonister, såsom naloxon.
En startdos på 0, 4– 2 mg naloxonhydroklorid iv rekommenderas till vuxna.
Vid behov kan en liknande dos administreras varannan eller var tredje minut, eller ges som en kontinuerlig infusion på 2 mg i 500 ml natriumkloridlösning 9 mg/ ml (0, 9%) för injektion eller glukoslösning 50 mg/ ml (5%).
Infusionshastigheten bör justeras efter tidigare bolusinjektioner och patientens individuella svar.
Om intravenös administrering inte är möjlig kan naloxonhydroklorid också administreras intramuskulärt eller subkutant.
Efter intramuskulär eller subkutan administrering är anslaget endast något långsammare än efter intravenös administrering.
Intramuskulär administrering ger en mer långvarig effekt än intravenös administrering.
41 än effekten av opioidantagonisten.
Upphävande av den narkotiska effekten kan ge akut smärtdebut och frisättning av katekolaminer.
Vård på intensivvårdsavdelning är viktig om patientens kliniska tillstånd kräver det.
Om svår eller bestående hypotoni inträffar bör möjligheten av hypovolemi övervägas och situationen åtgärdas med tillförsel av lämplig parenteral vätsketerapi.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: opioider, fenylpiperidinderivat, ATC- kod N02AB03
Fentanyl är ett opioidanalgetikum med affinitet framför allt till µ- receptorn.
Dess huvudsakliga terapeutiska effekter är smärtlindring och sedering.
Lägsta serumkoncentrationerna av fentanyl som ger analgetisk effekt hos opioidnaiva patienter varierar mellan 0, 3 och 1, 5 ng/ ml, och en ökad biverkningsfrekvens observeras när serumkoncentrationerna överstiger 2 ng/ ml.
Både den lägsta effektiva fentanylkoncentrationen och koncentrationen vid vilken biverkningar inträffar höjs med ökande tolerans.
Benägenheten för toleransutveckling varierar kraftigt mellan olika individer.
5. 2 Farmakokinetiska egenskaper
Efter appliceringen av Fentanyl- ratiopharm absorberas fentanyl kontinuerligt genom huden under 72 timmar.
På grund av frisättningsmembranen och diffusionen av fentanyl genom hudlagren hålls frisättningshastigheten relativt jämn.
De jämnar vanligen ut sig efter 12– 24 timmar och förblir relativt konstanta under resten av den 72 timmar långa appliceringsperioden.
De serumfentanylkoncentrationerna som uppnås är beroende av storleken på depotplåstret.
I praktiken uppnås en steady- state serumkoncentration vid den andra 72 - timmarsappliceringen och denna bibehålls under efterföljande appliceringar av ett plåster i samma storlek.
Distribution Plasmaproteinbindningen för fentanyl är 84%.
Biotransformation Fentanyl metaboliseras primärt i levern via CYP3A4.
Den huvudsakliga metaboliten, norfentanyl, är inaktiv.
De faller med cirka 50% under 13– 22 timmar hos vuxna och under 22– 25 timmar hos barn.
Kontinuerlig absorption av fentanyl från huden gör att minskningen av serumkoncentrationen sker långsammare än efter intravenös infusion.
Cirka 75% av fentanyl utsöndras i urinen, mest som metaboliter och mindre än 10% elimineras som oförändrad aktiv substans.
Cirka 9% av dosen återfinns i faeces, huvudsakligen som metaboliter.
Farmakokinetik hos särskilda patientgrupper Äldre och försvagade patienter kan ha minskad clearance av fentanyl vilket kan leda till förlängd terminal halveringstid.
Detta kan leda till ökade serumkoncentrationer av fentanyl.
42 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet och genotoxicitet visade inte några särskilda risker för människa.
Djurstudier visar reducerad fertilitet och ökad dödlighet hos råttfoster.
Teratogena effekter har dock inte bevisats.
Långtidsstudier av karcinogenicitet har inte utförts.
6.
KLINISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Vidhäftningsyta Polyakrylathäftmassa
Skyddsfilm Polypropylenfilm Blå trycksvärta
Frisättningsreglerande membran Polyetentereftalatfilm (silikoniserad)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
18 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C.
6. 5 Förpackningstyp och innehåll
Varje depotplåster är packat i en separat dospåse som innehåller följande lager uppräknat från utsidan till insidan: belagt kraftpapper, LD- polyetylenfilm, aluminiumfilm, Surlyn (termoplastisk eten/ metakrylsyrakopolymer).
Förpackning som innehåller 3, 5, 10 eller 20 depotplåster
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Höga halter av fentanyl finns kvar i depotplåstret även efter användning.
Använda depotplåster ska vikas ihop med vidhäftningsytorna mot varandra och kasseras eller om möjligt återlämnas till apoteket.
Ej använt läkemedel ska kasseras eller återlämnas till apoteket.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[se Bilaga I - Kompletteras nationellt]
43 {Namn och adress} {tel} {fax} {e- post}
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
< {MM/ ÅÅÅÅ} >
[Kompletteras nationellt]
44 1.
LÄKEMEDLETS NAMN
Fentanyl- ratiopharm 100 µg/ h TTS och associerade namn (se Bilaga I)
[se Bilaga I - Kompletteras nationellt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Ett plåster frisätter 100 mikrogram fentanyl per timme.
Ett plåster på 30 cm2 innehåller 16, 5 mg fentanyl.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Ett genomskinligt och färglöst plåster med en blå märkning på baksidan: “ fentanyl 100 µg/ h “.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Svår kronisk smärta där endast opioider erbjuder tillräcklig analgetisk effekt.
4. 2 Dosering och administreringssätt
Doseringen är individuell och ska baseras på patientens tidigare opioidbehandling och ska beakta:
Fentanyldosen anpassas individuellt och ska bedömas regelbundet efter varje administrering.
Patienter som får opioidbehandling för första gången Plåster med frisättningshastigheten 12, 5 mikrogram/ timme finns tillgängliga och ska användas för initial dosering.
Hos mycket gamla och svaga patienter rekommenderas det inte att inleda opioidbehandling med fentanyl- ratiopharm eftersom det är känt att de är känsliga för opioidbehandlingar.
I dess fall är det bättre att inleda behandlingen med låga doser av morfin som frisätts genast och att ordinera ett fentanyl- ratiopharm efter att den optimala dosen har fastställts.
Övergång från andra opioider Vid övergång från perorala eller parenterala opioider ska den initiala doseringen uträknas enligt följande:
1.
Summera mängden av analgetika som behövts under de senaste 24 timmarna.
2.
Konvertera denna mängd till ekvianalgetisk oral morfindos genom att använda tabell 1.
3.
Bestäm motsvarande fentanyldosering enligt följande: a) använd tabell 2 för patienter som kräver opioid rotation (konverteringsförhållandet för oralt morfin till transdermal fentanyl lika med 150: 1). b) använd tabell 3 för patienter med stabil och väl tolererad opioidterapi (konverteringsförhållandet för oralt morfin till transdermal fentanyl lika med 100: 1)
45 Tabell 1.
Ekvianalgetisk dosomvandling Alla doseringar i tabellen motsvarar 10 mg morfin parenteralt vad gäller analgetisk effekt.
Ekvianalgetiska doser (mg) Aktiv substans Morfin Hydromorfon Oxikodon Metadon Levorfanol Oximorfon Diamorfin Petidin Kodein Buprenorfin Ketobemidon
Parenteralt (im) Oralt 10 30– 40 1, 5 7, 5 10– 15 20– 30 10 20 2 4 1 10 (rektalt) 5 60 75 – – 200 0, 4 0, 8 (sublingualt) 10 20– 30
Tabell 2:
Rekommenderad initial dos av transdermalt fentanyl baserad på daglig oral morfindos (för patienter som kräver opioid rotation)
Oral morfindos (mg/ 24timme)
Transdermal fentanylfrisättning (mikrogram/ timme)
< 40 45– 134 135– 224 225– 314 315– 404 405– 494 495– 584 585– 674 675– 764 765– 854 855– 944 945– 1 034 1 035– 1 124
12, 5 25 50 75 100 125 150 175 200 225 250 275 300
Tabell 3:
Rekommenderad initial dos av transdermalt fentanyl baserad på daglig oral morfindos (för patienter med stabil och väl tolererad opioidterapi)
dose (mg/ 24 timme)
Transdermal fentanyl release (micrograms/ timme)
< 60
12. 5
60- 89 90- 149 150- 209 210- 269 270- 329 330- 389 390- 449 450- 509 510- 569 570- 629 630- 689 690- 749
25 50 75 100 125 150 175 200 225 250 275 300
46 Högre frisättningshastighet än 100 mikrogram/ timme kan uppnås genom att använda flera depotplåster.
En första utvärdering av den maximala analgetiska effekten av Fentanyl- ratiopharm kan göras först när depotplåstret suttit på i 24 timmar.
Denna fördröjning beror på att fentanylkoncentrationen i serum stiger gradvis under de första 24 timmarna efter applicering.
Under de följande 12 timmarna ges detta analgetikum vid behov.
Dostitrering och underhållsbehandling Plåstret ska bytas ut med 72 timmars mellanrum.
Dosen ska titreras fram individuellt tills analgetisk effekt erhålls.
Hos patienter som upplever en påtaglig minskning under perioden 48– 72 timmar efter applicering kan det bli nödvändigt att byta ut fentanylplåstret efter 48 timmar.
Plåster med en frisättningshastighet på 12, 5 mikrogram/ timme finns tillgängliga och är lämpliga för titrering i det lägre dosområdet.
Om smärtlindringen är otillräcklig efter den första applikationsperioden kan dosen ökas efter 3 dagar tills önskad effekt uppnås för varje enskild patient.
Ytterligare dosjusteringar ska normalt göras med dosökning om 25 mikrogram/ timme, dock med beaktande av patientens behov av behandling med andra analgetika och smärtans svårighetsgrad.
Patienterna kan periodvis behöva kompletterande doser av ett kortverkande analgetikum i händelse av genombrottssmärtor.
Kompletterande eller alternativa analgetiska metoder eller alternativa administreringsmetoder av opioider ska övervägas när fentanyldoseringen överstiger 300 mikrogram/ timme.
Vid övergång till fentanyl- ratiopharm från långtidsbehandling med morfin har abstinenssymtom rapporterats trots adekvat smärtlindring.
Om abstinenssymtom inträffar rekommenderas behandling med låga doser av kortverkande morfin.
Byte eller utsättning av behandling Om utsättning av plåstret är nödvändigt ska ersättningsbehandling med andra opioider sättas in gradvis med låg initialdos som ökas långsamt.
Detta beroende på att fentanylkoncentrationen sjunker gradvis efter att plåstret avlägsnats, det tar minst 17 timmar för fentanylkoncentrationen i serum att minska med 50%.
Analgetika av opioidtyp ska i allmänhet sättas ut gradvis för att undvika abstinenssymtom (illamående, kräkningar, diarré, ångest och muskeltremor).
Tabell 2 och 3 ska inte användas för konvertering från transdermalt fentanyl till morfinbehandling.
Administreringssätt Omedelbart efter förpackningen har öppnats och skyddsfilmen har avlägsnats ska Fentanyl - ratiopharm appliceras på en hårlös hudyta på överkroppen (bröstet, ryggen, överarmen).
Håret ska klippas bort med en sax, inte rakas.
Innan plåstret appliceras ska huden rengöras noggrant med rent vatten (inga rengöringsmedel) och sedan torkas noggrant.
Depotplåstret ska sättas fast på huden genom ett lätt tryck med handflatan under ca 30 sekunder.
Hudytan där plåstret appliceras får inte ha några små sår (t. ex. på grund av bestrålning eller rakning) eller vara irriterad.
Eftersom depotplåstret är skyddat med en yttre vattentät skyddsfilm, kan det också användas vid duschning.
Ibland kan ytterligare fixering av depotplåstret vara nödvändig.
Om dosen ökas progressivt kan man nå en punkt då inga ytterligare ökningar är möjliga på grund av att den hudyta som är nödvändig för administreringen inte räcker till.
Administreringslängd Plåstret ska bytas ut efter 72 timmar.
Om plåstret i individuella fall måste bytas ut tidigare ska detta inte utföras innan det har gått 48 timmar.
Annars kan det uppstå en ökning i de genomsnittliga fentanylkoncentrationerna.
Samma appliceringsställe får endast användas igen efter ett intervall på minst 7 dagar.
Den analgetiska effekten kan bestå under en period efter att depotplåstret har avlägsnats.
47 Om rester av depotplåstret blir kvar på huden efter det har avlägsnats kan dessa tvättas bort med rikliga mängder av tvål och vatten.
Alkohol och andra lösningsmedel får inte användas för rengöring, eftersom de kan penetrera huden på grund av plåstrets effekter.
Pediatriska patienter Erfarenheten från barn under 12 år är begränsad.
Fentanyl- ratiopharm ska inte användas hos denna patientgrupp.
Användning hos äldre patienter Äldre patienter ska övervakas noggrant och vid behov ska dosen minskas (se avsnitten 4. 4 och 5. 2).
Nedsatt lever - och njurfunktion Patienter med nedsatt lever - eller njurfunktion bör observeras noggrant och vid behov ska dosen minskas (se avsnitt 4. 4).
4. 3 Kontraindikationer
- Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
- Akut eller postoperativ smärta, eftersom dostitrering inte är möjlig vid korttidsbehandling.
- Svår påverkan på centrala nervsystemet.
4. 4 Varningar och försiktighet
Produkten bör endast användas som en del av en multidisciplinär smärtbehandling under vilken patienten på lämpligt sätt bedömts medicinskt, socialt och psykologiskt.
Behandling med Fentanyl- ratiopharm ska endast påbörjas av en erfaren läkare som känner till farmakokinetiken för fentanyldepotplåster och risken för svår hypoventilering.
Om patienten drabbas av en allvarlig biverkning bör hon/ han övervakas under ett dygn efter borttagande av depotplåstret på grund av halveringstiden för fentanyl (se avsnitt 5. 2).
Vid kronisk smärta som inte är relaterad till cancer bör man börja behandlingen med omedelbart frisättande starka opioider (t. ex. morfin) och förskriva fentanyl depotplåster efter bestämning av effekten samt den optimala dosen för starka opioider.
Depotplåstret får inte delas eftersom kvalitet, effekt och säkerhet inte har utvärderats för delade plåster.
Om högre doser än 500 mg morfinekvivalenter behövs, rekommenderas en omvärdering av opioidbehandlingen.
De vanligaste biverkningarna efter administration av normala doser är dåsighet, förvirring, illamående, kräkningar och förstoppning.
De första av dem är övergående och orsaken till dem ska undersökas om symtomen består.
Däremot går förstoppning inte över om behandlingen fortsätter.
Alla av dessa biverkningar, särskilt förstoppning, kan väntas och bör därför förutses i syfte att optimera behandlingen.
Avhjälpande behandling kan ofta behövas (se avsnitt 4. 8).
Samtidig användning av buprenorfin, nalbufin eller pentazocin rekommenderas inte (se också avsnitt 4. 5).
Genombrottssmärta Studier har visat att nästan alla patienter, trots behandlingen med ett fentanylplåster, behöver kompletterande medicinering med starka, snabbt verkande läkemedel för att hämma genombrottssmärta.
48 Liksom för alla starka opioider kan andningsdepression uppträda hos vissa patienter vid behandling med fentanyl- ratiopharm, och patienterna behöver därför övervakas med tanke på denna effekt.
Andningsdepression kan uppträda även efter att depotplåstret har avlägsnats.
Risken för andningsdepression ökar när dosen av fentanyl ökas.
CNS- påverkande läkemedel kan förvärra andningsdepressionen (se avsnitt 4. 5).
Hos patienter med existerande andningsdepression ska fentanyl endast användas med försiktighet och i en lägre dos.
Kronisk lungsjukdom Hos patienter med kronisk obstruktiv lungsjukdom eller andra lungsjukdomar kan fentanyl ge mer svåra biverkningar, eftersom opioider kan minska andningsdrive och öka luftvägsmotståndet hos dessa patienter.
Läkemedelsberoende Tolerans samt fysiskt och psykiskt beroende kan utvecklas vid upprepad tillförsel av opioider, men är sällsynt vid behandling av cancerrelaterad smärta.
Förhöjt intrakraniellt tryck Fentanyl- ratiopharm bör användas med försiktighet hos patienter som är särskilt känsliga för intrakraniella effekter av CO2- retention, såsom patienter med förhöjt intrakraniellt tryck, sänkt medvetande eller koma.
Hjärtsjukdom Opioider kan orsaka hypotension, speciellt hos patienter med hypovolemi.
Försiktighet bör därför iakttas vid behandling av patienter med hypotension och/ eller patienter med hypovolemi.
Fentanyl kan orsaka bradykardi.
Fentanyl- ratiopharm ska administreras med försiktighet till patienter med bradyarytmier.
Nedsatt leverfunktion Fentanyl metaboliseras till inaktiva metaboliter i levern, vilket gör att patienter med leversjukdom kan ha en fördröjd elimination.
Patienter med nedsatt leverfunktion bör övervakas noga och vid behov ska dosen minskas.
Nedsatt njurfunktion Mindre än 10% av fentanyl utsöndras oförändrat via njurarna och i motsats till morfin elimineras inga kända aktiva metaboliter via njurarna.
Data från patienter med kronisk njursvikt, som fått fentanyl intravenöst, talar för att fentanyls distributionsvolym kan förändras av dialys.
Detta kan påverka serumkoncentrationerna.
Om patienter med nedsatt njurfunktion får transdermalt fentanyl ska de övervakas noga med avseende på fentanyltoxicitet och vid behov ska dosen minskas.
Patienter med feber / yttre värme Signifikant höjning av kroppstemperaturen kan potentiellt öka absorptionshastigheten av fentanyl.
Därför bör patienter som utvecklar feber observeras för opioidbiverkningar.
Applikationsstället bör inte heller utsättas för värme från yttre värmekällor, t. ex. bastubad.
Äldre patienter Data från studier med intravenöst fentanyl talar för att äldre patienter kan ha en minskad clearance och en förlängd halveringstid.
Dessutom kan äldre patienter vara känsligare för den aktiva substansen än yngre patienter.
Studier med fentanyl depotplåster hos äldre patienter visar dock att fentanyls farmakokinetik inte skiljer sig signifikant från yngre patienter, även om serumkoncentrationerna tenderar att vara högre.
Äldre och kakektiska patienter ska därför övervakas noga och vid behov ska dosen minskas.
49 På grund av begränsad erfarenhet från barn under 12 år ska Fentanyl depotplåster inte användas till denna åldersgrupp annat än efter noggrant vägande av risker mot fördelar.
Amning Eftersom fentanyl utsöndras i modersmjölk bör amning avbrytas under behandling med Fentanyl - ratiopharm (se också avsnitt 4. 6).
Patienter med myasthenia gravis Icke- epileptiska (myo) kloniska reaktioner kan förekomma.
Försiktighet ska iakttas vid behandling av patienter med myasthenia gravis.
Interaktioner Samtidig behandling med barbitursyrederivat, buprenorfin, nalbufin and pentazocin bör i allmänhet undvikas (se avsnitt 4. 5).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Kombination med barbitursyraderivat bör undvikas, då fentanyls andningsdeprimerande effekt kan förstärkas av barbiturater.
Samtidig behandling med buprenorfin, nalbufin and pentazocin rekommenderas inte.
De har hög affinitet för opioidreceptorer med relativt låga receptorstimulerande egenskaper och antagoniserar delvis de smärtstillande effekterna av fentanyl samt kan framkalla utsättningssymtom hos opioidberoende patienter (se också avsnitt 4. 4).
Samtidig behandling med andra CNS- dämpande medel kan förstärka den andningsdepressiva effekten och hypoventilering, hypotension såväl som djup sedering eller koma kan förekomma.
De CNS - dämpande medlen som nämns ovan inkluderar:
- opioider
- anxiolytika och lugnande medel
- hypnotika
- narkosmedel
- fentiaziner
- muskelrelaxanter
- sederande antihistaminer
- alkoholdrycker.
Därför kräver samtidig användning av någon av de ovan nämnda läkemedlen och aktiva substanserna övervakning av patienten.
MAO- hämmare har rapporterats öka effekten av narkotiska analgetika, särskilt hos patienter med hjärtsvikt.
Därför bör fentanyl inte användas inom 14 dagar efter avslutad behandling med MAO - hämmare.
Fentanyl, en aktiv substans med högt clearance, metaboliseras snabbt och i stor omfattning främst av CYP 3A4.
Itrakonazol (en potent CYP 3A4- hämmare) hade, efter oral administrering av 200 mg dagligen i 4 dagar, ingen signifikant effekt på farmakokinetiken av fentanyl vid intravenös tillförsel.
Förhöjda plasmakoncentrationer observerades dock hos enstaka individer.
Oral administrering av ritonavir (en av de mest potenta CYP 3A4- hämmarna) minskade clearance av intravenöst tillfört fentanyl med två tredjedelar och fördubblade halveringstiden.
Samtidig användning av potenta CYP 3A4- hämmare (t. ex. ritonavir) och transdermalt tillfört fentanyl kan resultera i ökade plasmakoncentrationer av fentanyl.
Detta kan öka eller förlänga både de terapeutiska effekterna och biverkningarna, vilket kan orsaka svår andningsdepression.
I dessa situationer bör patienten ha ökad vård och övervakning.
50 Samtidig användning av ritonavir eller andra potenta CYP 3A4- hämmare och transdermalt tillfört fentanyl rekommenderas inte, om inte patienten noga övervakas.
4. 6 Graviditet och amning
Säkerheten vid användning av fentanyl under graviditet är inte fastställd.
Djurstudier har påvisat reproduktionstoxicitet (se avsnitt 5. 3).
Den potentiella risken för människa är inte känd.
Fentanyl bör endast användas under graviditet då det är absolut nödvändigt.
Långvarig behandling under graviditet kan leda till abstinenssymtom hos det nyfödda barnet.
Användning av fentanyl under förlossning (inklusive kejsarsnitt) rekommenderas inte eftersom fentanyl passerar placenta och kan leda till andningsdepression hos det nyfödda barnet.
Fentanyl utsöndras i bröstmjölk och kan leda till sedering och andningsdepression hos det ammade barnet.
Amning bör därför avbrytas under behandlingen och i minst 72 timmar efter avlägsnandet av Fentanyl- ratiopharm (se också avsnitt 4. 4).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Fentanyl- ratiopharm har påtaglig effekt på förmågan att framföra fordon och använda maskiner.
Påverkan ska förväntas framförallt i början av behandlingen, vid dosändring och i samband med intag av alkohol eller lugnande medel.
Det behöver inte nödvändigtvis innebära restriktioner för patienter som stabiliserats på en specifik dos.
Patienter ska därför fråga sin läkare om det är lämpligt att framföra fordon eller använda maskiner.
4. 8 Biverkningar
Följande frekvenser används för att beskriva biverkningsförekomst:
Mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1 000, < 1/ 100), sällsynta (≥1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000)
Den allvarligaste biverkningen av fentanyl är andningsdepression.
Hjärtat Mindre vanliga:
Sällsynta:
takykardi, bradykardi. arytmi.
Centrala och perifera nervsystemet Mycket vanliga: huvudvärk, yrsel.
Mindre vanliga: tremor, parestesi, talrubbningar.
Ögon Mycket sällsynta: amblyopi.
Andningsvägar, bröstkorg och mediastinum Mindre vanliga: dyspné, hypoventilering.
Mag- tarmkanalen Mycket vanliga:
Vanliga:
Mindre vanliga:
51 Njurar och urinvägar Mindre vanliga: urinretention.
Mycket sällsynta: blåssmärta, oliguri.
Hud och subkutan vävnad Mycket vanliga: svettning, pruritus.
Vanliga:
hudreaktioner på appliceringsstället.
Mindre vanliga: utslag, erytem.
Utslag, erytem och pruritus försvinner normalt inom ett dygn efter att plåstret tagits bort.
Blodkärl Mindre vanliga:
Sällsynta:
hypertoni, hypotoni. vasodilatation.
Allmänna symtom
Sällsynta:
ödem, känsla av kyla.
Immunsystemet
Mycket sällsynta: anafylaxi.
Psykiska störningar Mycket vanliga: somnolens.
Vanliga:
sedering, nervositet, aptitförlust.
Mindre vanliga: eufori, amnesi, sömnlöshet, hallucinationer, agitation.
Mycket sällsynta: vanföreställningar, upphetsningstillstånd, asteni, depression, ångest, förvirring, sexuella funktionsstörningar, abstinenssymtom.
Andra biverkningar Inte känt (eftersom tillgängliga data är otillräckliga för utvärdering):
Tolerans, fysiskt och psykologiskt beroende kan utvecklas under långvarig användning av fentanyl.
Opioidabstinenssymtom (t. ex. illamående, kräkningar, diarré, ångest och skakningar) kan förekomma hos patienter efter byte från tidigare ordinerade opioidanalgetika till Fentanyl- ratiopharm eller efter plötsligt avbrott i behandlingen.
4. 9 Överdosering
Symtom Symtomen på överdosering av fentanyl är förstärkning av de farmakologiska effekterna av fentanyl, t. ex. dvala, koma, andningsdepression med Cheyne- Stokes andning och/ eller cyanos.
Andra möjliga symtom är hypotermi, nedsatt muskeltonus, bradykardi och hypotoni.
Tecken på toxicitet är djup sedering, ataxi, mios, kramper och andningsdepression, som är huvudsymtomet.
Behandling Vid behandling av andningsdepression ska motåtgärder vidtas omedelbart, däribland borttagande av plåstret och fysisk eller verbal stimulering av patienten.
Dessa åtgärder kan följas av administrering av specifika opioidantagonister, såsom naloxon.
En startdos på 0, 4– 2 mg naloxonhydroklorid iv rekommenderas till vuxna.
Vid behov kan en liknande dos administreras varannan eller var tredje minut, eller ges som en kontinuerlig infusion på 2 mg i 500 ml natriumkloridlösning 9 mg/ ml (0, 9%) för injektion eller glukoslösning 50 mg/ ml (5%).
Infusionshastigheten bör justeras efter tidigare bolusinjektioner och patientens individuella svar.
Om intravenös administrering inte är möjlig kan naloxonhydroklorid också administreras intramuskulärt eller subkutant.
Efter intramuskulär eller subkutan administrering är anslaget endast något långsammare än efter intravenös administrering.
Intramuskulär administrering ger en mer långvarig effekt än intravenös administrering.
52 än effekten av opioidantagonisten.
Upphävande av den narkotiska effekten kan ge akut smärtdebut och frisättning av katekolaminer.
Vård på intensivvårdsavdelning är viktig om patientens kliniska tillstånd kräver det.
Om svår eller bestående hypotoni inträffar bör möjligheten av hypovolemi övervägas och situationen åtgärdas med tillförsel av lämplig parenteral vätsketerapi.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: opioider, fenylpiperidinderivat, ATC- kod N02AB03
Fentanyl är ett opioidanalgetikum med affinitet framför allt till µ- receptorn.
Dess huvudsakliga terapeutiska effekter är smärtlindring och sedering.
Lägsta serumkoncentrationerna av fentanyl som ger analgetisk effekt hos opioidnaiva patienter varierar mellan 0, 3 och 1, 5 ng/ ml, och en ökad biverkningsfrekvens observeras när serumkoncentrationerna överstiger 2 ng/ ml.
Både den lägsta effektiva fentanylkoncentrationen och koncentrationen vid vilken biverkningar inträffar höjs med ökande tolerans.
Benägenheten för toleransutveckling varierar kraftigt mellan olika individer.
5. 2 Farmakokinetiska egenskaper
Efter appliceringen av Fentanyl- ratiopharm absorberas fentanyl kontinuerligt genom huden under 72 timmar.
På grund av frisättningsmembranen och diffusionen av fentanyl genom hudlagren hålls frisättningshastigheten relativt jämn.
De jämnar vanligen ut sig efter 12– 24 timmar och förblir relativt konstanta under resten av den 72 timmar långa appliceringsperioden.
De serumfentanylkoncentrationerna som uppnås är beroende av storleken på depotplåstret.
I praktiken uppnås en steady- state serumkoncentration vid den andra 72 - timmarsappliceringen och denna bibehålls under efterföljande appliceringar av ett plåster i samma storlek.
Distribution Plasmaproteinbindningen för fentanyl är 84%.
Biotransformation Fentanyl metaboliseras primärt i levern via CYP3A4.
Den huvudsakliga metaboliten, norfentanyl, är inaktiv.
De faller med cirka 50% under 13– 22 timmar hos vuxna och under 22– 25 timmar hos barn.
Kontinuerlig absorption av fentanyl från huden gör att minskningen av serumkoncentrationen sker långsammare än efter intravenös infusion.
Cirka 75% av fentanyl utsöndras i urinen, mest som metaboliter och mindre än 10% elimineras som oförändrad aktiv substans.
Cirka 9% av dosen återfinns i faeces, huvudsakligen som metaboliter.
Farmakokinetik hos särskilda patientgrupper Äldre och försvagade patienter kan ha minskad clearance av fentanyl vilket kan leda till förlängd terminal halveringstid.
Detta kan leda till ökade serumkoncentrationer av fentanyl.
53 5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet och genotoxicitet visade inte några särskilda risker för människa.
Djurstudier visar reducerad fertilitet och ökad dödlighet hos råttfoster.
Teratogena effekter har dock inte bevisats.
Långtidsstudier av karcinogenicitet har inte utförts.
6.
KLINISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Vidhäftningsyta Polyakrylathäftmassa
Skyddsfilm Polypropylenfilm Blå trycksvärta
Frisättningsreglerande membran Polyetentereftalatfilm (silikoniserad)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
18 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C.
6. 5 Förpackningstyp och innehåll
Varje depotplåster är packat i en separat dospåse som innehåller följande lager uppräknat från utsidan till insidan: belagt kraftpapper, LD- polyetylenfilm, aluminiumfilm, Surlyn (termoplastisk eten/ metakrylsyrakopolymer).
Förpackning som innehåller 3, 5, 10 eller 20 depotplåster
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Höga halter av fentanyl finns kvar i depotplåstret även efter användning.
Använda depotplåster ska vikas ihop med vidhäftningsytorna mot varandra och kasseras eller om möjligt återlämnas till apoteket.
Ej använt läkemedel ska kasseras eller återlämnas till apoteket.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[se Bilaga I - Kompletteras nationellt]
54 {Namn och adress} {tel} {fax} {e- post}
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
< {MM/ ÅÅÅÅ} >
[Kompletteras nationellt]
55 MÄRKNING
56 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG LÅDA
1.
LÄKEMEDLETS NAMN
Fentanyl- ratiopharm 25 µg/ h TTS och associerade namn (se Bilaga I)
[se Bilaga I - Kompletteras nationellt]
fentanyl
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Ett plåster frisätter 25 mikrogram fentanyl per timme.
Ett plåster på 7, 5 cm2 innehåller 4, 125 mg fentanyl.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Polyakrylathäftmassa Polypropylenfilm Blå trycksvärta Polyetentereftalatfilm (silikoniserad)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
3 depotplåster 5 depotplåster 10 depotplåster 20 depotplåster
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning
Fyll i datum och klockslag när du satte på plåstret.
[3 depotplåster:]
Datum
Tid
[5 depotplåster:]
Datum
Tid
57 [10 depotplåster:]
Datum
Tid
[20 depotplåster:]
Datum
Tid Datum
Tid
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
58 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Vik det använda plåstret och kassera eller lämna det till apotek.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[se Bilaga I - Kompletteras nationellt]
{Namn och adress} {tel} {fax} {e- post}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
[Kompletteras nationellt]
59 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
DOSPÅSE
1.
LÄKEMEDLETS NAMN
Fentanyl- ratiopharm 25 µg/ h TTS och associerade namn (se Bilaga I)
[se Bilaga I - Kompletteras nationellt]
fentanyl
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Ett plåster frisätter 25 mikrogram fentanyl per timme.
Ett plåster på 7, 5 cm2 innehåller 4, 125 mg fentanyl.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Polyakrylathäftmassa Polypropylenfilm Blå trycksvärta Polyetentereftalatfilm (silikoniserad)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 depotplåster
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
60 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Vik det använda plåstret och kassera eller lämna det till apotek.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[se Bilaga I - Kompletteras nationellt]
{Namn och adress}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
61 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG LÅDA
1.
LÄKEMEDLETS NAMN
Fentanyl- ratiopharm 50 µg/ h TTS och associerade namn (se Bilaga I)
[se Bilaga I - Kompletteras nationellt]
fentanyl
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Ett plåster frisätter 50 mikrogram fentanyl per timme.
Ett plåster på 15 cm2 innehåller 8, 25 mg fentanyl.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Polyakrylathäftmassa Polypropylenfilm Blå trycksvärta Polyetentereftalatfilm (silikoniserad)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
3 depotplåster 5 depotplåster 10 depotplåster 20 depotplåster
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning
Fyll i datum och klockslag när du satte på plåstret.
[3 depotplåster:]
Datum
Tid
[5 depotplåster:]
Datum
Tid
62 [10 depotplåster:]
Datum
Tid
[20 depotplåster:]
Datum
Tid Datum
Tid
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
63 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Vik det använda plåstret och kassera eller lämna det till apotek.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[se Bilaga I - Kompletteras nationellt]
{Namn och adress} {tel} {fax} {e- post}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
[Kompletteras nationellt]
64 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
DOSPÅSE
1.
LÄKEMEDLETS NAMN
Fentanyl- ratiopharm 50 µg/ h TTS och associerade namn (se Bilaga I)
[se Bilaga I - Kompletteras nationellt]
fentanyl
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Ett plåster frisätter 50 mikrogram fentanyl per timme.
Ett plåster på 15 cm2 innehåller 8, 25 mg fentanyl.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Polyakrylathäftmassa Polypropylenfilm Blå trycksvärta Polyetentereftalatfilm (silikoniserad)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 depotplåster
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
65 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Vik det använda plåstret och kassera eller lämna det till apotek.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[se Bilaga I - Kompletteras nationellt]
{Namn och adress}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
66 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG LÅDA
1.
LÄKEMEDLETS NAMN
Fentanyl- ratiopharm 75 µg/ h TTS och associerade namn (se Bilaga I)
[se Bilaga I - Kompletteras nationellt]
fentanyl
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Ett plåster frisätter 75 mikrogram fentanyl per timme.
Ett plåster på 22, 5 cm2 innehåller 12, 375 mg fentanyl.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Polyakrylathäftmassa Polypropylenfilm Blå trycksvärta Polyetentereftalatfilm (silikoniserad)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
3 depotplåster 5 depotplåster 10 depotplåster 20 depotplåster
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning
Fyll i datum och klockslag när du satte på plåstret.
[3 depotplåster:]
Datum
Tid
[5 depotplåster:]
Datum
Tid
67 [10 depotplåster:]
Datum
Tid
[20 depotplåster:]
Datum
Tid Datum
Tid
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
68 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Vik det använda plåstret och kassera eller lämna det till apotek.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[se Bilaga I - Kompletteras nationellt]
{Namn och adress} {tel} {fax} {e- post}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
[Kompletteras nationellt]
69 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
DOSPÅSE
1.
LÄKEMEDLETS NAMN
Fentanyl- ratiopharm 75 µg/ h TTS och associerade namn (se Bilaga I)
[se Bilaga I - Kompletteras nationellt]
fentanyl
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Ett plåster frisätter 75 mikrogram fentanyl per timme.
Ett plåster på 22, 5 cm2 innehåller 12, 375 mg fentanyl.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Polyakrylathäftmassa Polypropylenfilm Blå trycksvärta Polyetentereftalatfilm (silikoniserad)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 depotplåster
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
70 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Vik det använda plåstret och kassera eller lämna det till apotek.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[se Bilaga I - Kompletteras nationellt]
{Namn och adress}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
71 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG LÅDA
1.
LÄKEMEDLETS NAMN
Fentanyl- ratiopharm 100 µg/ h TTS och associerade namn (se Bilaga I)
[se Bilaga I - Kompletteras nationellt]
fentanyl
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Ett plåster frisätter 100 mikrogram fentanyl per timme.
Ett plåster på 30 cm2 innehåller 16, 5 mg fentanyl.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Polyakrylathäftmassa Polypropylenfilm Blå trycksvärta Polyetentereftalatfilm (silikoniserad)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
3 depotplåster 5 depotplåster 10 depotplåster 20 depotplåster
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning
Fyll i datum och klockslag när du satte på plåstret.
[3 depotplåster:]
Datum
Tid
[5 depotplåster:]
Datum
Tid
[10 depotplåster:]
Datum
Tid
[20 depotplåster:]
Datum
Tid Datum
Tid
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
73 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Vik det använda plåstret och kassera eller lämna det till apotek.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[se Bilaga I - Kompletteras nationellt]
{Namn och adress} {tel} {fax} {e- post}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
[Kompletteras nationellt]
74 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
DOSPÅSE
1.
LÄKEMEDLETS NAMN
Fentanyl- ratiopharm 100 µg/ h TTS och associerade namn (se Bilaga I)
[se Bilaga I - Kompletteras nationellt]
fentanyl
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Ett plåster frisätter 100 mikrogram fentanyl per timme.
Ett plåster på 30 cm2 innehåller 16, 5 mg fentanyl.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Polyakrylathäftmassa Polypropylenfilm Blå trycksvärta Polyetentereftalatfilm (silikoniserad)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 depotplåster
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Transdermal användning
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
75 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Vik det använda plåstret och kassera eller lämna det till apotek.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[se Bilaga I - Kompletteras nationellt]
{Namn och adress}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
76 BIPACKSEDEL
77 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Fentanyl- ratiopharm 25 µg/ h TTS och associerade namn (se Bilaga I)
[se Bilaga I - Kompletteras nationellt]
Fentanyl
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
- Detta läkemedel har ordinerats åt dig.
Ge det inte till andra.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Fentanyl- ratiopharm är och vad det används för 2.
Innan du använder Fentanyl- ratiopharm 3.
Hur du använder Fentanyl- ratiopharm 4.
Eventuella biverkningar 5.
Hur Fentanyl- ratiopharm ska förvaras 6.
Övriga upplysningar
1.
VAD FENTANYL- RATIOPHARM ÄR OCH VAD DET ANVÄNDS FÖR
Fentanyl hör till en grupp starka smärtstillande medel som heter opioider.
Det smärtstillande medlet, fentanyl, frisätts långsamt från plåstret via huden till blodomloppet.
Fentanyl- ratiopharm används för behandling av svår långvarig smärta som endast kan lindras av starka smärtstillande läkemedel.
2.
INNAN DU ANVÄNDER FENTANYL- RATIOPHARM
Använd inte Fentanyl- ratiopharm
- om du är allergisk (överkänslig) mot fentanyl eller något av de övriga innehållsämnena i
- om du lider av smärta som varar endast en kort period, t. ex. efter ett kirurgiskt ingrepp.
- om du har svår påverkan på centrala nervsystemet, t. ex. på grund av en hjärnskada.
Var särskilt försiktig med Fentanyl- ratiopharm
VARNING:
Fentanyl- ratiopharm är ett läkemedel som kan vara livshotande för barn.
Detta gäller även använda depotplåster.
Tänk på att läkemedlets utformning kan vara lockande för barn.
Fentanyl- ratiopharm kan ge livshotande biverkningar hos personer som inte regelbundet medicinerar med receptbelagda opioidläkemedel.
Innan du börjar använda Fentanyl- ratiopharm bör din läkare känna till om du har något av följande besvär, eftersom risken för biverkningar är större och/ eller din läkare kan behöva ordinera en lägre dos av fentanyl:
- astma, andningsbesvär eller någon lungsjukdom
- lågt blodtryck
- nedsatt leverfunktion
- nedsatt njurfunktion
- om du har haft en huvudskada, en hjärntumör, tecken på ökat tryck i skallen (t. ex. huvudvärk,
synstörningar), förändringar i ditt medvetandetillstånd eller medvetslöshet eller koma
- långsamma oregelbundna hjärtslag (bradyarytmi)
- myasthenia gravis (en sjukdom som orsakar trötthet och svaghet i musklerna).
Informera läkaren om du får feber under behandlingen, eftersom ökad kroppstemperatur kan göra att för mycket läkemedel tas upp i kroppen genom huden.
Av samma orsak ska du undvika att utsätta plåstret på huden för direkt värme, såsom värmetäcke, varmvattenflaskor, bastubad, solarier eller varma bad.
Det är tillåtet att vara ute i solen, men du ska skydda plåstret med något klädesplagg under heta sommardagar.
Tolerans, fysiskt eller psykologiskt beroende kan utvecklas om du använder Fentanyl- ratiopharm under en längre period.
Detta är dock sällsynt vid behandling av smärta vid cancer.
Om du är en äldre patient eller om du är i mycket dålig fysisk kondition (kakektisk) kommer läkaren att kontrollera dig mer omsorgsfullt eftersom det kan vara nödvändigt att ordinera en lägre dos.
Plåstren bör inte klippas i mindre bitar eftersom kvaliteten, effekten och säkerheten avseende delade plåster inte har visats.
Barn Fentanyl- ratiopharm ska inte administreras hos barn under 12 år eftersom erfarenheten från barn är begränsad.
Ett undantag kan göras om läkaren uttryckligen har ordinerat Fentanyl- ratiopharm.
Användning av andra läkemedel
Tala om för din läkare om du tar barbiturater (används för behandling av sömnsvårigheter), buprenorfin, nalbufin or pentazocin (andra starka smärtstillande medel).
Samtidig användning av dem tillsammans med Fentanyl- ratiopharm rekommenderas inte.
Om du samtidigt tar mediciner som påverkar hjärnfunktionen är sannolikheten för att du får biverkningar större, särskilt svårighet att andas.
Detta gäller till exempel:
- mediciner för behandling av ångest (lugnande medel)
- mediciner för behandling av depression (antidepressiva medel)
- mediciner för behandling av psykologiska sjukdomar (neuroleptika)
- bedövningsmedel; om du tror att du kommer att få ett bedövningsmedel ska du tala om för
läkaren eller tandläkaren att du använder Fentanyl- ratiopharm
- mediciner för behandling av sömnstörningar (sömnmedel, lugnande medel, barbiturater)
- mediciner för behandling av allergi eller åksjuka (antihistaminer/ antiemetika)
- andra starka smärtstillande medel (opioider)
- alkohol.
Du ska inte ta medicinerna som nämns nedan samtidigt som du använder Fentanyl- ratiopharm om du inte kontrolleras noggrant av din läkare.
Dessa mediciner kan öka effekterna och biverkningarna av Fentanyl- ratiopharm.
Detta gäller till exempel:
- ritonavir (används för att behandla AIDS)
- ketokonazol, itrakonazol (används för att behandla svampsjukdom)
- diltiazem (används för att behandla hjärtsjukdom)
- cimetidin (används för att behandla sjukdomar i matsmältningskanalen)
- makrolidantibiotika (används för att behandla infektioner).
79 Tala om för din läkare om du tar MAO- hämmare (t. ex. moklobemid mot depression eller selegilin mot Parkinsons sjukdom) eller har tagit sådana under de 14 senaste dagarna.
Om dessa mediciner tas tillsammans kan detta öka deras giftighet.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Användning av Fentanyl- ratiopharm med mat och dryck
Samtidig användning av Fentanyl- ratiopharm och alkoholhaltiga drycker ökar risken för svåra biverkningar och kan ge upphov till andningsproblem, blodtrycksfall, sänkt medvetande och koma.
Graviditet och amning
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Användning av Fentanyl- ratiopharm under förlossningen (inklusive kejsarsnitt) rekommenderas inte eftersom fentanyl kan orsaka andningssvårigheter hos det nyfödda barnet.
Om du blir gravid under behandlingen med Fentanyl- ratiopharm, rådfråga läkaren.
Fentanyl- ratiopharm ska inte användas under graviditet eller amning, om det inte är absolut nödvändigt.
Säkerheten vid användning under graviditet är inte fastställd.
Fentanyl utsöndras i bröstmjölk och kan orsaka biverkningar som t. ex. trötthet och nedsatt andning hos det ammade barnet.
All bröstmjölk som producerats under behandlingen eller inom 72 timmar efter avlägsnandet av det sista plåstret ska kasseras.
Körförmåga och användning av maskiner
Fentanyl- ratiopharm har påtaglig effekt på förmågan att framföra fordon och använda maskiner.
Detta ska förväntas speciellt i början av behandlingen, vid ändring av doseringen samt i samband med alkohol eller lugnande medel.
Om du har använt samma dos av Fentanyl- ratiopharm under en längre period kan din läkare besluta att du får köra bil och använda farliga maskiner.
Kör inte bil och använd inte farliga maskiner när du använder Fentanyl- ratiopharm om inte din läkare har sagt att detta är tillåtet.
3.
HUR DU ANVÄNDER FENTANYL- RATIOPHARM
Använd alltid Fentanyl- ratiopharm enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Din läkare avgör vilken styrka av Fentanyl- ratiopharm som är mest lämplig för dig.
Läkaren baserar sin bedömning på hur svår smärta du har, ditt allmänna tillstånd och vilken typ av smärtbehandling du hittills har fått.
Beroende på din reaktion måste plåstrets styrka eller antalet plåster eventuellt anpassas.
Effekten nås inom 24 timmar efter det första plåstret har applicerats och effekten försvinner gradvis efter att plåstret avlägsnats.
Avbryt inte behandlingen utan att först diskutera detta med läkaren.
Ditt första plåster kommer att börja verka långsamt, detta kan dröja så länge som en dag, och läkaren kan ge dig extra smärtstillande medel tills ditt Fentanyl- ratiopharm börjar verka fullt ut.
80
- Hitta en yta på överkroppen (bålen) eller överarmen där huden är fri från hår och där det inte
finns några sår, fläckar eller andra hudproblem.
Hudytan får inte ha blivit bestrålad i samband med strålbehandling.
- Om det finns hår på huden, klipp av håret med en sax.
Raka inte bort håret eftersom detta
irriterar huden.
Om huden behöver tvättas, tvätta med vatten.
Använd inte tvål, olja, lotioner, alkohol eller andra rengöringsmedel som kan irritera huden.
Huden ska vara helt torr innan plåstret fästs.
- Plåstret ska fästas så fort förpackningen har öppnats.
När skyddsfilmen har avlägsnats, fästs
plåstret på huden genom att trycka hårt på det med handflatan i cirka 30 sekunder för att se till att plåstret fäster ordentligt på huden.
Se speciellt till att plåstrets kanter fäster ordentligt på huden.
- Ett Fentanyl- ratiopharm används vanligen i 72 timmar (3 dygn).
På ytterförpackningen kan du
notera datumet och klockslaget när du satte på plåstret.
Detta kan hjälpa dig att komma ihåg när du ska byta plåstret.
- Stället där plåstret fästes bör inte utsättas för värme från yttre källor (se ” Var särskilt försiktig
med Fentanyl- ratiopharm ”).
- Eftersom depotplåstret skyddas av en yttre vattentät skyddsfilm, kan du även använda det
medan du duschar.
- På barn rekommenderas det att plåstret appliceras på övre delen av ryggen för att minimera
risken för att barnet tar bort plåstret.
Hur du byter Fentanyl- ratiopharm
- Ta bort plåstret efter den tid som läkaren har sagt.
I de flesta fall är detta efter 72 timmar
(3 dagar), hos vissa patienter efter 48 timmar (2 dagar).
Vanligen lossnar inte plåstret av sig själv.
Om rester av depotplåstret blir kvar på huden efter avlägsning kan dessa tvättas bort med rikliga mängder tvål och vatten.
Lägg tillbaka det
använda plåstret i ytterförpackningen och kassera det eller återlämna det om möjligt till apoteket.
- Sätt på ett nytt plåster enligt beskrivningen ovan, men på ett annat ställe av huden.
Minst 7 dygn
Om du använt för många Fentanyl- ratiopharm
Om du har satt på fler plåster än de som har ordinerats för dig, ta bort plåstren och kontakta läkare, sjukhus eller Giftinformationscentralen (tel.
112) för bedömning av risken samt rådgivning.
Det vanligaste tecknet på en överdosering är nedsatt andningsförmåga.
Symtom på detta är att personen andas onormalt sakta eller svagt.
Om detta inträffar – avlägsna plåstren och kontakta en läkare omedelbart.
Medan du väntar på läkaren ska du hålla personen vaken genom att då och då prata eller skaka honom/ henne.
Andra symtom på överdos är sömnighet, låg kroppstemperatur, långsam puls, slapphet i musklerna, sänkt medvetande, nedsatt muskelkoordination, sammandragna pupiller och ryckningar.
Om du har glömt att byta Fentanyl- ratiopharm
Använd under inga omständigheter dubbel dos.
Du bör byta ditt plåster vid samma tidpunkt var tredje dag (var 72 timme), om du inte får andra instruktioner av din läkare.
Om du glömmer att byta plåstret, byt då plåstret så fort du kommer ihåg det.
Om du är mycket försenad när du ska byta plåster bör du kontakta läkaren, eftersom du kan behöva extra smärtstillande medel.
81 Om du slutar att använda Fentanyl- ratiopharm
Om du vill avbryta eller avsluta behandlingen ska du alltid tala med läkaren om orsakerna för avbrottet och om din fortsatta vård.
Långvarig användning av Fentanyl- ratiopharm kan orsaka fysiskt beroende.
Om du slutar använda plåstren kan du må dåligt.
Eftersom risken för abstinenssymtom är större när behandlingen slutar plötsligt, ska du aldrig avsluta behandlingen med Fentanyl- ratiopharm själv utan rådfråga alltid först läkaren.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Fentanyl- ratiopharm orsaka biverkningar men alla användare behöver inte få dem.
Utvärderingen av biverkningar baserar sig på följande frekvenser:
fler än 1 av 10 patienter Mycket vanliga färre än 1 av 10 men fler än 1 av 100 patienter Vanliga färre än 1 av 100 men fler än 1 av 1 000 patienter Mindre vanliga färre än 1 av 1 000 men fler än 1 av 10 000 patienter Sällsynta färre än 1 av 10 000 patienter, inklusive enstaka rapporter Mycket sällsynta
Om någon av följande allvarliga, mycket sällsynta biverkningar förekommer ska du avbryta behandlingen och omedelbart kontakta läkaren eller besöka sjukhuset: svår andningsdepression (svår andnöd, rosslande andning) eller fullständigt stopp i mag- tarmkanalen (krampaktig smärta, kräkningar, gasbesvär).
Övriga biverkningar Mycket vanliga:
Dåsighet, huvudvärk, yrsel, illamående, kräkningar, förstoppning, svettning, klåda.
Klådan försvinner normalt inom ett dygn efter att plåstret tagits bort.
Vanliga:
Överdriven dåsighet eller trötthet (dämpande effekt på hjärnfunktionen), nervositet, nedsatt aptit, muntorrhet, magsmärtor, hudreaktioner på applikationsstället.
Mindre vanliga:
Överdriven lyckokänsla, minnesförlust, sömnsvårigheter, hallucinationer, oro, darrningar, känselrubbningar, talstörningar, sänkning eller höjning i blodtryck och puls, andningssvårigheter, diarré, svårigheter att kasta vatten, hudutslag, hudrodnad (erytem).
Hudutslag och hudrodnad försvinner normalt inom ett dygn efter att plåstret tagits bort.
Sällsynta:
Oregelbundna hjärtslag, utvidgade blodkärl, hicka, vattenansamling i vävnaderna, känsla av kyla.
82 smärtsamma gasbesvär, tarmvred, urinblåssmärta, produktion av ovanligt liten mängd urin (reducerad urinutsöndring).
Om du har använt Fentanyl- ratiopharm under en längre period, kan det hända att Fentanyl- ratiopharm har en mindre effekt så att det blir nödvändigt att justera din dos (tolerans kan utvecklas).
Fysiskt beroende kan också utvecklas och du kan få abstinenssymtom om du plötsligt slutar använda plåstren.
Abstinenssymtomen kan inkludera illamående, kräkningar, diarré, ångest och skakningar.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR FENTANYL- RATIOPHARM SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn, även efter användningen.
Höga halter av aktiv substans finns kvar i depotplåstret, även efter användning.
Används före utgångsdatum som anges på förpackningen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 25 °C.
Av miljö - och säkerhetsskäl ska använda, liksom överblivna och för gamla, plåster kasseras eller lämnas till apotek för omhändertagande.
Använda plåster förvaras lämpligen hopvikta, med häftmassan inåt.
Sätt tillbaka använda plåster i ytterkartongen och kassera eller återlämna dem om möjligt till apotek.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är fentanyl.
Ett plåster frisätter 25 mikrogram fentanyl per timme.
Ett plåster på 7, 5 cm2 innehåller 4, 125 mg fentanyl.
- Övriga innehållsämnen är
Vidhäftningsyta: polyakrylathäftmassa Skyddsfilm: polypropylenfilm, blå trycksvärta Frisättningsreglerande membran: polyetentereftalatfilm (silikoniserad)
Läkemedlets utseende och förpackningsstorlekar
Depotplåstren är försedda med en blå märkning med styrkan.
Fentanyl- ratiopharm tillhandahålls i förpackningar med 3, 5, 10 eller 20 depotplåster.
Innehavare av godkännande för försäljning
83 Tillverkare
Merckle GmbH Ludwig- Merckle- Str.
3 89143 Blaubeuren Tyskland
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen:
< DE/ H/ 0740/ 01/ MR > Österrike Tyskland Spanien Frankrike Nederländerna Förenade kungariket
Fenturogenox 25 µg/ h - transdermales Matrixpflaster Fentanyl- ratiopharm 25 µg/ h TTS Fentanilo Matrix ratiomed 25 microgramos/ h parches transdérmicos EFG Fentanyl ratio 25 µg/ h, dispositif transdermique Fentanyl ratiopharm 25, pleister voor transdermaal gebruik 25 µg/ uur Ribofen 25 microgram/ hr Transdermal patch
Denna bipacksedel godkändes senast i {MM/ ÅÅÅÅ}.
[Kompletteras nationellt]
84 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Fentanyl- ratiopharm 50 µg/ h TTS och associerade namn (se Bilaga I)
[se Bilaga I - Kompletteras nationellt]
Fentanyl
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
- Detta läkemedel har ordinerats åt dig.
Ge det inte till andra.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Fentanyl- ratiopharm är och vad det används för 2.
Innan du använder Fentanyl- ratiopharm 3.
Hur du använder Fentanyl- ratiopharm 4.
Eventuella biverkningar 5.
Hur Fentanyl- ratiopharm ska förvaras 6.
Övriga upplysningar
1.
VAD FENTANYL- RATIOPHARM ÄR OCH VAD DET ANVÄNDS FÖR
Fentanyl hör till en grupp starka smärtstillande medel som heter opioider.
Det smärtstillande medlet, fentanyl, frisätts långsamt från plåstret via huden till blodomloppet.
Fentanyl- ratiopharm används för behandling av svår långvarig smärta som endast kan lindras av starka smärtstillande läkemedel.
2.
INNAN DU ANVÄNDER FENTANYL- RATIOPHARM
Använd inte Fentanyl- ratiopharm
- om du är allergisk (överkänslig) mot fentanyl eller något av de övriga innehållsämnena i
- om du lider av smärta som varar endast en kort period, t. ex. efter ett kirurgiskt ingrepp.
- om du har svår påverkan på centrala nervsystemet, t. ex. på grund av en hjärnskada.
Var särskilt försiktig med Fentanyl- ratiopharm
VARNING:
Fentanyl- ratiopharm är ett läkemedel som kan vara livshotande för barn.
Detta gäller även använda depotplåster.
Tänk på att läkemedlets utformning kan vara lockande för barn.
Fentanyl- ratiopharm kan ge livshotande biverkningar hos personer som inte regelbundet medicinerar med receptbelagda opioidläkemedel.
Innan du börjar använda Fentanyl- ratiopharm bör din läkare känna till om du har något av följande besvär, eftersom risken för biverkningar är större och/ eller din läkare kan behöva ordinera en lägre dos av fentanyl:
- astma, andningsbesvär eller någon lungsjukdom
- lågt blodtryck
- nedsatt leverfunktion
- nedsatt njurfunktion
- om du har haft en huvudskada, en hjärntumör, tecken på ökat tryck i skallen (t. ex. huvudvärk,
synstörningar), förändringar i ditt medvetandetillstånd eller medvetslöshet eller koma
- långsamma oregelbundna hjärtslag (bradyarytmi)
- myasthenia gravis (en sjukdom som orsakar trötthet och svaghet i musklerna).
Informera läkaren om du får feber under behandlingen, eftersom ökad kroppstemperatur kan göra att för mycket läkemedel tas upp i kroppen genom huden.
Av samma orsak ska du undvika att utsätta plåstret på huden för direkt värme, såsom värmetäcke, varmvattenflaskor, bastubad, solarier eller varma bad.
Det är tillåtet att vara ute i solen, men du ska skydda plåstret med något klädesplagg under heta sommardagar.
Tolerans, fysiskt eller psykologiskt beroende kan utvecklas om du använder Fentanyl- ratiopharm under en längre period.
Detta är dock sällsynt vid behandling av smärta vid cancer.
Om du är en äldre patient eller om du är i mycket dålig fysisk kondition (kakektisk) kommer läkaren att kontrollera dig mer omsorgsfullt eftersom det kan vara nödvändigt att ordinera en lägre dos.
Plåstren bör inte klippas i mindre bitar eftersom kvaliteten, effekten och säkerheten avseende delade plåster inte har visats.
Barn Fentanyl- ratiopharm ska inte administreras hos barn under 12 år eftersom erfarenheten från barn är begränsad.
Ett undantag kan göras om läkaren uttryckligen har ordinerat Fentanyl- ratiopharm.
Användning av andra läkemedel
Tala om för din läkare om du tar barbiturater (används för behandling av sömnsvårigheter), buprenorfin, nalbufin or pentazocin (andra starka smärtstillande medel).
Samtidig användning av dem tillsammans med Fentanyl- ratiopharm rekommenderas inte.
Om du samtidigt tar mediciner som påverkar hjärnfunktionen är sannolikheten för att du får biverkningar större, särskilt svårighet att andas.
Detta gäller till exempel:
- mediciner för behandling av ångest (lugnande medel)
- mediciner för behandling av depression (antidepressiva medel)
- mediciner för behandling av psykologiska sjukdomar (neuroleptika)
- bedövningsmedel; om du tror att du kommer att få ett bedövningsmedel ska du tala om för
läkaren eller tandläkaren att du använder Fentanyl- ratiopharm
- mediciner för behandling av sömnstörningar (sömnmedel, lugnande medel, barbiturater)
- mediciner för behandling av allergi eller åksjuka (antihistaminer/ antiemetika)
- andra starka smärtstillande medel (opioider)
- alkohol.
Du ska inte ta medicinerna som nämns nedan samtidigt som du använder Fentanyl- ratiopharm om du inte kontrolleras noggrant av din läkare.
Dessa mediciner kan öka effekterna och biverkningarna av Fentanyl- ratiopharm.
Detta gäller till exempel:
- ritonavir (används för att behandla AIDS)
- ketokonazol, itrakonazol (används för att behandla svampsjukdom)
- diltiazem (används för att behandla hjärtsjukdom)
- cimetidin (används för att behandla sjukdomar i matsmältningskanalen)
- makrolidantibiotika (används för att behandla infektioner).
86 Tala om för din läkare om du tar MAO- hämmare (t. ex. moklobemid mot depression eller selegilin mot Parkinsons sjukdom) eller har tagit sådana under de 14 senaste dagarna.
Om dessa mediciner tas tillsammans kan detta öka deras giftighet.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Användning av Fentanyl- ratiopharm med mat och dryck
Samtidig användning av Fentanyl- ratiopharm och alkoholhaltiga drycker ökar risken för svåra biverkningar och kan ge upphov till andningsproblem, blodtrycksfall, sänkt medvetande och koma.
Graviditet och amning
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Användning av Fentanyl- ratiopharm under förlossningen (inklusive kejsarsnitt) rekommenderas inte eftersom fentanyl kan orsaka andningssvårigheter hos det nyfödda barnet.
Om du blir gravid under behandlingen med Fentanyl- ratiopharm, rådfråga läkaren.
Fentanyl- ratiopharm ska inte användas under graviditet eller amning, om det inte är absolut nödvändigt.
Säkerheten vid användning under graviditet är inte fastställd.
Fentanyl utsöndras i bröstmjölk och kan orsaka biverkningar som t. ex. trötthet och nedsatt andning hos det ammade barnet.
All bröstmjölk som producerats under behandlingen eller inom 72 timmar efter avlägsnandet av det sista plåstret ska kasseras.
Körförmåga och användning av maskiner
Fentanyl- ratiopharm har påtaglig effekt på förmågan att framföra fordon och använda maskiner.
Detta ska förväntas speciellt i början av behandlingen, vid ändring av doseringen samt i samband med alkohol eller lugnande medel.
Om du har använt samma dos av Fentanyl- ratiopharm under en längre period kan din läkare besluta att du får köra bil och använda farliga maskiner.
Kör inte bil och använd inte farliga maskiner när du använder Fentanyl- ratiopharm om inte din läkare har sagt att detta är tillåtet.
3.
HUR DU ANVÄNDER FENTANYL- RATIOPHARM
Använd alltid Fentanyl- ratiopharm enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Din läkare avgör vilken styrka av Fentanyl- ratiopharm som är mest lämplig för dig.
Läkaren baserar sin bedömning på hur svår smärta du har, ditt allmänna tillstånd och vilken typ av smärtbehandling du hittills har fått.
Beroende på din reaktion måste plåstrets styrka eller antalet plåster eventuellt anpassas.
Effekten nås inom 24 timmar efter det första plåstret har applicerats och effekten försvinner gradvis efter att plåstret avlägsnats.
Avbryt inte behandlingen utan att först diskutera detta med läkaren.
Ditt första plåster kommer att börja verka långsamt, detta kan dröja så länge som en dag, och läkaren kan ge dig extra smärtstillande medel tills ditt Fentanyl- ratiopharm börjar verka fullt ut.
87
- Hitta en yta på överkroppen (bålen) eller överarmen där huden är fri från hår och där det inte
finns några sår, fläckar eller andra hudproblem.
Hudytan får inte ha blivit bestrålad i samband med strålbehandling.
- Om det finns hår på huden, klipp av håret med en sax.
Raka inte bort håret eftersom detta
irriterar huden.
Om huden behöver tvättas, tvätta med vatten.
Använd inte tvål, olja, lotioner, alkohol eller andra rengöringsmedel som kan irritera huden.
Huden ska vara helt torr innan plåstret fästs.
- Plåstret ska fästas så fort förpackningen har öppnats.
När skyddsfilmen har avlägsnats, fästs
plåstret på huden genom att trycka hårt på det med handflatan i cirka 30 sekunder för att se till att plåstret fäster ordentligt på huden.
Se speciellt till att plåstrets kanter fäster ordentligt på huden.
- Ett Fentanyl- ratiopharm används vanligen i 72 timmar (3 dygn).
På ytterförpackningen kan du
notera datumet och klockslaget när du satte på plåstret.
Detta kan hjälpa dig att komma ihåg när du ska byta plåstret.
- Stället där plåstret fästes bör inte utsättas för värme från yttre källor (se ” Var särskilt försiktig
med Fentanyl- ratiopharm ”).
- Eftersom depotplåstret skyddas av en yttre vattentät skyddsfilm, kan du även använda det
medan du duschar.
- På barn rekommenderas det att plåstret appliceras på övre delen av ryggen för att minimera
risken för att barnet tar bort plåstret.
Hur du byter Fentanyl- ratiopharm
- Ta bort plåstret efter den tid som läkaren har sagt.
I de flesta fall är detta efter 72 timmar
(3 dagar), hos vissa patienter efter 48 timmar (2 dagar).
Vanligen lossnar inte plåstret av sig själv.
Om rester av depotplåstret blir kvar på huden efter avlägsning kan dessa tvättas bort med rikliga mängder tvål och vatten.
Lägg tillbaka det
använda plåstret i ytterförpackningen och kassera det eller återlämna det om möjligt till apoteket.
- Sätt på ett nytt plåster enligt beskrivningen ovan, men på ett annat ställe av huden.
Minst 7 dygn
Om du använt för många Fentanyl- ratiopharm
Om du har satt på fler plåster än de som har ordinerats för dig, ta bort plåstren och kontakta läkare, sjukhus eller Giftinformationscentralen (tel.
112) för bedömning av risken samt rådgivning.
Det vanligaste tecknet på en överdosering är nedsatt andningsförmåga.
Symtom på detta är att personen andas onormalt sakta eller svagt.
Om detta inträffar – avlägsna plåstren och kontakta en läkare omedelbart.
Medan du väntar på läkaren ska du hålla personen vaken genom att då och då prata eller skaka honom/ henne.
Andra symtom på överdos är sömnighet, låg kroppstemperatur, långsam puls, slapphet i musklerna, sänkt medvetande, nedsatt muskelkoordination, sammandragna pupiller och ryckningar.
Om du har glömt att byta Fentanyl- ratiopharm
Använd under inga omständigheter dubbel dos.
Du bör byta ditt plåster vid samma tidpunkt var tredje dag (var 72 timme), om du inte får andra instruktioner av din läkare.
Om du glömmer att byta plåstret, byt då plåstret så fort du kommer ihåg det.
Om du är mycket försenad när du ska byta plåster bör du kontakta läkaren, eftersom du kan behöva extra smärtstillande medel.
88 Om du slutar att använda Fentanyl- ratiopharm
Om du vill avbryta eller avsluta behandlingen ska du alltid tala med läkaren om orsakerna för avbrottet och om din fortsatta vård.
Långvarig användning av Fentanyl- ratiopharm kan orsaka fysiskt beroende.
Om du slutar använda plåstren kan du må dåligt.
Eftersom risken för abstinenssymtom är större när behandlingen slutar plötsligt, ska du aldrig avsluta behandlingen med Fentanyl- ratiopharm själv utan rådfråga alltid först läkaren.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Fentanyl- ratiopharm orsaka biverkningar men alla användare behöver inte få dem.
Utvärderingen av biverkningar baserar sig på följande frekvenser:
fler än 1 av 10 patienter Mycket vanliga färre än 1 av 10 men fler än 1 av 100 patienter Vanliga färre än 1 av 100 men fler än 1 av 1 000 patienter Mindre vanliga färre än 1 av 1 000 men fler än 1 av 10 000 patienter Sällsynta färre än 1 av 10 000 patienter, inklusive enstaka rapporter Mycket sällsynta
Om någon av följande allvarliga, mycket sällsynta biverkningar förekommer ska du avbryta behandlingen och omedelbart kontakta läkaren eller besöka sjukhuset: svår andningsdepression (svår andnöd, rosslande andning) eller fullständigt stopp i mag- tarmkanalen (krampaktig smärta, kräkningar, gasbesvär).
Övriga biverkningar Mycket vanliga:
Dåsighet, huvudvärk, yrsel, illamående, kräkningar, förstoppning, svettning, klåda.
Klådan försvinner normalt inom ett dygn efter att plåstret tagits bort.
Vanliga:
Överdriven dåsighet eller trötthet (dämpande effekt på hjärnfunktionen), nervositet, nedsatt aptit, muntorrhet, magsmärtor, hudreaktioner på applikationsstället.
Mindre vanliga:
Överdriven lyckokänsla, minnesförlust, sömnsvårigheter, hallucinationer, oro, darrningar, känselrubbningar, talstörningar, sänkning eller höjning i blodtryck och puls, andningssvårigheter, diarré, svårigheter att kasta vatten, hudutslag, hudrodnad (erytem).
Hudutslag och hudrodnad försvinner normalt inom ett dygn efter att plåstret tagits bort.
Sällsynta:
Oregelbundna hjärtslag, utvidgade blodkärl, hicka, vattenansamling i vävnaderna, känsla av kyla.
89 smärtsamma gasbesvär, tarmvred, urinblåssmärta, produktion av ovanligt liten mängd urin (reducerad urinutsöndring).
Om du har använt Fentanyl- ratiopharm under en längre period, kan det hända att Fentanyl- ratiopharm har en mindre effekt så att det blir nödvändigt att justera din dos (tolerans kan utvecklas).
Fysiskt beroende kan också utvecklas och du kan få abstinenssymtom om du plötsligt slutar använda plåstren.
Abstinenssymtomen kan inkludera illamående, kräkningar, diarré, ångest och skakningar.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR FENTANYL- RATIOPHARM SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn, även efter användningen.
Höga halter av aktiv substans finns kvar i depotplåstret, även efter användning.
Används före utgångsdatum som anges på förpackningen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 25 °C.
Av miljö - och säkerhetsskäl ska använda, liksom överblivna och för gamla, plåster kasseras eller lämnas till apotek för omhändertagande.
Använda plåster förvaras lämpligen hopvikta, med häftmassan inåt.
Sätt tillbaka använda plåster i ytterkartongen och kassera eller återlämna dem om möjligt till apotek.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är fentanyl.
Ett plåster frisätter 50 mikrogram fentanyl per timme.
Ett plåster på 15 cm2 innehåller 8, 25 mg fentanyl.
- Övriga innehållsämnen är
Vidhäftningsyta: polyakrylathäftmassa Skyddsfilm: polypropylenfilm, blå trycksvärta Frisättningsreglerande membran: polyetentereftalatfilm (silikoniserad)
Läkemedlets utseende och förpackningsstorlekar
Depotplåstren är försedda med en blå märkning med styrkan.
Fentanyl- ratiopharm tillhandahålls i förpackningar med 3, 5, 10 eller 20 depotplåster.
Innehavare av godkännande för försäljning
90 Tillverkare
Merckle GmbH Ludwig- Merckle- Str.
3 89143 Blaubeuren Tyskland
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen:
< DE/ H/ 0740/ 02/ MR > Österrike Tyskland Spanien Frankrike Nederländerna Förenade kungariket
Fenturogenox 50 µg/ h - transdermales Matrixpflaster Fentanyl- ratiopharm 50 µg/ h TTS Fentanilo Matrix ratiomed 50 microgramos/ h parches transdérmicos EFG Fentanyl- ratio 50 µg/ h, dispositif transdermique Fentanyl ratiopharm 50, pleister voor transdermaal gebruik 50 µg/ uur Ribofen 50 microgram/ hr Transdermal patch
Denna bipacksedel godkändes senast i {MM/ ÅÅÅÅ}.
[Kompletteras nationellt]
91 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Fentanyl- ratiopharm 75 µg/ h TTS och associerade namn (se Bilaga I)
[se Bilaga I - Kompletteras nationellt]
Fentanyl
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
- Detta läkemedel har ordinerats åt dig.
Ge det inte till andra.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Fentanyl- ratiopharm är och vad det används för 2.
Innan du använder Fentanyl- ratiopharm 3.
Hur du använder Fentanyl- ratiopharm 4.
Eventuella biverkningar 5.
Hur Fentanyl- ratiopharm ska förvaras 6.
Övriga upplysningar
1.
VAD FENTANYL- RATIOPHARM ÄR OCH VAD DET ANVÄNDS FÖR
Fentanyl hör till en grupp starka smärtstillande medel som heter opioider.
Det smärtstillande medlet, fentanyl, frisätts långsamt från plåstret via huden till blodomloppet.
Fentanyl- ratiopharm används för behandling av svår långvarig smärta som endast kan lindras av starka smärtstillande läkemedel.
2.
INNAN DU ANVÄNDER FENTANYL- RATIOPHARM
Använd inte Fentanyl- ratiopharm
- om du är allergisk (överkänslig) mot fentanyl eller något av de övriga innehållsämnena i
- om du lider av smärta som varar endast en kort period, t. ex. efter ett kirurgiskt ingrepp.
- om du har svår påverkan på centrala nervsystemet, t. ex. på grund av en hjärnskada.
Var särskilt försiktig med Fentanyl- ratiopharm
VARNING:
Fentanyl- ratiopharm är ett läkemedel som kan vara livshotande för barn.
Detta gäller även använda depotplåster.
Tänk på att läkemedlets utformning kan vara lockande för barn.
Fentanyl- ratiopharm kan ge livshotande biverkningar hos personer som inte regelbundet medicinerar med receptbelagda opioidläkemedel.
Innan du börjar använda Fentanyl- ratiopharm bör din läkare känna till om du har något av följande besvär, eftersom risken för biverkningar är större och/ eller din läkare kan behöva ordinera en lägre dos av fentanyl:
- astma, andningsbesvär eller någon lungsjukdom
- lågt blodtryck
- nedsatt leverfunktion
- nedsatt njurfunktion
- om du har haft en huvudskada, en hjärntumör, tecken på ökat tryck i skallen (t. ex. huvudvärk,
synstörningar), förändringar i ditt medvetandetillstånd eller medvetslöshet eller koma
- långsamma oregelbundna hjärtslag (bradyarytmi)
- myasthenia gravis (en sjukdom som orsakar trötthet och svaghet i musklerna).
Informera läkaren om du får feber under behandlingen, eftersom ökad kroppstemperatur kan göra att för mycket läkemedel tas upp i kroppen genom huden.
Av samma orsak ska du undvika att utsätta plåstret på huden för direkt värme, såsom värmetäcke, varmvattenflaskor, bastubad, solarier eller varma bad.
Det är tillåtet att vara ute i solen, men du ska skydda plåstret med något klädesplagg under heta sommardagar.
Tolerans, fysiskt eller psykologiskt beroende kan utvecklas om du använder Fentanyl- ratiopharm under en längre period.
Detta är dock sällsynt vid behandling av smärta vid cancer.
Om du är en äldre patient eller om du är i mycket dålig fysisk kondition (kakektisk) kommer läkaren att kontrollera dig mer omsorgsfullt eftersom det kan vara nödvändigt att ordinera en lägre dos.
Plåstren bör inte klippas i mindre bitar eftersom kvaliteten, effekten och säkerheten avseende delade plåster inte har visats.
Barn Fentanyl- ratiopharm ska inte administreras hos barn under 12 år eftersom erfarenheten från barn är begränsad.
Ett undantag kan göras om läkaren uttryckligen har ordinerat Fentanyl- ratiopharm.
Användning av andra läkemedel
Tala om för din läkare om du tar barbiturater (används för behandling av sömnsvårigheter), buprenorfin, nalbufin or pentazocin (andra starka smärtstillande medel).
Samtidig användning av dem tillsammans med Fentanyl- ratiopharm rekommenderas inte.
Om du samtidigt tar mediciner som påverkar hjärnfunktionen är sannolikheten för att du får biverkningar större, särskilt svårighet att andas.
Detta gäller till exempel:
- mediciner för behandling av ångest (lugnande medel)
- mediciner för behandling av depression (antidepressiva medel)
- mediciner för behandling av psykologiska sjukdomar (neuroleptika)
- bedövningsmedel; om du tror att du kommer att få ett bedövningsmedel ska du tala om för
läkaren eller tandläkaren att du använder Fentanyl- ratiopharm
- mediciner för behandling av sömnstörningar (sömnmedel, lugnande medel, barbiturater)
- mediciner för behandling av allergi eller åksjuka (antihistaminer/ antiemetika)
- andra starka smärtstillande medel (opioider)
- alkohol.
Du ska inte ta medicinerna som nämns nedan samtidigt som du använder Fentanyl- ratiopharm om du inte kontrolleras noggrant av din läkare.
Dessa mediciner kan öka effekterna och biverkningarna av Fentanyl- ratiopharm.
Detta gäller till exempel:
- ritonavir (används för att behandla AIDS)
- ketokonazol, itrakonazol (används för att behandla svampsjukdom)
- diltiazem (används för att behandla hjärtsjukdom)
- cimetidin (används för att behandla sjukdomar i matsmältningskanalen)
- makrolidantibiotika (används för att behandla infektioner).
93 Tala om för din läkare om du tar MAO- hämmare (t. ex. moklobemid mot depression eller selegilin mot Parkinsons sjukdom) eller har tagit sådana under de 14 senaste dagarna.
Om dessa mediciner tas tillsammans kan detta öka deras giftighet.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Användning av Fentanyl- ratiopharm med mat och dryck
Samtidig användning av Fentanyl- ratiopharm och alkoholhaltiga drycker ökar risken för svåra biverkningar och kan ge upphov till andningsproblem, blodtrycksfall, sänkt medvetande och koma.
Graviditet och amning
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Användning av Fentanyl- ratiopharm under förlossningen (inklusive kejsarsnitt) rekommenderas inte eftersom fentanyl kan orsaka andningssvårigheter hos det nyfödda barnet.
Om du blir gravid under behandlingen med Fentanyl- ratiopharm, rådfråga läkaren.
Fentanyl- ratiopharm ska inte användas under graviditet eller amning, om det inte är absolut nödvändigt.
Säkerheten vid användning under graviditet är inte fastställd.
Fentanyl utsöndras i bröstmjölk och kan orsaka biverkningar som t. ex. trötthet och nedsatt andning hos det ammade barnet.
All bröstmjölk som producerats under behandlingen eller inom 72 timmar efter avlägsnandet av det sista plåstret ska kasseras.
Körförmåga och användning av maskiner
Fentanyl- ratiopharm har påtaglig effekt på förmågan att framföra fordon och använda maskiner.
Detta ska förväntas speciellt i början av behandlingen, vid ändring av doseringen samt i samband med alkohol eller lugnande medel.
Om du har använt samma dos av Fentanyl- ratiopharm under en längre period kan din läkare besluta att du får köra bil och använda farliga maskiner.
Kör inte bil och använd inte farliga maskiner när du använder Fentanyl- ratiopharm om inte din läkare har sagt att detta är tillåtet.
3.
HUR DU ANVÄNDER FENTANYL- RATIOPHARM
Använd alltid Fentanyl- ratiopharm enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Din läkare avgör vilken styrka av Fentanyl- ratiopharm som är mest lämplig för dig.
Läkaren baserar sin bedömning på hur svår smärta du har, ditt allmänna tillstånd och vilken typ av smärtbehandling du hittills har fått.
Beroende på din reaktion måste plåstrets styrka eller antalet plåster eventuellt anpassas.
Effekten nås inom 24 timmar efter det första plåstret har applicerats och effekten försvinner gradvis efter att plåstret avlägsnats.
Avbryt inte behandlingen utan att först diskutera detta med läkaren.
Ditt första plåster kommer att börja verka långsamt, detta kan dröja så länge som en dag, och läkaren kan ge dig extra smärtstillande medel tills ditt Fentanyl- ratiopharm börjar verka fullt ut.
94
- Hitta en yta på överkroppen (bålen) eller överarmen där huden är fri från hår och där det inte
finns några sår, fläckar eller andra hudproblem.
Hudytan får inte ha blivit bestrålad i samband med strålbehandling.
- Om det finns hår på huden, klipp av håret med en sax.
Raka inte bort håret eftersom detta
irriterar huden.
Om huden behöver tvättas, tvätta med vatten.
Använd inte tvål, olja, lotioner, alkohol eller andra rengöringsmedel som kan irritera huden.
Huden ska vara helt torr innan plåstret fästs.
- Plåstret ska fästas så fort förpackningen har öppnats.
När skyddsfilmen har avlägsnats, fästs
plåstret på huden genom att trycka hårt på det med handflatan i cirka 30 sekunder för att se till att plåstret fäster ordentligt på huden.
Se speciellt till att plåstrets kanter fäster ordentligt på huden.
- Ett Fentanyl- ratiopharm används vanligen i 72 timmar (3 dygn).
På ytterförpackningen kan du
notera datumet och klockslaget när du satte på plåstret.
Detta kan hjälpa dig att komma ihåg när du ska byta plåstret.
- Stället där plåstret fästes bör inte utsättas för värme från yttre källor (se ” Var särskilt försiktig
med Fentanyl- ratiopharm ”).
- Eftersom depotplåstret skyddas av en yttre vattentät skyddsfilm, kan du även använda det
medan du duschar.
- På barn rekommenderas det att plåstret appliceras på övre delen av ryggen för att minimera
risken för att barnet tar bort plåstret.
Hur du byter Fentanyl- ratiopharm
- Ta bort plåstret efter den tid som läkaren har sagt.
I de flesta fall är detta efter 72 timmar
(3 dagar), hos vissa patienter efter 48 timmar (2 dagar).
Vanligen lossnar inte plåstret av sig själv.
Om rester av depotplåstret blir kvar på huden efter avlägsning kan dessa tvättas bort med rikliga mängder tvål och vatten.
Lägg tillbaka det
använda plåstret i ytterförpackningen och kassera det eller återlämna det om möjligt till apoteket.
- Sätt på ett nytt plåster enligt beskrivningen ovan, men på ett annat ställe av huden.
Minst 7 dygn
Om du använt för många Fentanyl- ratiopharm
Om du har satt på fler plåster än de som har ordinerats för dig, ta bort plåstren och kontakta läkare, sjukhus eller Giftinformationscentralen (tel.
112) för bedömning av risken samt rådgivning.
Det vanligaste tecknet på en överdosering är nedsatt andningsförmåga.
Symtom på detta är att personen andas onormalt sakta eller svagt.
Om detta inträffar – avlägsna plåstren och kontakta en läkare omedelbart.
Medan du väntar på läkaren ska du hålla personen vaken genom att då och då prata eller skaka honom/ henne.
Andra symtom på överdos är sömnighet, låg kroppstemperatur, långsam puls, slapphet i musklerna, sänkt medvetande, nedsatt muskelkoordination, sammandragna pupiller och ryckningar.
Om du har glömt att byta Fentanyl- ratiopharm
Använd under inga omständigheter dubbel dos.
Du bör byta ditt plåster vid samma tidpunkt var tredje dag (var 72 timme), om du inte får andra instruktioner av din läkare.
Om du glömmer att byta plåstret, byt då plåstret så fort du kommer ihåg det.
Om du är mycket försenad när du ska byta plåster bör du kontakta läkaren, eftersom du kan behöva extra smärtstillande medel.
95 Om du slutar att använda Fentanyl- ratiopharm
Om du vill avbryta eller avsluta behandlingen ska du alltid tala med läkaren om orsakerna för avbrottet och om din fortsatta vård.
Långvarig användning av Fentanyl- ratiopharm kan orsaka fysiskt beroende.
Om du slutar använda plåstren kan du må dåligt.
Eftersom risken för abstinenssymtom är större när behandlingen slutar plötsligt, ska du aldrig avsluta behandlingen med Fentanyl- ratiopharm själv utan rådfråga alltid först läkaren.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Fentanyl- ratiopharm orsaka biverkningar men alla användare behöver inte få dem.
Utvärderingen av biverkningar baserar sig på följande frekvenser:
fler än 1 av 10 patienter Mycket vanliga färre än 1 av 10 men fler än 1 av 100 patienter Vanliga färre än 1 av 100 men fler än 1 av 1 000 patienter Mindre vanliga färre än 1 av 1 000 men fler än 1 av 10 000 patienter Sällsynta färre än 1 av 10 000 patienter, inklusive enstaka rapporter Mycket sällsynta
Om någon av följande allvarliga, mycket sällsynta biverkningar förekommer ska du avbryta behandlingen och omedelbart kontakta läkaren eller besöka sjukhuset: svår andningsdepression (svår andnöd, rosslande andning) eller fullständigt stopp i mag- tarmkanalen (krampaktig smärta, kräkningar, gasbesvär).
Övriga biverkningar Mycket vanliga:
Dåsighet, huvudvärk, yrsel, illamående, kräkningar, förstoppning, svettning, klåda.
Klådan försvinner normalt inom ett dygn efter att plåstret tagits bort.
Vanliga:
Överdriven dåsighet eller trötthet (dämpande effekt på hjärnfunktionen), nervositet, nedsatt aptit, muntorrhet, magsmärtor, hudreaktioner på applikationsstället.
Mindre vanliga:
Överdriven lyckokänsla, minnesförlust, sömnsvårigheter, hallucinationer, oro, darrningar, känselrubbningar, talstörningar, sänkning eller höjning i blodtryck och puls, andningssvårigheter, diarré, svårigheter att kasta vatten, hudutslag, hudrodnad (erytem).
Hudutslag och hudrodnad försvinner normalt inom ett dygn efter att plåstret tagits bort.
Sällsynta:
Oregelbundna hjärtslag, utvidgade blodkärl, hicka, vattenansamling i vävnaderna, känsla av kyla.
96 smärtsamma gasbesvär, tarmvred, urinblåssmärta, produktion av ovanligt liten mängd urin (reducerad urinutsöndring).
Om du har använt Fentanyl- ratiopharm under en längre period, kan det hända att Fentanyl- ratiopharm har en mindre effekt så att det blir nödvändigt att justera din dos (tolerans kan utvecklas).
Fysiskt beroende kan också utvecklas och du kan få abstinenssymtom om du plötsligt slutar använda plåstren.
Abstinenssymtomen kan inkludera illamående, kräkningar, diarré, ångest och skakningar.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR FENTANYL- RATIOPHARM SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn, även efter användningen.
Höga halter av aktiv substans finns kvar i depotplåstret, även efter användning.
Används före utgångsdatum som anges på förpackningen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 25 °C.
Av miljö - och säkerhetsskäl ska använda, liksom överblivna och för gamla, plåster kasseras eller lämnas till apotek för omhändertagande.
Använda plåster förvaras lämpligen hopvikta, med häftmassan inåt.
Sätt tillbaka använda plåster i ytterkartongen och kassera eller återlämna dem om möjligt till apotek.
6.
Innehållsdeklaration
- Den aktiva substansen är fentanyl.
Ett plåster frisätter 75 mikrogram fentanyl per timme.
Ett plåster på 22, 5 cm2 innehåller 12, 375 mg fentanyl.
- Övriga innehållsämnen är
Vidhäftningsyta: polyakrylathäftmassa Skyddsfilm: polypropylenfilm, blå trycksvärta Frisättningsreglerande membran: polyetentereftalatfilm (silikoniserad)
Läkemedlets utseende och förpackningsstorlekar
Depotplåstren är försedda med en blå märkning med styrkan.
Fentanyl- ratiopharm tillhandahålls i förpackningar med 3, 5, 10 eller 20 depotplåster.
Innehavare av godkännande för försäljning
97 Tillverkare
Merckle GmbH Ludwig- Merckle- Str.
3 89143 Blaubeuren Tyskland
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen:
< DE/ H/ 0740/ 03/ MR > Österrike Tyskland Spanien Frankrike Nederländerna Förenade kungariket
Fenturogenox 75 µg/ h - transdermales Matrixpflaster Fentanyl- ratiopharm 75 µg/ h TTS Fentanilo Matrix ratiomed 75 microgramos/ h parches transdérmicos EFG Fentanyl- ratio 75 µg/ h, dispositif transdermique Fentanyl ratiopharm 75, pleister voor transdermaal gebruik 75 µg/ uur Ribofen 75 microgram/ hr Transdermal patch
Denna bipacksedel godkändes senast i {MM/ ÅÅÅÅ}.
[Kompletteras nationellt]
98 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Fentanyl- ratiopharm 100 µg/ h TTS och associerade namn (se Bilaga I)
[se Bilaga I - Kompletteras nationellt]
Fentanyl
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
- Detta läkemedel har ordinerats åt dig.
Ge det inte till andra.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Fentanyl- ratiopharm är och vad det används för 2.
Innan du använder Fentanyl- ratiopharm 3.
Hur du använder Fentanyl- ratiopharm 4.
Eventuella biverkningar 5.
Hur Fentanyl- ratiopharm ska förvaras 6.
Övriga upplysningar
1.
VAD FENTANYL- RATIOPHARM ÄR OCH VAD DET ANVÄNDS FÖR
Fentanyl hör till en grupp starka smärtstillande medel som heter opioider.
Det smärtstillande medlet, fentanyl, frisätts långsamt från plåstret via huden till blodomloppet.
Fentanyl- ratiopharm används för behandling av svår långvarig smärta som endast kan lindras av starka smärtstillande läkemedel.
2.
INNAN DU ANVÄNDER FENTANYL- RATIOPHARM
Använd inte Fentanyl- ratiopharm
- om du är allergisk (överkänslig) mot fentanyl eller något av de övriga innehållsämnena i
- om du lider av smärta som varar endast en kort period, t. ex. efter ett kirurgiskt ingrepp.
- om du har svår påverkan på centrala nervsystemet, t. ex. på grund av en hjärnskada.
Var särskilt försiktig med Fentanyl- ratiopharm
VARNING:
Fentanyl- ratiopharm är ett läkemedel som kan vara livshotande för barn.
Detta gäller även använda depotplåster.
Tänk på att läkemedlets utformning kan vara lockande för barn.
Fentanyl- ratiopharm kan ge livshotande biverkningar hos personer som inte regelbundet medicinerar med receptbelagda opioidläkemedel.
Innan du börjar använda Fentanyl- ratiopharm bör din läkare känna till om du har något av följande besvär, eftersom risken för biverkningar är större och/ eller din läkare kan behöva ordinera en lägre dos av fentanyl:
- astma, andningsbesvär eller någon lungsjukdom
- lågt blodtryck
- nedsatt leverfunktion
- nedsatt njurfunktion
- om du har haft en huvudskada, en hjärntumör, tecken på ökat tryck i skallen (t. ex. huvudvärk,
synstörningar), förändringar i ditt medvetandetillstånd eller medvetslöshet eller koma
- långsamma oregelbundna hjärtslag (bradyarytmi)
- myasthenia gravis (en sjukdom som orsakar trötthet och svaghet i musklerna).
Informera läkaren om du får feber under behandlingen, eftersom ökad kroppstemperatur kan göra att för mycket läkemedel tas upp i kroppen genom huden.
Av samma orsak ska du undvika att utsätta plåstret på huden för direkt värme, såsom värmetäcke, varmvattenflaskor, bastubad, solarier eller varma bad.
Det är tillåtet att vara ute i solen, men du ska skydda plåstret med något klädesplagg under heta sommardagar.
Tolerans, fysiskt eller psykologiskt beroende kan utvecklas om du använder Fentanyl- ratiopharm under en längre period.
Detta är dock sällsynt vid behandling av smärta vid cancer.
Om du är en äldre patient eller om du är i mycket dålig fysisk kondition (kakektisk) kommer läkaren att kontrollera dig mer omsorgsfullt eftersom det kan vara nödvändigt att ordinera en lägre dos.
Plåstren bör inte klippas i mindre bitar eftersom kvaliteten, effekten och säkerheten avseende delade plåster inte har visats.
Barn Fentanyl- ratiopharm ska inte administreras hos barn under 12 år eftersom erfarenheten från barn är begränsad.
Ett undantag kan göras om läkaren uttryckligen har ordinerat Fentanyl- ratiopharm.
Användning av andra läkemedel
Tala om för din läkare om du tar barbiturater (används för behandling av sömnsvårigheter), buprenorfin, nalbufin or pentazocin (andra starka smärtstillande medel).
Samtidig användning av dem tillsammans med Fentanyl- ratiopharm rekommenderas inte.
Om du samtidigt tar mediciner som påverkar hjärnfunktionen är sannolikheten för att du får biverkningar större, särskilt svårighet att andas.
Detta gäller till exempel:
- mediciner för behandling av ångest (lugnande medel)
- mediciner för behandling av depression (antidepressiva medel)
- mediciner för behandling av psykologiska sjukdomar (neuroleptika)
- bedövningsmedel; om du tror att du kommer att få ett bedövningsmedel ska du tala om för
läkaren eller tandläkaren att du använder Fentanyl- ratiopharm
- mediciner för behandling av sömnstörningar (sömnmedel, lugnande medel, barbiturater)
- mediciner för behandling av allergi eller åksjuka (antihistaminer/ antiemetika)
- andra starka smärtstillande medel (opioider)
- alkohol.
Du ska inte ta medicinerna som nämns nedan samtidigt som du använder Fentanyl- ratiopharm om du inte kontrolleras noggrant av din läkare.
Dessa mediciner kan öka effekterna och biverkningarna av Fentanyl- ratiopharm.
Detta gäller till exempel:
- ritonavir (används för att behandla AIDS)
- ketokonazol, itrakonazol (används för att behandla svampsjukdom)
- diltiazem (används för att behandla hjärtsjukdom)
- cimetidin (används för att behandla sjukdomar i matsmältningskanalen)
- makrolidantibiotika (används för att behandla infektioner).
100 Tala om för din läkare om du tar MAO- hämmare (t. ex. moklobemid mot depression eller selegilin mot Parkinsons sjukdom) eller har tagit sådana under de 14 senaste dagarna.
Om dessa mediciner tas tillsammans kan detta öka deras giftighet.
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Användning av Fentanyl- ratiopharm med mat och dryck
Samtidig användning av Fentanyl- ratiopharm och alkoholhaltiga drycker ökar risken för svåra biverkningar och kan ge upphov till andningsproblem, blodtrycksfall, sänkt medvetande och koma.
Graviditet och amning
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Användning av Fentanyl- ratiopharm under förlossningen (inklusive kejsarsnitt) rekommenderas inte eftersom fentanyl kan orsaka andningssvårigheter hos det nyfödda barnet.
Om du blir gravid under behandlingen med Fentanyl- ratiopharm, rådfråga läkaren.
Fentanyl- ratiopharm ska inte användas under graviditet eller amning, om det inte är absolut nödvändigt.
Säkerheten vid användning under graviditet är inte fastställd.
Fentanyl utsöndras i bröstmjölk och kan orsaka biverkningar som t. ex. trötthet och nedsatt andning hos det ammade barnet.
All bröstmjölk som producerats under behandlingen eller inom 72 timmar efter avlägsnandet av det sista plåstret ska kasseras.
Körförmåga och användning av maskiner
Fentanyl- ratiopharm har påtaglig effekt på förmågan att framföra fordon och använda maskiner.
Detta ska förväntas speciellt i början av behandlingen, vid ändring av doseringen samt i samband med alkohol eller lugnande medel.
Om du har använt samma dos av Fentanyl- ratiopharm under en längre period kan din läkare besluta att du får köra bil och använda farliga maskiner.
Kör inte bil och använd inte farliga maskiner när du använder Fentanyl- ratiopharm om inte din läkare har sagt att detta är tillåtet.
3.
HUR DU ANVÄNDER FENTANYL- RATIOPHARM
Använd alltid Fentanyl- ratiopharm enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Din läkare avgör vilken styrka av Fentanyl- ratiopharm som är mest lämplig för dig.
Läkaren baserar sin bedömning på hur svår smärta du har, ditt allmänna tillstånd och vilken typ av smärtbehandling du hittills har fått.
Beroende på din reaktion måste plåstrets styrka eller antalet plåster eventuellt anpassas.
Effekten nås inom 24 timmar efter det första plåstret har applicerats och effekten försvinner gradvis efter att plåstret avlägsnats.
Avbryt inte behandlingen utan att först diskutera detta med läkaren.
Ditt första plåster kommer att börja verka långsamt, detta kan dröja så länge som en dag, och läkaren kan ge dig extra smärtstillande medel tills ditt Fentanyl- ratiopharm börjar verka fullt ut.
101
- Hitta en yta på överkroppen (bålen) eller överarmen där huden är fri från hår och där det inte
finns några sår, fläckar eller andra hudproblem.
Hudytan får inte ha blivit bestrålad i samband med strålbehandling.
- Om det finns hår på huden, klipp av håret med en sax.
Raka inte bort håret eftersom detta
irriterar huden.
Om huden behöver tvättas, tvätta med vatten.
Använd inte tvål, olja, lotioner, alkohol eller andra rengöringsmedel som kan irritera huden.
Huden ska vara helt torr innan plåstret fästs.
- Plåstret ska fästas så fort förpackningen har öppnats.
När skyddsfilmen har avlägsnats, fästs
plåstret på huden genom att trycka hårt på det med handflatan i cirka 30 sekunder för att se till att plåstret fäster ordentligt på huden.
Se speciellt till att plåstrets kanter fäster ordentligt på huden.
- Ett Fentanyl- ratiopharm används vanligen i 72 timmar (3 dygn).
På ytterförpackningen kan du
notera datumet och klockslaget när du satte på plåstret.
Detta kan hjälpa dig att komma ihåg när du ska byta plåstret.
- Stället där plåstret fästes bör inte utsättas för värme från yttre källor (se ” Var särskilt försiktig
med Fentanyl- ratiopharm ”).
- Eftersom depotplåstret skyddas av en yttre vattentät skyddsfilm, kan du även använda det
medan du duschar.
- På barn rekommenderas det att plåstret appliceras på övre delen av ryggen för att minimera
risken för att barnet tar bort plåstret.
Hur du byter Fentanyl- ratiopharm
- Ta bort plåstret efter den tid som läkaren har sagt.
I de flesta fall är detta efter 72 timmar
(3 dagar), hos vissa patienter efter 48 timmar (2 dagar).
Vanligen lossnar inte plåstret av sig själv.
Om rester av depotplåstret blir kvar på huden efter avlägsning kan dessa tvättas bort med rikliga mängder tvål och vatten.
Lägg tillbaka det
använda plåstret i ytterförpackningen och kassera det eller återlämna det om möjligt till apoteket.
- Sätt på ett nytt plåster enligt beskrivningen ovan, men på ett annat ställe av huden.
Minst 7 dygn
Om du använt för många Fentanyl- ratiopharm
Om du har satt på fler plåster än de som har ordinerats för dig, ta bort plåstren och kontakta läkare, sjukhus eller Giftinformationscentralen (tel.
112) för bedömning av risken samt rådgivning.
Det vanligaste tecknet på en överdosering är nedsatt andningsförmåga.
Symtom på detta är att personen andas onormalt sakta eller svagt.
Om detta inträffar – avlägsna plåstren och kontakta en läkare omedelbart.
Medan du väntar på läkaren ska du hålla personen vaken genom att då och då prata eller skaka honom/ henne.
Andra symtom på överdos är sömnighet, låg kroppstemperatur, långsam puls, slapphet i musklerna, sänkt medvetande, nedsatt muskelkoordination, sammandragna pupiller och ryckningar.
Om du har glömt att byta Fentanyl- ratiopharm
Använd under inga omständigheter dubbel dos.
Du bör byta ditt plåster vid samma tidpunkt var tredje dag (var 72 timme), om du inte får andra instruktioner av din läkare.
Om du glömmer att byta plåstret, byt då plåstret så fort du kommer ihåg det.
Om du är mycket försenad när du ska byta plåster bör du kontakta läkaren, eftersom du kan behöva extra smärtstillande medel.
102 Om du slutar att använda Fentanyl- ratiopharm
Om du vill avbryta eller avsluta behandlingen ska du alltid tala med läkaren om orsakerna för avbrottet och om din fortsatta vård.
Långvarig användning av Fentanyl- ratiopharm kan orsaka fysiskt beroende.
Om du slutar använda plåstren kan du må dåligt.
Eftersom risken för abstinenssymtom är större när behandlingen slutar plötsligt, ska du aldrig avsluta behandlingen med Fentanyl- ratiopharm själv utan rådfråga alltid först läkaren.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Fentanyl- ratiopharm orsaka biverkningar men alla användare behöver inte få dem.
Utvärderingen av biverkningar baserar sig på följande frekvenser:
fler än 1 av 10 patienter Mycket vanliga färre än 1 av 10 men fler än 1 av 100 patienter Vanliga färre än 1 av 100 men fler än 1 av 1 000 patienter Mindre vanliga färre än 1 av 1 000 men fler än 1 av 10 000 patienter Sällsynta färre än 1 av 10 000 patienter, inklusive enstaka rapporter Mycket sällsynta
Om någon av följande allvarliga, mycket sällsynta biverkningar förekommer ska du avbryta behandlingen och omedelbart kontakta läkaren eller besöka sjukhuset: svår andningsdepression (svår andnöd, rosslande andning) eller fullständigt stopp i mag- tarmkanalen (krampaktig smärta, kräkningar, gasbesvär).
Övriga biverkningar Mycket vanliga:
Dåsighet, huvudvärk, yrsel, illamående, kräkningar, förstoppning, svettning, klåda.
Klådan försvinner normalt inom ett dygn efter att plåstret tagits bort.
Vanliga:
Överdriven dåsighet eller trötthet (dämpande effekt på hjärnfunktionen), nervositet, nedsatt aptit, muntorrhet, magsmärtor, hudreaktioner på applikationsstället.
Mindre vanliga:
Överdriven lyckokänsla, minnesförlust, sömnsvårigheter, hallucinationer, oro, darrningar, känselrubbningar, talstörningar, sänkning eller höjning i blodtryck och puls, andningssvårigheter, diarré, svårigheter att kasta vatten, hudutslag, hudrodnad (erytem).
Hudutslag och hudrodnad försvinner normalt inom ett dygn efter att plåstret tagits bort.
Sällsynta:
Oregelbundna hjärtslag, utvidgade blodkärl, hicka, vattenansamling i vävnaderna, känsla av kyla.
103 smärtsamma gasbesvär, tarmvred, urinblåssmärta, produktion av ovanligt liten mängd urin (reducerad urinutsöndring).
Om du har använt Fentanyl- ratiopharm under en längre period, kan det hända att Fentanyl- ratiopharm har en mindre effekt så att det blir nödvändigt att justera din dos (tolerans kan utvecklas).
Fysiskt beroende kan också utvecklas och du kan få abstinenssymtom om du plötsligt slutar använda plåstren.
Abstinenssymtomen kan inkludera illamående, kräkningar, diarré, ångest och skakningar.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR FENTANYL- RATIOPHARM SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn, även efter användningen.
Höga halter av aktiv substans finns kvar i depotplåstret, även efter användning.
Används före utgångsdatum som anges på förpackningen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 25 °C.
Av miljö - och säkerhetsskäl ska använda, liksom överblivna och för gamla, plåster kasseras eller lämnas till apotek för omhändertagande.
Använda plåster förvaras lämpligen hopvikta, med häftmassan inåt.
Sätt tillbaka använda plåster i ytterkartongen och kassera eller återlämna dem om möjligt till apotek.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är fentanyl.
Ett plåster frisätter 100 mikrogram fentanyl per timme.
Ett plåster på 30 cm2 innehåller 16, 5 mg fentanyl.
- Övriga innehållsämnen är
Vidhäftningsyta: polyakrylathäftmassa Skyddsfilm: polypropylenfilm, blå trycksvärta Frisättningsreglerande membran: polyetentereftalatfilm (silikoniserad)
Läkemedlets utseende och förpackningsstorlekar
Depotplåstren är försedda med en blå märkning med styrkan.
Fentanyl- ratiopharm tillhandahålls i förpackningar med 3, 5, 10 eller 20 depotplåster.
Innehavare av godkännande för försäljning
104 Tillverkare
Merckle GmbH Ludwig- Merckle- Str.
3 89143 Blaubeuren Tyskland
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen:
< DE/ H/ 0740/ 04/ MR > Österrike Tyskland Spanien Frankrike Nederländerna Förenade kungariket
Fenturogenox 100 µg/ h - transdermales Matrixpflaster Fentanyl- ratiopharm 100µg/ h TTS Fentanilo Matrix ratiomed 100microgramos/ h parches transdérmicos EFG Fentanyl- ratio 100µg/ h, dispositif transdermique Fentanyl ratiopharm 100, pleister voor transdermaal gebruik 100 µg/ uur Ribofen 100 microgram/ hr Transdermal patch
Denna bipacksedel godkändes senast i {MM/ ÅÅÅÅ}.
[Kompletteras nationellt]
105
European Medicines Agency Evaluation of Medicines for Human Use
London den 23 oktober 2007 EMEA/ 331678/ 2007
YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 29. 4 (1) FÖR Fentanyl- ratiopharm 25/ 50/ 75/ 100 µg/ h TTS med synonymer
Internationellt generiskt namn (INN): fentanyl
BAKGRUNDSINFORMATION
Fentanyl- ratiopharm 25/ 50/ 75/ 100 µg/ h TTS med synonymer, är ett opiumbaserat smärtstillande medel som är indikerat vid svår kronisk smärta där endast opioider erbjuder tillräcklig analgetisk effekt.
Ratiopharm GmbH har lämnat in ansökningar för ömsesidigt erkännande av Fentanyl- ratiopharm 25/ 50/ 75/ 100 µg/ h TTS med synonymer, depotplåster på grundval av det godkännande för försäljning som Tyskland beviljade den 4 april 2006.
Förfarandet för ömsesidigt erkännande inleddes den 6 juli 2006.
Tyskland var referensmedlemsstat och de berörda medlemsstaterna var Österrike, Frankrike, Nederländerna, Spanien och Förenade kungariket.
Dessa medlemsstater kunde inte komma fram till en överenskommelse om ett ömsesidigt erkännande av det godkännande för försäljning som beviljats av referensmedlemsstaten.
Tyskland hänsköt skälen för oenighet till EMEA den 20 december 2006.
Betydande skillnader har identifierats vad gäller den föreslagna indikationen, doseringen och kontraindikationer i produktinformationen och påvisandet av bioekvivalens och detta ansågs vara ett allvarligt folkhälsoproblem.
Detta syftar på utvidgningen av indikationen till icke cancerpatienter, valet av omräkningstabeller, huruvida kontraindikationer för amning och ömsesidig inverkan med partiella opiatagonister bör lämnas i produktinformationen och vilka studier som krävs för att påvisa bioekvivalens med referensläkemedlet.
Skiljedomsförfarandet startade den 24 januari 2007 med att en lista med frågor antogs.
Rapportör var Dr Karl Broich och medrapportör var Dr Eric Abadie.
Innehavaren av godkännandet för försäljning inkom med skriftliga förklaringar den 13 april 2007.
Vid sitt sammanträde i juli 2007 ansåg CHMP, mot bakgrund av de data som lämnats in och den vetenskapliga diskussionen inom kommittén, att förhållandet mellan fördelar och risker var till fördel för Fentanyl- ratiopharm 25/ 50/ 75/ 100 µg/ h TTS med synonymer, att de invändningar som framförts av Frankrike inte borde förhindra att ett godkännande för försäljning beviljades och att referensmedlemsstatens produktresumé, märkning och bipacksedel borde ändras.
Ett positivt yttrande antogs enhälligt den 19 juli 2007.
Förteckningen över berörda produktnamn finns i bilaga I.
De vetenskapliga slutsatserna finns i bilaga II tillsammans med produktresumén i bilaga III.
Europeiska kommissionen omvandlade det slutliga yttrandet till ett beslut den 23 oktober 2007.
1 Artikel 29. 4 i direktiv 2001/ 83/ EG, i dess senaste lydelse.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
European Medicines Agency
13 April 2007 Doc.
Ref.: EMEA/ 508231/ 2007
KOMMITTÉN FÖR HUMANLÄKEMEDEL YTTRANDE EFTER EN HÄNSKJUTNING ENLIGT ARTIKEL 36. 1
Gadograf/ Gadovist Internationellt generiskt namn (INN):
Gadobutrol
BAKGRUNDSINFORMATION * Gadovist/ Gadograf 1, 0 mmol/ ml innehåller gadobutrol, ett neutralt makrocykliskt komplex av gadolinium
MRI är en teknik som ofta används för bedömning och detektion av diffus leversjukdom samt för närmare karaktärisering av fokal leversjukdom.
Gd - baserade kontrastmedel administreras ofta före kontrastförstärkt dynamisk lever- MRI och kan förbättra både detektion och klassificering av fokal leverskada.
Gadovist/ Gadograf godkändes för kontrastförstärkning vid magnetisk resonansavbildning av hjärna och ryggrad i Tyskland i januari 2000 och därefter i juni 2000 i Europeiska unionen och i Norge genom ett förfarande för ömsesidigt erkännande.
En indikationsutökning för kontrastförstärkt magnetresonansangiografi (CE- MRA) följde i november 2003.
I juni 2005 inleddes ett förfarande för ömsesidigt erkännande för en typ II- variation för att lägga till indikationen ” kontrastförstärkt MRI av andra kroppsregioner: lever, njurar ” och följande metod för administrering/ dosering: ” CE- MRI för andra kroppsregioner:
Den rekommenderade dosen för vuxna är 0, 1 mmol per kilo kroppsvikt (mmol/ kg kroppsvikt).
Detta motsvarar 0, 1 ml/ kg kroppsvikt av 1, 0 M- lösningen ”.
När förfarandet hade slutförts hänsköt det spanska läkemedelsverket enligt artikel 36. 1 i direktiv 2001/ 83/ EG ärendet till CHMP för tillämpning av skiljedomsförfarande.
Efter granskning av skälen till den hänskjutning som inletts av Spanien antog CHMP vid sitt plenarmöte i maj 2006 en lista med frågor och en tidsplan för ett hänskjutningsförfarande enligt artikel 36.
CHMP utsåg dr Borich (DE) till rapportör och dr Prieto (ES) till medrapportör.
De frågor som formulerats gällde otillräckliga data om bedömning av disseminerad leversjukdom som kunde motivera en extrapolering till den allmänna population som genomgår undersökning av lever och njurar.
Vidare förelåg betänkligheter när det gällde den pediatriska indikationen och användningen av jämförelseläkemedlet Magnevist.
Magnevist är inte godkänt för klassificering av fokala skador på lever eller njurar som godartade eller elaktartade i hela Europeiska unionen, och det ifrågasattes om Magnevist kunde fungera som stöd för ett godkännande av en indikation för vilken Magnevist inte hade godkänts.
Den sökande ombads motivera valet av jämförelseläkemedel och den kliniska nyttan med Gadovist/ Gadograf med avseende på diagnostänkande, behandlingshantering och kliniskt utfall.
En begäran om komplettering antogs den 16 november 2006.
Företaget svarade på dessa punkter den 30 november 2006.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©. EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Avsnitt 4. 1 (Indikation): ” Kontrastförstärkt MRI av lever och njurar hos patienter med stark misstanke om eller bevis för fokala skador för klassificering av skadorna som godartade eller elaktartade ”.
Avsnitt 4. 2 (Dosering): ” Pediatripatienter Gadograf rekommenderas inte till barn under 18 år på grund av brist på data avseende säkerhet och effekt.
Europeiska kommissionen omvandlade CHMP: s yttrande till ett beslut den 13 april 2007.
Listan över berörda produktnamn finns i bilaga I.
De vetenskapliga slutsatserna finns i bilaga II och produktresumén i bilaga III.
Anmärkningar:
Den information som ges i detta dokument och i bilagorna avspeglar endast CHMP: s yttrande av den 14 december 2006.
De ansvariga myndigheterna i medlemsstaterna kommer att fortsätta göra regelbundna översyner av läkemedlet.
2/ 2
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORM, STYRKA, ADMINISTRERINGSSÄTT AV LÄKEMEDLET SAMT SÖKANDE OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA Medlemsstat
Innehavare av godkännande för försäljning
Läkemedelsform
Administreringssätt
Schering Austria GmbH Wienerbergstraße 41
Euro Plaza- Gebäude F/ PF45 A- 1121 Wien
Gadovist
1 mmol/ ml
Injektionsvätska, lösning
användning
Schering Austria GmbH Wienerbergstraße 41
1 mmol/ ml
Injektionsvätska, lösning i förfylld
Intravenös användning
AT - Österrike
Euro Plaza- Gebäude F/ PF45 A- 1121 Wien
Gadovist
injektionsspruta
NV Schering S. A.
1 mmol/ ml
Intravenös
BE - Belgien
J. E.
Mommaertslaan, 14 1831 Machelen (Diegem)
Gadovist
Injektionsvätska, lösning
NV Schering S. A.
1 mmol/ ml
Injektionsvätska, lösning i förfylld
Intravenös
BE - Belgien
J. E.
Mommaertslaan, 14 1831 Machelen (Diegem)
Gadovist
användning
Schering AG Müllerstr.
178
1 mmol/ ml
Intravenös användning
DA - Danmark
D- 13342 Berlin - Mitte Tyskland
Gadovist
Injektionsvätska, lösning
DA - Danmark
Schering AG Müllerstr.
178 D- 13342 Berlin - Mitte Tyskland
Gadovist
1 mmol/ ml
Injektionsvätska, lösning i förfylld injektionsspruta
Intravenös användning
Schering Deutchland GmbH Max- Dohrn- Strasse 10
1 mmol/ ml
Intravenös användning
DE - Tyskland
D- 10589 Berlin
Gadovist
Injektionsvätska, lösning
DE - Tyskland
Schering Deutchland GmbH
1 mmol/ ml
Injektionsvätska, lösning i förfylld
Intravenös
Max- Dohrn- Strasse 10
användning
Medlemsstat
Innehavare av godkännande för försäljning
D- 10589 Berlin
Schering Hellas SA 466 Irakliou Ave. & 12- 14
1 mmol/ ml
Intravenös användning
EL - Grekland
Kyprou Str.
Neo Iraklio Aten 14122
Gadovist
Injektionsvätska, lösning
Schering Hellas SA 466 Irakliou Ave. & 12- 14
1 mmol/ ml
Injektionsvätska, lösning i förfylld
Intravenös användning
EL - Grekland
Kyprou Str.
Neo Iraklio Aten 14122
Gadovist
injektionsspruta
Schering España, S. A. c / Mendez Alvaro, 55
1 mmol/ ml
Intravenös användning
ES - Spanien
28045 Madrid
Gadovist
Injektionsvätska, lösning
Schering España, S. A.
1 mmol/ ml
Injektionsvätska, lösning i förfylld
Intravenös
ES - Spanien
c / Mendez Alvaro, 55 28045 Madrid
Gadovist
användning
Schering Oy
1 mmol/ ml
Intravenös
FI - Finland
Pansiontie 47 Post Box 415, 20101 Turku
Gadovist
Injektionsvätska, lösning
Schering Oy
1 mmol/ ml
Injektionsvätska, lösning i förfylld
Intravenös
FI - Finland
Pansiontie 47 Post Box 415, 20101 Turku
Gadovist
användning
Schering SA, Z. I.
Roubaix - Est, rue de Toufflers BP 69
1 mmol/ ml
Intravenös användning
FR - Frankrike
F- 59452 Lys- Lez- Lannoy cedex
Gadovist
Injektionsvätska, lösning
Schering SA, Z. I.
Roubaix - Est, rue de Toufflers BP 69
1 mmol/ ml
Injektionsvätska, lösning i förfylld
Intravenös användning
HE Clissmann T/ A Schering
1 mmol/ ml
Intravenös användning
IRE - Irland
72 Heather Road Dublin 18
Gadovist
Injektionsvätska, lösning
IRE - Irland
HE Clissmann T/ A Schering 72 Heather Road Dublin 18
Gadovist
1 mmol/ ml
Injektionsvätska, lösning i förfylld injektionsspruta
Intravenös användning
Schering S. p. A.
1 mmol/ ml
Intravenös
IT - Italien
Via E.
Schering, 21 I- 20090 Segrate (MI)
Gadovist
Injektionsvätska, lösning
IT - Italien
Schering S. p. A.
Via E.
Schering, 21 I- 20090 Segrate (MI)
Gadovist
1 mmol/ ml
Injektionsvätska, lösning i förfylld injektionsspruta
Intravenös användning
LU - Luxemburg
NV Schering S. A.
J. E.
Mommaertslaan, 14 1831 Machelen (Diegem) Belgien
Gadovist
1 mmol/ ml
Injektionsvätska, lösning
Intravenös användning
NV Schering S. A.
J. E.
Mommaertslaan, 14
Gadovist
Injektionsvätska, lösning i förfylld
användning
Luxemburg
1831 Machelen (Diegem) Belgien
injektionsspruta
NL -
Schering Nederland B. V, Van Houten Industriepark
1 mmol/ ml
Intravenös användning
Nederländerna
1, Postbus 116 1380 AC Weesp
Gadovist
Injektionsvätska, lösning
Schering Nederland B. V,
1 mmol/ ml
Injektionsvätska, lösning i förfylld
användning
Nederländerna
1, Postbus 116 1380 AC Weesp
injektionsspruta
1 mmol/ ml
Intravenös
NO - Norge
Schering AG
Gadovist
Injektionsvätska, lösning
178 D- 13342 Berlin - Mitte Tyskland
Schering AG Müllerstr.
178 D- 13342 Berlin - Mitte Tyskland
Gadovist
1 mmol/ ml
Injektionsvätska, lösning i förfylld injektionsspruta
Intravenös användning
Schering Lusitana, Lda Estrada Nacional 249, km
1 mmol/ ml
Intravenös användning
PT - Portugal
15, P. O.
Box 16 2725- 397 Mem Martins
Gadovist
Injektionsvätska, lösning
Schering AG Müllerstr.
178
1 mmol/ ml
Intravenös användning
SV - Sverige
D- 13342 Berlin - Mitte Tyskland
Gadovist
Injektionsvätska, lösning
SV - Sverige
Schering AG Müllerstr.
178 D- 13342 Berlin - Mitte Tyskland
Gadovist
1 mmol/ ml
Injektionsvätska, lösning i förfylld injektionsspruta
Intravenös användning
UK - Storbritannien
Schering Health Care Limited The Brow, Burgess Hill West Sussex RH1F 9NE
Gadovist
1 mmol/ ml
Injektionsvätska, lösning
Intravenös användning
Schering Health Care
1 mmol/ ml
Injektionsvätska, lösning i förfylld
användning
Storbritannien
The Brow, Burgess Hill West Sussex RH1F 9NE BILAGA II
injektionsspruta
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄLEN TILL ÄNDRING AV PRODUKTRESUMÉN
5 VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV GADOBUTROL
1.
Inledning och bakgrund
Gadograf innehåller gadobutrol, ett neutralt makrocykliskt gadoliniumkomplex med kontrastförstärkande egenskaper, som används för magnetisk resonanstomografi (MRT).
MRT är en teknik som allmänt används för utvärdering och detektion av diffus leversjukdom liksom för ytterligare karakterisering av fokal leversjukdom.
Gd- baserade kontrastmedel ges ofta före en kontrastförstärkande dynamisk lever- MRT och kan förbättra både detektion och klassificering av fokala leverlesioner.
Vid olika njursjukdomar har MRT- teknik blivit allt viktigare, särskilt i kombination med ett kontrastmedel som möjliggör utvärderingen av olika tillstånd av njurperfusion.
Efter en intravenös bolusinjektion av Gadograf kan MRT ge viktig information om hyper - eller hypoperfusion av organ och lesioner, vilket medger en bättre differentiering av de patologiska processerna och karakteriseringen av njurvävnaden liksom graderingen av njurneoplasmer.
Gadograf består av icke- specifika, lågmolekylära, extracellulära gadoliniumkelater och finns i beredningsformen 1, 0 mmol gadolinium/ ml och har en osmolalitet på 1603 mosmol/ kg H2O vid 37 °C.
Gadograf var det första paramagnetiska kontrastmedel som utvecklats i en 1, 0- molarlösning och kräver därför en mindre användningsmängd vid högre dos.
Gadograf 1, 0 mmol/ ml (INN gadobutrol) godkändes för “ kontrastförstärkning vid kranial och spinal magnetisk resonanstomografi ” (MRT) i Tyskland i januari 2000 och därefter i juni 2000 i EU och Norge genom förfarandet för ömsesidigt erkännande.
En utökning av indikationen ” kontrastförstärkt magnetisk resonansangiografi ” (CE- MRA) följde i november 2003.
2.
Hänskjutningsförfarande
I juni 2005 inleddes förfarandet för ömsesidigt erkännande med Tyskland som referensmedlemsstat för en ändring av typ II för tillägg av indikationen ” kontrastförstärkt MRT av andra kroppsområden: lever, njurar ” och följande dosering och administreringssätt: “ CE- MRT av andra kroppsregioner: den rekommenderade dosen för vuxna är 0, 1 mmol per kilogram kroppsvikt (mmol/ kg kroppsvikt).
Detta motsvarar 0, 1 ml/ kg kroppsvikt av 1, 0- M- lösningen ”.
Förfarandet för ömsesidigt erkännande avslutades dag 221 av förfarandet den 9 maj 2006 med ett godkännande av den föreslagna indikationen och inklusionen av resultaten från studierna av lever - och njuravbildning i avsnitt 5. 1.
Åberopande godkännandet framförde Spanien en huvudinvändning mot indikationens ordalydelse, eftersom Spanien ansåg att den godkända indikationen varken återspeglade den undersökta populationen i de två pivotala studier som presenterats för denna ändring av Gadograf eller det kliniska sammanhang i vilket Gadograf visats ha samma diagnostiska exakthet som komparatorn.
När förfarandet avslutats inledde spanska läkemedelsverket ett hänskjutande för skiljedomsförfarande enligt artikel 36. 1 i direktivet 2001/ 83/ EG till CHMP.
Efter att ha beaktat skälen till hänskjutandet anmodade CHMP under sitt plenarmöte i maj 2006 innehavaren av godkännandet för försäljning att bemöta huvudinvändningen mot folkhälsan och antog en frågelista.
Innehavaren av godkännandet för försäljning ombads besvara följande frågor:
1) Den nuvarande indikationen återspeglar varken den undersökta populationen i de två pivotala studier som presenterats för denna ändring av Gadograf eller det kliniska sammanhang i vilket Gadograf visats ha samma diagnostiska exakthet som komparatorn.
Eftersom endast patienter med stark misstanke om eller tecken på fokal sjukdom i lever eller njurar, vilket framkommit i andra diagnostiska test eller genom histopatologi, ingick i de två pivotala studierna, måste den godkända indikationen återspegla den undersökta populationen och inte generellt alla patienter
Dessutom ska indikationens ordalydelse även återspegla det kliniska sammanhang i vilket Gadograf visats ha samma diagnostiska exakthet som komparatorn, det vill säga korrekt lokalisera minst en malign lesion i lever eller njure hos en enskild patient med hjälp av kombinerade MRT- bilder före och efter kontrastintaget. ” Kontrastförstärkt magnetisk resonanstomografi (MRT) hos patienter med stark misstanke om eller tecken på fokal sjukdom i lever eller njurar, vilket framkommit i andra diagnostiska test eller genom histopatologi, för att korrekt lokalisera maligna lesioner i lever eller njure. ”
2) Den begärda indikationen kan inte godkännas för barn under 18 år eftersom det inte föreligger några uppgifter om effekt och säkerhet vid användningen av Gadograf för kontrastförstärkt MRT i denna population i de presenterade pivotala studierna.
Innehavaren av godkännandet för försäljning måste inkludera följande mening i avsnitt 4. 2: ” Gadovist rekommenderas inte till patienter under 18 år beroende på otillräckliga data avseende säkerhet och effekt. ”
Innehavaren av godkännandet för försäljning uppmanas att inkomma med information om den kliniska nyttan hos denna produkt när det gäller den begärda indikationen (direkt eller indirekt) enligt punkter att beakta vid utvärdering av diagnostiska medel (CPMP/ EWP/ 1119/ 98).
Ett av kraven för att ett diagnostiskt medel ska godkännas är att man kan visa en signifikant inverkan på de diagnostiska övervägandena i det kliniska sammanhang i vilket testet ska användas, såvida inte sådan effekt kan visas indirekt eller historiskt.
Det är inte helt uppenbart att exakt diagnostisk information i sig är gynnsam, varför ansökan om ett godkännande måste ge stöd för att informationen är kliniskt användbar genom en direkt utvärdering av denna aspekt i de presenterade kliniska prövningarna eller genom hänvisning till tidigare publicerade vetenskapliga belägg härför.
3.
Diskussion
Innehavaren av godkännandet för försäljning inlämnade sitt svar på CHMP: s frågelista den 29 september 2006.
I sitt svar medger innehavaren av godkännandet för försäljning med hänvisning till fråga 1) att den patientpopulation som undersökts i de pivotala studierna har vissa begränsningar i jämförelse med den population som totalt förväntas genomgå CE- MRT, men dessa begränsningar är resultatet av de metodiska kraven att på ett adekvat sätt visa på den diagnostiska effekten hos Gadograf- förstärkt MRT i de pivotala studierna.
Med hänvisning till fråga 2) medgav innehavaren av godkännandet för försäljning att Gadograf inte undersökts tillräckligt i fråga om någon av de godkända indikationerna (inklusive den nya indikationen ” kontrastförstärkt MRT av lever och njurar ”) hos patienter under 18 år.
I sitt svar belyste innehavaren av godkännandet för försäljning frågan om den kliniska nyttan genom att jämföra Gadograf- förstärkt MRT med Magnevist- förstärkt MRT och framhöll den diagnostiska effekten hos Gadograf.
Avsnitt 4. 1 (Indikation):
” Kontrastförstärkt MRT av lever eller njurar hos patienter med stark misstanke om eller tecken på fokala lesioner i syfte att klassificera dessa lesioner som benigna eller maligna ”.
Avsnitt 4. 2 (Dosering): ” Gadovist rekommenderas inte till patienter under 18 år beroende på otillräckliga data avseende säkerhet och effekt. ”
7 4.
Slutsatser
Innehavaren av godkännandet för försäljning har uppdaterat avsnitten 4. 1 och 4. 2 i produktresumén enligt begäran från CHMP.
SKÄLEN TILL ÄNDRING AV PRODUKTRESUMÉN
CHMP har rekommenderat en ändring (utökning av indikationen) av godkännandet för försäljning enligt produktresumén som återfinns i bilaga III till Gadograf och synonymer (se bilaga I) med beaktande av följande:
- Kommittén har övervägt det hänskjutna ärendet enligt artikel 36( 1) i direktivet 2001/ 83/ EG, i
dess ändrade lydelse för Gadograf och synonymer i bilaga I
- CHMP rekommenderade därför att följande ytterligare indikation: ” kontrastförstärkt MRT
av lever eller njurar hos patienter med stark misstanke om eller tecken på fokala lesioner i syfte att klassificera dessa lesioner som benigna eller maligna ” kan beviljas för Gadograf.
8 BILAGA III
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
9 PRODUKTRESUMÉ
10 1.
LÄKEMEDLETS NAMN
Gadovist 1, 0 mmol/ ml injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 604, 72 mg gadobutrol (motsvarande 1, 0 mmol gadobutrol innehållande 157, 25 mg gadolinium).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
Fysikalisk- kemiska egenskaper Osmolalitet vid 37°C:
1603 mOsm/ kg H2O Viskositet vid 37°C 4, 96 mPa⋅s
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning Klar, färglös till blekt gul lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Kontrastförstärkning vid kranial och spinal magnetisk resonanstomografi (MRT).
Kontrastförstärkning vid magnetisk resonanstomografi (MRT) av lever eller njure hos patienter med stark misstanke om eller påvisade fokala lesioner, för att kunna klassificera dessa lesioner som benigna eller maligna.
Kontrastförstärkning vid magnetisk resonansangiografi (CE- MRA).
4. 2 Dosering och administreringssätt
Gadovist får endast administreras av läkare med erfarenhet av klinisk MRT.
• Allmänt Erforderlig dos administreras intravenöst som bolusinjektion.
Kontrastförstärkt MRT kan påbörjas omedelbart efteråt (strax efter injektionen beroende på vilka pulssekvenser som används och på protokollet för undersökningen).
Optimal opacifikation erhålls under arteriell första passage vid kontrastförstärkt MRA och inom ca 15 minuter efter injektionen av Gadovist vid CNS- indikationer (tiden bestäms av lesionens/ vävnadens art).
Vävnadsförstärkningen varar vanligen i högst 45 minuter efter injektionen av Gadovist.
T1- viktade scanningsekvenser passar särskilt bra för konstrastförstärkta undersökningar.
Intravaskulär administration av kontrastmedel bör, om möjligt, ske när patienten ligger ned.
Efter administrationen bör patienten hållas under uppsikt i minst 30 minuter, då erfarenheterna av kontrastmedel visar att majoriteten biverkningar inträffar inom denna tid.
11 CNS- indikationer:
Detta motsvarar 0, 1 ml/ kg kroppsvikt av 1, 0- M- lösningen.
Om en stark klinisk misstanke om lesion kvarstår trots en normal MRT eller då mer exakt information kan påverka val av terapi, kan ytterligare en injektion ges på högst 0, 2 mmol/ kg kroppsvikt inom 30 minuter från den första injektionen.
Kontrastförstärkt MRT för lever och njure:
Detta motsvarar 0, 1 ml/ kg kroppsvikt av 1, 0- M- lösningen.
Kontrastförstärkt MRA:
Scanning av 1 field of view (FOV):
7, 5 ml vid kroppsvikt < 75 kg; 10 ml vid kroppsvikt ≥ 75 kg (motsvarande 0, 1- 0, 15 mmol/ kg kroppsvikt).
Scanning av > 1 field of view (FOV):
15 ml vid kroppsvikt < 75 kg; 20 ml vid kroppsvikt ≥ 75 kg (motsvarande 0, 2- 0, 3 mmol/ kg kroppsvikt)
• Barn:
Gadovist rekommenderas inte till patienter under 18 år beroende på otillräckliga data avseende säkerhet och effekt.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Gadovist bör inte användas till patienter med okorrigerad hypokalemi.
Hos patienter med allvarlig kardiovaskulär sjukdom bör Gadovist endast användas efter en noggrann risk/ nytta bedömning, då det tillsvidare endast finns begränsade data tillgängliga.
Gadovist bör användas med speciell försiktighet hos patienter:
- med känt, medfött, förlängt QT- syndrom eller familjärt, medfött, förlängt QT- syndrom.
- med tidigare känd arrytmi, efter intagande av läkemedel som förlänger kardiell repolarisation
- som har en pågående behandling med läkemedel som är känt för att förlänga den kardiella
repolarisationen, t. ex. ett klass III antiarrytmikum (t. ex. amiodaron, sotalol).
Det kan inte uteslutas, att Gadovist kan förorsaka torsade de pointes arrytmi hos den enskilda patienten (se 5. 3 Prekliniska säkerhetsuppgifter).
Eftersom kontrastmedelelimineringen fördröjs hos patienter med gravt nedsatt njurfunktion, måste fördelarna vägas mycket noga mot riskerna i dessa fall.
I särskilt grava fall är det tillrådligt att eliminera Gadovist ur kroppen genom extrakorporeal hemodialys.
För eliminering av ämnet ur kroppen bör minst tre dialyssessioner genomföras inom fem dagar från injektionen.
Ingen försämring av njurfunktionen har observerats under kliniska studier som utförts på ett begränsat antal patienter.
De data som framkommit är för begränsade för att utesluta möjlig njurpåverkan eller försämring av en redan nedsatt njurfunktion.
ferromagnetiska material, gäller också vid användning av Gadovist.
Överkänslighetsreaktioner har rapporterats vid användning av andra MR- kontrastmedel innehållande gadolinium och även vid administration av Gadovist.
Som beredskap för akuta situationer bör läkemedel och utrustning (t. ex. endotrakealtub och respirator) finnas till hands.
12 Beslutet att använda Gadovist på allergiska patienter måste fattas efter en särskilt noggrann värdering av förhållandet mellan risker och fördelar.
I sällsynta fall har fördröjda anafylaktoida reaktioner (efter dagar eller timmar) observerats.
Liksom för andra kontrastmedel med gadolinium måste särskilda försiktighetsmått vidtas för patienter med låg kramptröskel.
Vid injicering av Gadovist i vener med liten lumen finns risk för biverkningar som rodnad och svullnad.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
4. 6 Graviditet och amning
Adekvata data rörande användningen av gadobutrol hos gravida kvinnor saknas.
I djurstudier har upprepad dosering av gadobutrol endast vid dosnivåer som också var toxiska för det vuxna hondjuret (8 till 17 gånger den diagnostiska dosen) förorsakat hämning i den embryonala utvecklingen samt embryonal dödlighet men ingen teratogenicitet.
Den potentiella risken med engångsadministration hos människa är inte känd.
Gadovist bör inte användas under graviditet om det inte är absolut nödvändigt.
Passagen av Gadovist till bröstmjölk har ännu inte undersökts hos människor.
Djurexperiment har visat att små mängder Gadovist (mindre än 0, 01% av den administrerade dosen) överförs till bröstmjölken.
Amningen bör avbrytas i minst 24 timmar efter administration av gadobutrol.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ej relevant.
4. 8 Biverkningar
Biverkningarna är ” sällsynta (≥1/ 10 000 till < 1/ 1 000) ” till ” mindre vanliga (≥1/ 1 000 till < 1/ 100) ”.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Biverkningar som rapporterats i kliniska studier (erfarenhet av fler än 2900 patienter)
Ytterligare biverkningar, spontant rapporterade efter marknadsintroduktion
Mindre vanlig Sällsynt (≥1/ 1 000 till < 1/ 100) (≥1/ 10 000 till
Sällsynt (≥1/ 10 000 till
< 1/ 1 000)
< 1/ 1 000) Hjärtstillestånd, takykardi
Huvudvärk, Parosmi
perifera nervsystemet Ögon
Yrsel, Parestesi, Dysgeusi
Kramper Konjunktivit, Ögonlocksödem
Dyspné
Andningsstillestånd, Bronkospasm, Cyanos,
13
Biverkningar som rapporterats i kliniska studier (erfarenhet av fler än 2900 patienter)
Ytterligare biverkningar, spontant rapporterade efter marknadsintroduktion
Organklassi - ficering
Mindre vanlig Sällsynt (≥1/ 1 000 till < 1/ 100) (≥1/ 10 000 till
mediastinum Magtarmkanalen
< 1/ 1 000) Illamående Kräkningar
Urticaria,
Utslag
Hyperhidros, Pruritus, Erytem
Blodkärl
Vasodilatation Blodtrycksfall
Cirkulatorisk kollaps, Blodvallningar
Allmänna
Smärta vid
Värmekänsla,
symtom och/ eller symtom vid administreringsst ället
injektionsstället, Reaktion vid injektionsstället
Olustkänsla
Immunsystemet
Anafylaktoid reaktion
Anafylaktoid chock
Övrig säkerhetsinformation:
Kortvarig, lindrig till medelsvår köld - eller värmekänsla eller smärta vid injektionsstället har observerats som mindre vanligt, i samband med venpunktion eller injektion av kontrastmedlet.
Vid paravaskulär injektion kan Gadovist förorsaka vävnadssmärta som varar i flera minuter.
Överkänslighetsreaktioner (t. ex. urtikaria, utslag, vasodilatation) har rapporteras vara mindre vanliga och var oftast av mild till måttlig intensitet.
I sällsynta fall kan anafylaktoida reaktioner och även chock förekomma.
Fördröjda anafylaktoida reaktioner (efter timmar till dagar) har observerats i sällsynta fall (se 4. 4 Varningar och försiktighetsmått).
Allergiska patienter drabbas oftare än andra av överkänslighetsreaktioner.
4. 9 Överdosering
Den högsta dagsdos som testats på människor är 1, 5 mmol gadobutrol/ kg kroppsvikt.
Inga tecken på intoxikation till följd av överdos har hittills observerats under klinisk användning.
På grund av den potentiella effekt som Gadovist har på kardiell repolarisering, är rubbning av hjärtrytmen möjlig vid överdosering.
Som en säkerhetsåtgärd rekommenderas kardiovaskulär övervakning (EKG) och kontroll av njurfunktionen.
Vid överdosering kan Gadovist avlägsnas ur kroppen genom extrakorporeal dialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
ATC- kod:
liganden
dihydroxi - (hydroxi- metylpropyl) -
tetraazacyklododekan- triättiksyra (butrol).
14 I kliniska doser medför gadobutrol förkortade relaxationstider hos protoner i vävnadsvätska.
Vid 0, 47 T (20 MHz), pH 7 och 40°C är den paramagnetiska effekten (relaxiviteten) - fastställd genom effekten på relaxationstiden för spinn- gitter( T1) – ca 3, 6 l mmol - 1 sek- 1 och relaxationstiden spinn - spinn (T2) är ca 4 l mmol - 1 sek- 1.
I intervallet 0, 47 till 2, 0 Tesla visar relaxiviteten endast ett ringa beroende av styrkan hos magnetfältet.
Gadobutrol tränger inte igenom en intakt blod- hjärn- barriär och ackumuleras därför inte i frisk hjärnvävnad eller i lesioner med intakt blod- hjärn- barriär.
Vid höga lokala vävnadskoncentrationer av gadobutrol leder T2- effekten till sänkt signalstyrka.
I en pivotal fas- III leverstudie var sensitiviteten för kombinerad pre och postkontrast MRI för patienter behandlade med Gadovist i genomsnitt 79% och specificiteten var 81% för lesionsdetektion och klassifikation av misstänkt maligna leverlesioner (patientbaserad analys).
I en pivotal fas- III njurstudie var sensitiviteten i genomsnitt 91% (patientbaserad analys) och 85% (lesionsbaserad analys) för klassifikation av maligna och benigna njurlesioner.
I genomsnitt var specificiteten i en patientbaserad analys 52% och i en lesionsbaserad analys 82%.
Ökningen i sensitivitet från prekontrast till kombinerad pre och postkontrast MRI för patienter behandlade med Gadovist var 33% i leverstudien (patientbaserad analys) och 18% i njurstudien (patientbaserad analys liksom lesionsbaserad analys).
Ökningen i specificitet från prekontrast till kombinerad pre och postkontrast MRI var 9% i leverstudien (patientbaserad analys) medan det inte var någon ökning i specificitet för njurstudien (patientbaserad analys liksom lesionsbaserad analys).
Alla resultat är genomsnittsresultat erhållna från studier blindade för granskare.
5. 2 Farmakokinetiska uppgifter
Efter intravenös administration fördelas gadobutrol snabbt i det extracellulära rummet.
Plasmaproteinbindningen är försumbar.
Gadobutrols farmakokinetik hos människor är dosproportionell.
Vid upp till 0, 4 mmol gadobutrol/ kg kroppsvikt avtar efter en tidig fördelningsfas plasmanivån med en genomsnittlig halveringstid på 1, 8 timmar (1, 3- 2, 1 timmar), identisk med elimineringshastigheten via njurarna.
Vid dosen 0, 1 mmol gadobutrol/ kg kroppsvikt uppmättes 0, 59 mmol gadobutrol/ l plasma 2 minuter efter injektionen och 0, 3 mmol gadobutrol/ l plasma 60 minuter efter injektionen.
Inom två timmar har mer än 50% och efter 12 timmar över 90% (eller 92%) av den givna dosen eliminerats via urinen.
Vid dosen 0, 1 mmol gadobutrol/ kg kroppsvikt utsöndrades i genomsnitt 100, 3 ± 2, 6% av dosen inom 72 timmar efter administrationen.
Hos friska personer är renal clearence av gadobutrol 1, 1 till 1, 7 ml min- 1 kg- 1 och därmed jämförbar med njurarnas inulineliminering, vilket indikerar att gadobutrol elimineras primärt genom glomerulusfiltration.
Mindre än 0, 1% av dosen elimineras via feces.
Inga metaboliter återfinns i plasma eller urin.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmäntoxicitet och genotoxicitet visade inte några särskilda risker för människa.
Upprepad dosering i reproduktionstoxikologiska studier förorsakade hämning i den embryonala utvecklingen hos råttor och förhöjd embryonal dödlighet hos apor och kaniner endast vid dosnivåer som också var toxiska för det vuxna hondjuret (8 till 17 gånger den diagnostiska dosen).
Det är inte känt om dessa effekter också kan induceras vid engångsadministrering.
De kardiovaskulära effekter som konstaterades hos djur (hundar) vid exponeringsnivåer som liknade (0, 25 mmol/ kg) eller var högre (1, 25 mmol/ kg) än maximala kliniska exponeringsnivåer var en dosberoende, övergående blodtryckshöjning (5% och 10% över salinkontroll) och myokardisk kontraktilitet (5% och 16% över salinkontroll).
Kardiovaskulära, farmakologiska säkerhetsstudier samt kliniska fas I studier, där doseringen var 3 – 8 gånger högre än de doser som normalt ges till patienter, indikerar att Gadovist potentiellt kan
Därför kan det icke uteslutas, att Gadovist kan förorsaka torsade de pointes arrytmi hos den enskilda patienten.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kalkobutrolnatrium trometamol saltsyra vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas skall detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
Hållbarhet för läkemedlet i originalförpackningen:
3 år.
Hållbarhet efter första öppnandet av behållaren:
All injektionslösning som inte används vid ett undersökningstillfälle måste kasseras.
Kemisk och fysikalisk stabilitet under pågående användning har påvisats i 24 timmar vid rumstemperatur.
Från mikrobiologisk synpunkt bör läkemedlet användas omedelbart.
Används det inte omedelbart vilar ansvaret för lagringstiderna under användning och omständigheterna före användningen på användaren och ska vanligtvis inte överskrida 24 timmar vid 2- 8°C, såvida öppnandet inte har ägt rum under kontrollerade och validerade aseptiska förhållanden.
Följande gäller användningen av infusionsflaskan med 65 ml:
När infusionsflaskan har öppnats under aseptiska förhållanden, förblir Gadovist stabilt i minst 8 timmar vid rumstemperatur.
6. 4 Särskilda förvaringsanvisningar
Se 6. 3 Hållbarhet, för speciella förvaringsåtgärder vid förvaring av steril produkt som har öppnats.
6. 5 Förpackningstyp och innehåll
1 injektionsflaska (typ I glas) med propp (klorbutylelastomer) och kapsyl av rent aluminium med internt och externt lack innehållande 7, 5 ml, 15 ml eller 30 ml injektionsvätska, lösning.
1 infusionsflaska (typ II glas) med propp (klorbutylelastomer) och kapsyl av rent aluminium med internt och externt lack innehållande 65 ml injektionsvätska, lösning.
1 och 10 injektionsflaskor 1 och 10 flaskor
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Detta läkemedel skall inspekteras visuellt före användning.
16 Gadovist skall inte användas vid svår missfärgning, vid förekomst av partiklar i lösningen eller vid en defekt behållare.
Gadovist bör inte dras upp i sprutan från flaskan förrän omedelbart före användningen.
Kontrastmedel som inte går åt vid en undersökning ska kasseras.
Dessutom gäller följande vid användning av 65 ml infusionsflaskor:
Kontrastmedlet får administreras endast genom en automatinjektor.
Slangen från injektorn till patienten (patientslangen) måste bytas efter varje undersökning.
Eventuellt överblivet kontrastmedel i flaskan samt anslutningsslangarna och alla förbrukningsartiklar till injektorsystemet måste kasseras inom 8 timmar.
Föreligger ytterligare instruktioner från respektive materieltillverkare, ska även dessa följas noga.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
[Kompletteras nationellt]
24 januari 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
[Kompletteras nationellt]
LÄKEMEDLETS NAMN
Gadovist 1, 0 mmol/ ml injektionsvätska, lösning i förfyllda sprutor
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller 604, 72 mg gadobutrol (motsvarande 1, 0 mmol gadobutrol innehållande 157, 25 mg gadolinium).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
Fysikalisk- kemiska egenskaper Osmolalitet vid 37°C:
1603 mOsm/ kg H2O Viskositet vid 37°C 4, 96 mPa⋅s
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning i förfyllda sprutor Klar, färglös till blekt gul lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Endast avsett för diagnostik.
Kontrastförstärkning vid magnetisk resonanstomografi (MRT) av lever eller njure hos patienter med stark misstanke om eller påvisade fokala lesioner, för att kunna klassificera dessa lesioner som benigna eller maligna.
Kontrastförstärkning vid magnetisk resonansangiografi (CE- MRA).
4. 2 Dosering och administreringssätt
• Allmänt Erforderlig dos administreras intravenöst som bolusinjektion.
Kontrastförstärkt MRT kan påbörjas omedelbart efteråt (strax efter injektionen beroende på vilka pulssekvenser som används och på protokollet för undersökningen).
Optimal opacifikation erhålls under arteriell första passage vid kontrastförstärkt MRA och inom ca 15 minuter efter injektionen av Gadovist vid CNS- indikationer (tiden bestäms av lesionens/ vävnadens art).
Vävnadsförstärkningen varar vanligen i högst 45 minuter efter injektionen av Gadovist.
T1- viktade scanningsekvenser passar särskilt bra för konstrastförstärkta undersökningar.
Intravaskulär administration av kontrastmedel bör, om möjligt, ske när patienten ligger ned.
Efter administrationen bör patienten hållas under uppsikt i minst 30 minuter, då erfarenheterna av kontrastmedel visar att majoriteten biverkningar inträffar inom denna tid.
• Dosering • Vuxna
18 CNS- indikationer:
Detta motsvarar 0, 1 ml/ kg kroppsvikt av 1, 0- M- lösningen.
Om en stark klinisk misstanke om lesion kvarstår trots en normal MRT eller då mer exakt information kan påverka val av terapi, kan ytterligare en injektion ges på högst 0, 2 mmol/ kg kroppsvikt inom 30 minuter från den första injektionen.
Kontrastförstärkt MRT för lever och njure:
Detta motsvarar 0, 1 ml/ kg kroppsvikt av 1, 0- M- lösningen.
Kontrastförstärkt MRA:
Scanning av 1 field of view (FOV):
7, 5 ml vid kroppsvikt < 75 kg; 10 ml vid kroppsvikt ≥ 75 kg (motsvarande 0, 1- 0, 15 mmol/ kg kroppsvikt).
Scanning av > 1 field of view (FOV):
15 ml vid kroppsvikt < 75 kg; 20 ml vid kroppsvikt ≥ 75 kg (motsvarande 0, 2- 0, 3 mmol/ kg kroppsvikt)
• Barn:
Gadovist rekommenderas inte till patienter under 18 år beroende på otillräckliga data avseende säkerhet och effekt.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Gadovist bör inte användas till patienter med okorrigerad hypokalemi.
Hos patienter med allvarlig kardiovaskulär sjukdom bör Gadovist endast användas efter en noggrann risk/ nytta bedömning, då det tillsvidare endast finns begränsade data tillgängliga.
Gadovist bör användas med speciell försiktighet hos patienter:
- med känt, medfött, förlängt QT- syndrom eller familjärt, medfött, förlängt QT- syndrom.
- med tidigare känd arrytmi, efter intagande av läkemedel som förlänger kardiell
repolarisation
- som har en pågående behandling med läkemedel som är känt för att förlänga den kardiella
repolarisationen, t. ex. ett klass III antiarrytmikum (t. ex. amiodaron, sotalol).
Det kan inte uteslutas, att Gadovist kan förorsaka torsade de pointes arrytmi hos den enskilda patienten (se 5. 3 Prekliniska säkerhetsuppgifter).
Eftersom kontrastmedelelimineringen fördröjs hos patienter med gravt nedsatt njurfunktion, måste fördelarna vägas mycket noga mot riskerna i dessa fall.
I särskilt grava fall är det tillrådligt att eliminera Gadovist ur kroppen genom extrakorporeal hemodialys.
För eliminering av ämnet ur kroppen bör minst tre dialyssessioner genomföras inom fem dagar från injektionen.
Ingen försämring av njurfunktionen har observerats under kliniska studier som utförts på ett begränsat antal patienter.
De data som framkommit är för begränsade för att utesluta möjlig njurpåverkan eller försämring av en redan nedsatt njurfunktion.
ferromagnetiska material, gäller också vid användning av Gadovist.
Överkänslighetsreaktioner har rapporterats vid användning av andra MR- kontrastmedel innehållande gadolinium och även vid administration av Gadovist.
Som beredskap för akuta situationer bör läkemedel och utrustning (t. ex. endotrakealtub och respirator) finnas till hands.
19 Beslutet att använda Gadovist på allergiska patienter måste fattas efter en särskilt noggrann värdering av förhållandet mellan risker och fördelar.
I sällsynta fall har fördröjda anafylaktoida reaktioner (efter dagar eller timmar) observerats.
Liksom för andra kontrastmedel med gadolinium måste särskilda försiktighetsmått vidtas för patienter med låg kramptröskel.
Vid injicering av Gadovist i vener med liten lumen finns risk för biverkningar som rodnad och svullnad.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktionsstudier har utförts.
4. 6 Graviditet och amning
Adekvata data rörande användningen av gadobutrol hos gravida kvinnor saknas.
I djurstudier har upprepad dosering av gadobutrol endast vid dosnivåer som också var toxiska för det vuxna hondjuret (8 till 17 gånger den diagnostiska dosen) förorsakat hämning i den embryonala utvecklingen samt embryonal dödlighet men ingen teratogenicitet.
Den potentiella risken med engångsadministration hos människa är inte känd.
Gadovist bör inte användas under graviditet om det inte är absolut nödvändigt.
Passagen av Gadovist till bröstmjölk har ännu inte undersökts hos människor.
Djurexperiment har visat att små mängder Gadovist (mindre än 0, 01% av den administrerade dosen) överförs till bröstmjölken.
Amningen bör avbrytas i minst 24 timmar efter administration av gadobutrol.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ej relevant.
4. 8 Biverkningar
Biverkningarna är ” sällsynta (≥1/ 10 000 till < 1/ 1 000) ” till ” mindre vanliga (≥1/ 1 000 till < 1/ 100) ”.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Biverkningar som rapporterats i kliniska studier (erfarenhet av fler än 2900 patienter)
Ytterligare biverkningar, spontant rapporterade efter marknadsintroduktion
Organklassi - ficering Hjärtat
Mindre vanlig Sällsynt (≥1/ 1 000 till < 1/ 100) (≥1/ 10 000 till < 1/ 1 000)
Sällsynt (≥1/ 10 000 till < 1/ 1 000) Hjärtstillestånd, takykardi
Huvudvärk, Parosmi
perifera nervsystemet Ögon
Yrsel, Parestesi, Dysgeusi
Andningsvägar bröstkorg och
mediastinum Magtarmkanalen
20 Illamående Kräkningar
Orofaryngeal svullnad, Hosta, Nysningar
Hud och
Urticaria,
Ansiktsödem,
subkutan vävnad
Utslag
Hyperhidros, Pruritus, Erytem
Blodkärl
Vasodilatation Blodtrycksfall
Cirkulatorisk kollaps, Blodvallningar
Allmänna
Smärta vid
Värmekänsla,
symtom och/ eller symtom vid administreringsst ället
injektionsstället, Reaktion vid injektionsstället
Olustkänsla
Immunsystemet
Anafylaktoid reaktion
Anafylaktoid chock
Övrig säkerhetsinformation:
Kortvarig, lindrig till medelsvår köld - eller värmekänsla eller smärta vid injektionsstället har observerats som mindre vanligt, i samband med venpunktion eller injektion av kontrastmedlet.
Vid paravaskulär injektion kan Gadovist förorsaka vävnadssmärta som varar i flera minuter.
Överkänslighetsreaktioner (t. ex. urtikaria, utslag, vasodilatation) har rapporteras vara mindre vanliga och var oftast av mild till måttlig intensitet.
I sällsynta fall kan anafylaktoida reaktioner och även chock förekomma.
Fördröjda anafylaktoida reaktioner (efter timmar till dagar) har observerats i sällsynta fall (se 4. 4 Varningar och försiktighetsmått).
Allergiska patienter drabbas oftare än andra av överkänslighetsreaktioner.
4. 9 Överdosering
Den högsta dagsdos som testats på människor är 1, 5 mmol gadobutrol/ kg kroppsvikt.
Inga tecken på intoxikation till följd av överdos har hittills observerats under klinisk användning.
På grund av den potentiella effekt som Gadovist har på kardiell repolarisering, är rubbning av hjärtrytmen möjlig vid överdosering.
Som en säkerhetsåtgärd rekommenderas kardiovaskulär övervakning (EKG) och kontroll av njurfunktionen.
Vid överdosering kan Gadovist avlägsnas ur kroppen genom extrakorporeal dialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
ATC- kod:
liganden
dihydroxi - (hydroxi- metylpropyl) -
tetraazacyklododekan- triättiksyra (butrol).
I kliniska doser medför gadobutrol förkortade relaxationstider hos protoner i vävnadsvätska.
Vid 0, 47 T (20 MHz), pH 7 och 40°C är den paramagnetiska effekten (relaxiviteten) - fastställd genom effekten på relaxationstiden för spinn- gitter( T1) – ca 3, 6 l mmol - 1 sek- 1 och relaxationstiden spinn - spinn (T2) är ca 4 l mmol - 1 sek- 1.
I intervallet 0, 47 till 2, 0 Tesla visar relaxiviteten endast ett ringa beroende av styrkan hos magnetfältet.
21 Gadobutrol tränger inte igenom en intakt blod- hjärn- barriär och ackumuleras därför inte i frisk hjärnvävnad eller i lesioner med intakt blod- hjärn- barriär.
Vid höga lokala vävnadskoncentrationer av gadobutrol leder T2- effekten till sänkt signalstyrka.
I en pivotal fas- III leverstudie var sensitiviteten för kombinerad pre och postkontrast MRI för patienter behandlade med Gadovist i genomsnitt 79% och specificiteten var 81% för lesionsdetektion och klassifikation av misstänkt maligna leverlesioner (patientbaserad analys).
I en pivotal fas- III njurstudie var sensitiviteten i genomsnitt 91% (patientbaserad analys) och 85% (lesionsbaserad analys) för klassifikation av maligna och benigna njurlesioner.
I genomsnitt var specificiteten i en patientbaserad analys 52% och i en lesionsbaserad analys 82%.
Ökningen i sensitivitet från prekontrast till kombinerad pre och postkontrast MRI för patienter behandlade med Gadovist var 33% i leverstudien (patientbaserad analys) och 18% i njurstudien (patientbaserad analys liksom lesionsbaserad analys).
Ökningen i specificitet från prekontrast till kombinerad pre och postkontrast MRI var 9% i leverstudien (patientbaserad analys) medan det inte var någon ökning i specificitet för njurstudien (patientbaserad analys liksom lesionsbaserad analys).
Alla resultat är genomsnittsresultat erhållna från studier blindade för granskare.
5. 2 Farmakokinetiska uppgifter
Efter intravenös administration fördelas gadobutrol snabbt i det extracellulära rummet.
Plasmaproteinbindningen är försumbar.
Gadobutrols farmakokinetik hos människor är dosproportionell.
Vid upp till 0, 4 mmol gadobutrol/ kg kroppsvikt avtar efter en tidig fördelningsfas plasmanivån med en genomsnittlig halveringstid på 1, 8 timmar (1, 3- 2, 1 timmar), identisk med elimineringshastigheten via njurarna.
Vid dosen 0, 1 mmol gadobutrol/ kg kroppsvikt uppmättes 0, 59 mmol gadobutrol/ l plasma 2 minuter efter injektionen och 0, 3 mmol gadobutrol/ l plasma 60 minuter efter injektionen.
Inom två timmar har mer än 50% och efter 12 timmar över 90% (eller 92%) av den givna dosen eliminerats via urinen.
Vid dosen 0, 1 mmol gadobutrol/ kg kroppsvikt utsöndrades i genomsnitt 100, 3 ± 2, 6% av dosen inom 72 timmar efter administrationen.
Hos friska personer är renal clearence av gadobutrol 1, 1 till 1, 7 ml min- 1 kg- 1 och därmed jämförbar med njurarnas inulineliminering, vilket indikerar att gadobutrol elimineras primärt genom glomerulusfiltration.
Mindre än 0, 1% av dosen elimineras via feces.
Inga metaboliter återfinns i plasma eller urin.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmäntoxicitet och genotoxicitet visade inte några särskilda risker för människa.
Upprepad dosering i reproduktionstoxikologiska studier förorsakade hämning i den embryonala utvecklingen hos råttor och förhöjd embryonal dödlighet hos apor och kaniner endast vid dosnivåer som också var toxiska för det vuxna hondjuret (8 till 17 gånger den diagnostiska dosen).
Det är inte känt om dessa effekter också kan induceras vid engångsadministrering.
De kardiovaskulära effekter som konstaterades hos djur (hundar) vid exponeringsnivåer som liknade (0, 25 mmol/ kg) eller var högre (1, 25 mmol/ kg) än maximala kliniska exponeringsnivåer var en dosberoende, övergående blodtryckshöjning (5% och 10% över salinkontroll) och myokardisk kontraktilitet (5% och 16% över salinkontroll).
Kardiovaskulära, farmakologiska säkerhetsstudier samt kliniska fas I studier, där doseringen var 3 – 8 gånger högre än de doser som normalt ges till patienter, indikerar att Gadovist potentiellt kan blockera kaliumkanalerna i hjärtat och påverka den kardiella repolariseringen.
Därför kan det icke uteslutas, att Gadovist kan förorsaka torsade de pointes arrytmi hos den enskilda patienten.
22 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kalkobutrolnatrium trometamol saltsyra vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas skall detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
Hållbarhet för läkemedlet i originalförpackningen:
3 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
En förfylld spruta på 10 ml (typ I glas) med propp (klorbytylelastomer) och en kapsyl (klorbutyl elastomer) innehåller 5 ml, 7, 5 ml, 10 ml injektionsvätska, lösning.
En förfylld spruta på 17 ml (typ I glas) med propp (klorbytylelastomer) och en kapsyl (klorbutyl elastomer) innehåller 15 ml injektionsvätska, lösning.
En förfylld spruta på 20 ml (typ I glas) med propp (klorbytylelastomer) och en kapsyl (klorbutyl elastomer) innehåller 20 ml injektionsvätska, lösning.
1 och 5 förfyllda sprutor
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Detta läkemedel skall inspekteras visuellt före användning.
Gadovist skall inte användas vid svår missfärgning, vid förekomst av partiklar i lösningen eller vid en defekt behållare.
23 Gadovist bör inte dras upp i sprutan från flaskan förrän omedelbart före användningen.
Kontrastmedel som inte går åt vid en undersökning ska kasseras.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
[Kompletteras nationellt]
Datum för förnyat godkännande:
24 januari 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
[Kompletteras nationellt]
24 MÄRKNING
25 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
Kartong / Yttre förpackningen
1.
LÄKEMEDLETS NAMN
Gadovist 1, 0 mmol/ ml injektionsvätska, lösning Gadobutrol
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml innehåller 604, 72 mg gadobutrol (motsvarande 1, 0 mmol gadobutrol innehållande 157, 25 mg gadolinium).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Kalkobutrolnatrium, trometamol, saltsyra, vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning
1 x 7, 5 ml 1 x 15 ml 1 x 30 ml 1 x 65 ml 10 x 7, 5 ml 10 x 15 ml 10 x 30 ml 10 x 65 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
26 8.
{MM/ ÅÅÅÅ}
[7. 5 ml / 15 ml / 30 ml:] Används inom 24 timmar efter öppnande (förvaras vid 2 – 8°C) [65 ml:] Används inom 24 timmar efter öppnande (förvaras vid 2 – 8°C) eller inom 8 timmar (förvaras vid rumstemperatur)
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
[Kompletteras nationellt]
27 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
Kartong / Yttre förpackningen
1.
LÄKEMEDLETS NAMN
Gadovist 1, 0 mmol/ ml injektionsvätska, lösning, förfylld spruta Gadobutrol
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml innehåller 604, 72 mg gadobutrol (motsvarande 1, 0 mmol gadobutrol innehållande 157, 25 mg gadolinium).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Hjälpämnen:
Kalkobutrolnatrium, trometamol, saltsyra, vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Injektionsvätska, lösning, förfylld spruta
1 x 5 ml 1 x 7, 5 ml 1 x 10 ml 1 x 15 ml 1 x 20 ml 5 x 5 ml 5 x 7, 5 ml 5 x 10 ml 5 x 15 ml 5 x 20 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
28 8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
[Kompletteras nationellt]
29 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
7, 5 ml Injektionsflaska
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Gadovist 1, 0 mmol/ ml injektionsvätska, lösning Gadobutrol Intravenös användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ} Används inom 24 timmar efter öppnande (förvaras vid 2 – 8°C)
4.
BATCHNUMMER
Batch
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
7, 5 ml
6.
ÖVRIGT
30 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Förfyllda sprutor (5 ml, 7, 5 ml, 10 ml)
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Gadovist 1, 0 mmol/ ml injektionsvätska, lösning, förfylld spruta Gadobutrol Intravenös användning
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Batch
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
5 ml 7, 5 ml 10 ml
6.
ÖVRIGT
31 BIPACKSEDEL
32 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Gadovist 1, 0 mmol/ ml, injektionsvätska, lösning
Gadobutrol
Läs noga igenom denna bipacksedel innan du får detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till den läkare som ger dig Gadovist (röntgenläkaren) eller
till personalen på sjukhuset/ MRT- enheten.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta din läkare eller röntgenläkare.
I denna bipacksedel finner du information om:
Vad GADOVIST är och vad det används för 2.
Innan du får GADOVIST 3.
Hur du använder GADOVIST 4.
Eventuella biverkningar 5.
Hur GADOVIST ska förvaras 6.
Övriga upplysningar
1.
VAD GADOVIST ÄR OCH VAD DET ANVÄNDS FÖR
Gadovist är ett konstrastförstärkande medel som används vid magnetisk resonanstomografi (MRT) av hjärnan, ryggraden, blodkärlen, levern och njurarna.
MRT är en form av medicinsk bildteknik baseradpå vattenmolekylers beteende i normal och abnormal vävnad.
Tekniken bygger på ett invecklat system av magneter och radiovågor.
Datorer behövs för att registrera aktiviteten och överföra detta till synliga bilder.
Gadovist finns som lösning för intravenös injektion (injektion i en ven).
Detta läkemedel är endast avsett för diagnostik.
2.
INNAN DU ANVÄNDER GADOVIST
Använd inte Gadovist
- om du är allergisk (överkänslig) mot gadobutrol eller något av övriga innehållsämnen i Gadovist
(se “ Vad Gadovist innehåller ”).
Var särskilt försiktig med GADOVIST
- om du har eller har haft allergier (t. ex. hösnuva, nässelutslag) eller astma
- om du tidigare upplevt en reaktion då du fått kontrasmedel
- om din njurfunktion är mycket svag
- om du har någon allvarlig hjärt - och kärlsjukdom
- om du har låga kalciumvärden
- om du eller någon inom din släkt någonsin haft problem med hjärtats elektriska rytm (förlängt
QT- syndrom)
- om din hjärtrytm eller puls påverkas av medicinintag
- om du lider av något tillstånd i hjärnan som ger krampanfall ellerom du lider av andra sjukdomar
Innan du får Gadovist ska du tala om för din läkare om något av detta gäller dig.
Din läkare kommer sedan att avgöra om det är möjligt att genomföra undersökningen eller inte.
33
- Allergiliknande reaktioner kan uppstå efter användning av Gadovist.
Allvarliga reaktioner är
möjliga.
Fördröjdareaktioner har observerats (efter timmar eller dagar) (se avsnitt 4 ” Eventuella biverkningar ”).
- Tala om för din läkare om du har en pacemaker i ditt hjärta eller om du har några implantat eller
agraffer innehållande järn i din kropp.
Bland dessa ska mediciner som påverkar hjärtrytmen eller pulsen särskilt uppmärksammas.
Berätta för din läkare om du är gravid eller kan vara gravid, eftersom Gadovist inte ska användas under graviditet, om intedet anses absolut nödvändigt.
Berätta för din läkare om du ammar eller kommer att amma.
Amning måste avbrytas i minst 24 timmar (ett dygn) efter att du fått Gadovist.
Viktig information om några innehållsämnen i GADOVIST Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos (baserad på den genomsnittliga dos som en person på 70 kg behöver), d. v. s. läkemedlet är nästan ´natriumfritt`.
3.
HUR DU ANVÄNDER GADOVIST
Gadovist injiceras av en läkare genom en tunn nål in i en ven.
Gadovist ges omedelbart före MRT - undersökningen.
Du kommer att vara under observation i minst 30 minuter efter injektionen.
Hur stor dos Gadovist du får beror pådin kroppsvikt och på vilket område avbildningen gäller.
I allmänhet räcker en engångsinjektion på 0, 1 milliliter Gadovist per kg kroppsvikt (för en person som väger 70 kg betyder detta en dos på 7 milliliter).
Maximalt kan man ge totalt 0, 3 milliliter Gadovist per kg kroppsvikt.
I slutet av denna bipacksedel finns ytterligare information om hur Gadovist ska administreras och handteras.
Om du har fått för stor mängd av GADOVIST:
Överdosering är osannolik.
Om överdosering dock sker, kommer läkaren att behandla eventuella symtom.
I vissa fall kommer läkaren att kolla om ditt hjärta och dina njurar fungerar som de ska.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Gadovist orsaka biverkningar men alla användare behöver inte få dem.
Följande kategorier används:
Mindre vanliga: mellan 1 och 10 av 1000 patienter kan få dessa biverkningar.
Sällsynta: mellan 1 och 10 av 1 0, 000 patienter kan få dessa biverkningar.
34 Biverkningar som man observerat underkliniska prövningar innan Gadovist blev godkänd:
Mindre vanliga
Sällsynta
Huvudvärk Yrsel Domningar och stickningar Problem med smaksinnetIllamående Vidgning av blodkärl Smärta vid injektionstället Reaktioner vid injektionsstället
Problem med luktsinnet Andningssvårigheter Kräkningar Nässelutslag Hudutslag Blodtrycksfall Allergiliknande reaktioner
Kortvarig, lindrig till medelsvår köld - eller värmekänsla eller smärta vid injektionsstället har observerats som mindre vanligt, i samband med eller efter injektion av Gadovist Gadovist kan orsaka lokal smärta som kan vara i flera minuter om det injiceras utanför venen.
Ytterligare biverkningar som harrapporterats efter godkännandet av Gadovist:
Sällsynta Hjärtstillestånd, Snabb puls Medvetslöshet, Konvulsioner Bindehinneinflammation, Svullna ögonlock Andningssvårigheter (bronkospasm, svullnad i halsen), Andningsstillestånd, Blåa läppar, Hosta, Nysningar Svullet ansikte, Kraftiga svettningar, Klåda, Hudrodnad Svimningar, vallningar Stark värmekänsla, Allmän känsla av att inte må bra Allvarliga allergiliknande reaktioner (chock)
Som för andra gadoliniuminnehållande konstrastmedel, kan i sällsynta fall allergiliknande reaktioner (överkänslighet och anafylaxi) uppstå, inklusive allvarliga reaktioner (chock) som kan kräva omedelbar medicinsk behandling.
Lindrig svullnad i ansiktet, läppar, tunga eller hals, hosta, klåda, rinnande näsa, nysningar och nässelutslag kan vara de första tecknen på att en allvarlig reaktion är på väg att utvecklas.
Tala omedelbart om för personalen på MRT- enhetenom du upplever något av dessa tecken eller får andningssvårigheter.
Dessa har uppstått flera timmar eller dagar efter administration av Gadovist.
Om detta skulle hända dig, tala om det för din läkare eller röntgenläkare.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller röntgenläkare.
35 5.
HUR GADOVIST SKA FÖRVARAS
Inga särskilda förvaringsanvisningar.
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på etiketten efter Utg. dat.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är gadobutrol 604, 72 mg motsvarande 1 mmol/ ml
- Övriga innehållsämnen är kalkobutrolnatrium, trometamol, saltsyra och vatten för
1 injektionsflaska med 7, 5 ml injektionsvätska innehåller 4535 mg gadobutrol.
1 injektionsflaska med 15 ml injektionsvätska innehåller 9070 mg gadobutrol.
1 injektionsflaska med 30 ml injektionsvätska innehåller 18141 mg gadobutrol.
1 infusionsflaska med 65 ml injektionsvätska innehåller 39307 mg gadobutrol.
Läkemedlets utseende och förpackningsstorlekar
Gadovist är en klar, färglös eller ljusgul lösning.
Förpackningarna innehåller:
1 eller 10 infusionsflaskor med 65 ml injektionsvätska, lösning (i 100- ml infusionsflaskor).
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning:
[Kompletteras nationellt]
Tillverkare:
Schering AG Müllerstrasse 178 D- 133 42 Berlin Tyskland Telefon: +49 30 468- 1111
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen:
Österrike Belgien Danmark
Gadovist Gadovist Gadovist
36
Finland Frankrike Tyskland Grekland Irland Italien Luxemburg Nederländerna Norge Portugal Spanien Sverige Storbritannien
Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ} [Kompletteras nationellt].
-------------------------------------------------------------------------------------------------------------------------- Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
- Före injektionen
Detta läkemedel är en klar, färglös eller ljusgul lösning.
Lösningen bör inspekteras innan den används.
Gadovist bör inte användas om lösningen är kraftigt missfärgad, om den innehåller partiklar eller om förpackningen är defekt.
- Hantering
Injektionsflaskor Gadovist bör inte dras upp i injektionsspruta förrän precis före användning.
Kontrastmedel som inte används under en undersökning skall kasseras.
Förpackningar med större volym Utöver det gäller följande användningen av infusionsflaskor med 65 ml injektionsvätska:
Kontrasmedlet måste administreras med en automatisk injektor.
Slangen från injektorn till patienten måste bytas efter varje undersökning.
Allt kontrastmedel som blivit över i flaskan, slangarna och allt engångsmaterial till injektionssystemet måste kasseras inom 8 timmar.
Alla ytterligare anvisningar från respektive apparattillverkare måste uppmärksammas noga.
Läkemedel som inte används under en undersökning ska kasseras enligt lokala förordningar.
Ytterligare information gällande användning av Gadovist finns under avsnitt 3 i denna bipacksedel.
37 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Gadovist 1, 0 mmol/ ml, injektionsvätska, lösning i förfyllda sprutor
Gadobutrol
Läs noga igenom denna bipacksedel innan du får detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till den läkare som ger dig Gadovist (röntgenläkaren) eller
till personalen på sjukhuset/ MRT- enheten.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta din läkare eller röntgenläkare.
I denna bipacksedel finner du information om:
Vad GADOVIST är och vad det används för 2.
Innan du får GADOVIST 3.
Hur du använder GADOVIST 4.
Eventuella biverkningar 5.
Hur GADOVIST ska förvaras 6.
Övriga upplysningar
1.
VAD GADOVIST ÄR OCH VAD DET ANVÄNDS FÖR
Gadovist är ett konstrastförstärkande medel som används vid magnetisk resonanstomografi (MRT) av hjärnan, ryggraden, blodkärlen, levern och njurarna.
MRT är en form av medicinsk bildteknik baseradpå vattenmolekylers beteende i normal och abnormal vävnad.
Tekniken bygger på ett invecklat system av magneter och radiovågor.
Datorer behövs för att registrera aktiviteten och överföra detta till synliga bilder.
Gadovist finns som lösning för intravenös injektion (injektion i en ven).
Detta läkemedel är endast avsett för diagnostik.
2.
INNAN DU ANVÄNDER GADOVIST
Använd inte Gadovist
- om du är allergisk (överkänslig) mot gadobutrol eller något av övriga innehållsämnen i Gadovist
(se “ Vad Gadovist innehåller ”).
Var särskilt försiktig med GADOVIST
- om du har eller har haft allergier (t. ex. hösnuva, nässelutslag) eller astma
- om du tidigare upplevt en reaktion då du fått kontrasmedel
- om din njurfunktion är mycket svag
- om du har någon allvarlig hjärt - och kärlsjukdom
- om du har låga kalciumvärden
- om du eller någon inom din släkt någonsin haft problem med hjärtats elektriska rytm (förlängt
QT- syndrom)
- om din hjärtrytm eller puls påverkas av medicinintag
- om du lider av något tillstånd i hjärnan som ger krampanfall ellerom du lider av andra sjukdomar
Innan du får Gadovist ska du tala om för din läkare om något av detta gäller dig.
Din läkare kommer sedan att avgöra om det är möjligt att genomföra undersökningen eller inte.
38
- Allergiliknande reaktioner kan uppstå efter användning av Gadovist.
Allvarliga reaktioner är
möjliga.
Fördröjdareaktioner har observerats (efter timmar eller dagar) (se avsnitt 4 ” Eventuella biverkningar ”).
- Tala om för din läkare om du har en pacemaker i ditt hjärta eller om du har några implantat eller
agraffer innehållande järn i din kropp.
Bland dessa ska mediciner som påverkar hjärtrytmen eller pulsen särskilt uppmärksammas.
Berätta för din läkare om du är gravid eller kan vara gravid, eftersom Gadovist inte ska användas under graviditet, om intedet anses absolut nödvändigt.
Berätta för din läkare om du ammar eller kommer att amma.
Amning måste avbrytas i minst 24 timmar (ett dygn) efter att du fått Gadovist.
Viktig information om några innehållsämnen i GADOVIST Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos (baserad på den genomsnittliga dos som en person på 70 kg behöver), d. v. s. läkemedlet är nästan ´natriumfritt`.
3.
HUR DU ANVÄNDER GADOVIST
Gadovist injiceras av en läkare genom en tunn nål in i en ven.
Gadovist ges omedelbart före MRT - undersökningen.
Du kommer att vara under observation i minst 30 minuter efter injektionen.
Hur stor dos Gadovist du får beror pådin kroppsvikt och på vilket område avbildningen gäller.
I allmänhet räcker en engångsinjektion på 0, 1 milliliter Gadovist per kg kroppsvikt (för en person som väger 70 kg betyder detta en dos på 7 milliliter).
Maximalt kan man ge totalt 0, 3 milliliter Gadovist per kg kroppsvikt.
I slutet av denna bipacksedel finns ytterligare information om hur Gadovist ska administreras och handteras.
Om du har fått för stor mängd av GADOVIST:
Överdosering är osannolik.
Om överdosering dock sker, kommer läkaren att behandla eventuella symtom.
I vissa fall kommer läkaren att kolla om ditt hjärta och dina njurar fungerar som de ska.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Gadovist orsaka biverkningar men alla användare behöver inte få dem.
Följande kategorier används:
Mindre vanliga: mellan 1 och 10 av 1000 patienter kan få dessa biverkningar.
Sällsynta: mellan 1 och 10 av 1 0, 000 patienter kan få dessa biverkningar.
39 Biverkningar som man observerat underkliniska prövningar innan Gadovist blev godkänd:
Mindre vanliga
Sällsynta
Huvudvärk Yrsel Domningar och stickningar Problem med smaksinnetIllamående Vidgning av blodkärl Smärta vid injektionstället Reaktioner vid injektionsstället
Problem med luktsinnet Andningssvårigheter Kräkningar Nässelutslag Hudutslag Blodtrycksfall Allergiliknande reaktioner
Kortvarig, lindrig till medelsvår köld - eller värmekänsla eller smärta vid injektionsstället har observerats som mindre vanligt, i samband med eller efter injektion av Gadovist Gadovist kan orsaka lokal smärta som kan vara i flera minuter om det injiceras utanför venen.
Ytterligare biverkningar som harrapporterats efter godkännandet av Gadovist:
Sällsynta Hjärtstillestånd, Snabb puls Medvetslöshet, Konvulsioner Bindehinneinflammation, Svullna ögonlock Andningssvårigheter (bronkospasm, svullnad i halsen), Andningsstillestånd, Blåa läppar, Hosta, Nysningar Svullet ansikte, Kraftiga svettningar, Klåda, Hudrodnad Svimningar, vallningar Stark värmekänsla, Allmän känsla av att inte må bra Allvarliga allergiliknande reaktioner (chock)
Som för andra gadoliniuminnehållande konstrastmedel, kan i sällsynta fall allergiliknande reaktioner (överkänslighet och anafylaxi) uppstå, inklusive allvarliga reaktioner (chock) som kan kräva omedelbar medicinsk behandling.
Lindrig svullnad i ansiktet, läppar, tunga eller hals, hosta, klåda, rinnande näsa, nysningar och nässelutslag kan vara de första tecknen på att en allvarlig reaktion är på väg att utvecklas.
Tala omedelbart om för personalen på MRT- enhetenom du upplever något av dessa tecken eller får andningssvårigheter.
Dessa har uppstått flera timmar eller dagar efter administration av Gadovist.
Om detta skulle hända dig, tala om det för din läkare eller röntgenläkare.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller röntgenläkare.
40 5.
HUR GADOVIST SKA FÖRVARAS
Inga särskilda förvaringsanvisningar.
Förvaras utom syn - och räckhåll för barn.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är gadobutrol 604, 72 mg motsvarande 1 mmol/ ml
- Övriga innehållsämnen är kalkobutrolnatrium, trometamol, saltsyra och vatten för
1 förfylld spruta med 5, 0 ml lösning innehåller 3023 mg gadobutrol.
1 förfylld spruta med 7, 5 ml lösning innehåller 4535 mg gadobutrol.
1 förfylld spruta med 10 ml lösning innehåller 6047 mg gadobutrol.
1 förfylld spruta med 15 ml lösning innehåller 9070 mg gadobutrol.
1 förfylld spruta med 20 ml lösning innehåller 12094 mg gadobutrol.
Läkemedlets utseende och förpackningsstorlekar
Gadovist är en klar, färglös eller ljusgul lösning.
Förpackningarna innehåller:
1 eller 5 förfyllda sprutor med 5, 7. 5, 10 ml injektionsvätska, lösning (i 10- ml förfylld spruta) 1 eller 5 förfyllda sprutor med 15 ml injektionsvätska, lösning (i 17- ml förfylld spruta) 1 eller 5 förfyllda sprutor med 20 ml injektionsvätska, lösning
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning:
[Kompletteras nationellt]
Tillverkare:
Schering AG Müllerstrasse 178 D- 133 42 Berlin Tyskland Telefon: +49 30 468- 1111
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen:
Österrike Belgien
Gadovist Gadovist
41
Danmark Finland Frankrike Tyskland Grekland Irland Italien Luxemburg Nederländerna Norge Portugal Spanien Sverige Storbritannien
Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ} [Kompletteras nationellt.
-------------------------------------------------------------------------------------------------------------------------- Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
- Före injektionen
Detta läkemedel är en klar, färglös eller ljusgul lösning.
Lösningen bör inspekteras innan den används.
Gadovist bör inte användas om lösningen är kraftigt missfärgad, om den innehåller partiklar eller om förpackningen är defekt.
- Hantering
Injektionsflaskor Gadovist bör inte förberedas förrän precis före användning.
Kontrastmedel som inte används under en undersökning skall kasseras
Läkemedel som inte används under en undersökning ska kasseras enligt lokala förordningar.
Ytterligare information gällande användning av Gadovist finns under avsnitt 3 i denna bipacksedel.
42
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORM, STYRKA, ADMINISTRERINGSSÄTT AV LÄKEMEDLET SAMT SÖKANDE OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA
1
Member
Marketing Authorisation Holder
(Invented) Name
Strength
Pharmaceutical form
administration
Österrike
Eli Lilly Ges. m. b. H
Gemzar
200 mg - 200 mg
Pulver till infusionsvätska,
Intravenös
Kölblgasse 8- 10 1030 Wien Österrike
Trockensubstanz zur Infusionsbereitung
lösning
användning
Österrike
Eli Lilly Ges. m. b. H Kölblgasse 8- 10 1030 Wien Österrike
Gemzar 1 g - Trockensubstanz zur Infusionsbereitung
1000 mg
Pulver till infusionsvätska, lösning
Intravenös användning
Rue De L' Etuve 52 B- 1000 Brussels Belgien
GEMZAR 1000
1000 mg
Pulver till infusionsvätska, lösning
Intravenös användning
Rue De L' Etuve 52 B- 1000 Brussels Belgien
GEMZAR 200
200 mg
Pulver till infusionsvätska, lösning
Intravenös användning
Bulgarien
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten The Netherlands
Gemzar
200 mg
Pulver till infusionsvätska, lösning
Intravenös användning
Bulgarien
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten The Netherlands
Gemzar
1g
Pulver till infusionsvätska, lösning
Intravenös användning
Tjeckien
Eli Lilly ČR, s. r. o, Pobřežní 1A, 186 00 Praha 8 Tjeckien
Gemzar 1 g
1g
Pulver till infusionsvätska, lösning
Intravenös användning
Tjeckien
Eli Lilly ČR, s. r. o, Pobřežní 1A,, 186 00 Praha 8 Tjeckien
Gemzar 200 mg
200 mg
Pulver till infusionsvätska, lösning
Intravenös användning
2 Cypern
PHADISCO LTD 185 Giannou Kranidioti Avenue CY- 2234 Latsia Cypern
GEMZAR
200 mg
Pulver till infusionsvätska, lösning
Intravenös användning
Cypern
PHADISCO LTD 185 Giannou Kranidioti Avenue CY- 2234 Latsia Cypern
GEMZAR
1g
Pulver till infusionsvätska, lösning
Intravenös användning
Danmark
Eli Lilly Danmark A/ S, Nybrovej 110, DK- 2800 Kongens Lyngby Danmark
Gemzar
200 mg
Pulver till infusionsvätska, lösning
Intravenös användning
Danmark
Eli Lilly Danmark A/ S, Nybrovej 110, DK- 2800 Kongens Lyngby Danmark
Gemzar
1g
Pulver till infusionsvätska, lösning
Intravenös användning
Estland
Eli Lilly Holdings Linited,
Gemzar
200 mg powder for
200 mg
Pulver till infusionsvätska,
Intravenös
Kingsclere Road, Basingstoke, Hampshire, RG21 6XA Storbritannien
solution for infusion
lösning
användning
Estland
Eli Lilly Holdings Linited, Kingsclere Road, Basingstoke, Hampshire, RG21 6XA Storbritannien
Gemzar 1 g powder for solution 1g for infusion
Pulver till infusionsvätska, lösning
Intravenös användning
Finland
Oy Eli Lilly Finland, Ab Rajatorpantie 41 C, PL 16, 01641 Vantaa Finland
Gemzar 200 mg powder for 200 mg solution for infusion
Pulver till infusionsvätska, lösning
Intravenös användning
3 Finland
Oy Eli Lilly Finland, Ab Rajatorpantie 41 C, PL 16, 01641 Vantaa Finland
Gemzar 1 g powder for solution for infusion
Pulver till infusionsvätska, lösning
Intravenös användning
Frankrike
LILLY France SAS 13, rue Pagès 92158 Suresnes Cedex Frankrike
GEMZAR 1000 mg, poudre pour solution pour perfusion
Pulver till infusionsvätska, lösning
Intravenös användning
Frankrike
LILLY France SAS 13, rue Pagès 92158 Suresnes Cedex Frankrike
GEMZAR 200 mg, poudre pour 200 solution pour perfusion
mg
Pulver till infusionsvätska, lösning
Intravenös användning
Tyskland
Lilly Deutschland GmbH Teichweg 3 35396 Gießen Tyskland
Gemzar 200 mg Pulver zur Herstellung einer Infusionsloesung
200 mg
Pulver till infusionsvätska, lösning
Intravenös användning
Tyskland
Lilly Deutschland GmbH Teichweg 3 35396 Gießen Tyskland
Gemzar 1g Pulver zur Herstellung einer Infusionsloesung
1000 mg
Pulver till infusionsvätska, lösning
Intravenös användning
Grekland
FARMASERVE LILLY S. A. Cl 15 Km National Road Athens- Lamia Kifissia, 14564 Grekland
ΓΚΕΜΖΑΡ
200 mg
Pulver till infusionsvätska, lösning
Intravenös användning
Grekland
FARMASERVE LILLY S. A. Cl 15 Km National Road Athens- Lamia Kifissia, 14564 Grekland
ΓΚΕΜΖΑΡ
1000 mg
Pulver till infusionsvätska, lösning
Intravenös användning
Ungern
Eli Lilly Nederland BV PO Box 379 3990 GD Houten Nederländerna
Gemzar 1g powder for injection
1g
Pulver till infusionsvätska, lösning
Intravenös användning
4 Ungern
PO Box 379 3990 GD Houten Nederländerna
injection
lösning
användning
Irland
Eli Lilly and Company Limited Lilly House, Priestley Road,, Basingstoke, Hampshire RG24 9NL.
Storbritannien
Gemzar 200 mg powder for solution for infusion
200mg
Pulver till infusionsvätska, lösning
Intravenös användning
Irland
Eli Lilly and Company Limited Lilly House, Priestley Road,, Basingstoke, Hampshire RG24 9NL.
Storbritannien
Gemzar 1 g powder for solution 1g for infusion
Pulver till infusionsvätska, lösning
Intravenös användning
Island
Eli Lilly Denmark, Nybrovej 110, 2800 Lyngby Danmark
Gemzar 200 mg
Pulver till infusionsvätska, lösning
Intravenös användning
Island
Eli Lilly Denmark, Nybrovej 110, 2800 Lyngby Danmark
Gemzar 1g
Pulver till infusionsvätska, lösning
Intravenös användning
Italien
ELI LILLY ITALIA S. P. A..
Via Gramsci 731/ 733 - 50019 Sesto Fiorentino, Florence Italien
GEMZAR 200 mg powder for 200 mg solution for infusion and intravesical instillation
Pulver till infusionsvätska, lösning och pulver till intravesikal instillationsvätska, lösning
Intravenös användning och intravesikal användning
Italien
ELI LILLY ITALIA S. P. A..
Via Gramsci 731/ 733 - 50019 Sesto Fiorentino, Florence Italien
GEMZAR 1 g powder for 1g solution for infusion and intravesical instillation
Pulver till infusionsvätska, lösning och pulver till intravesikal instillationsvätska, lösning
Intravenös användning och intravesikal användning
5 Lettland
Eli Lilly Holdings Limited, Kingsclere Road, Basingstoke, Hampshire, RG 216XA5 Storbritannien
1g
Pulver till infusionsvätska, lösning
Intravenös användning
Lettland
Eli Lilly Holdings Limited, Kingsclere Road, Basingstoke, Hampshire, RG 216XA5 Storbritannien
Gemzar
200 mg
Pulver till infusionsvätska, lösning
Intravenös användning
Litauen
Eli Lilly Holdings Limited Kingsclere Road, Basingstoke, Hampshire RG21 6XA Storbritannien
Gemzar
200 mg
Pulver till infusionsvätska, lösning
Intravenös användning
Litauen
Eli Lilly Holdings Limited Kingsclere Road, Basingstoke, Hampshire RG21 6XA Storbritannien
Gemzar
1000 mg
Pulver till infusionsvätska, lösning
Intravenös användning
Luxemburg
Eli Lilly Benelux s. a.
52, rue de l' Etuve B- 1000 Bruxelles Belgien
GEMZAR
200 mg
Pulver till infusionsvätska, lösning
Intravenös användning
Luxemburg
Eli Lilly Benelux s. a.
52, rue de l' Etuve B- 1000 Bruxelles Belgien
GEMZAR
1g
Pulver till infusionsvätska, lösning
Intravenös användning
Malta
Eli Lilly and Company Limited Lilly House, Priestley Road,, Basingstoke, Hampshire RG24 9NL.
Storbritannien
Gemzar
200 mg
Pulver till infusionsvätska, lösning
Intravenös användning
6 Malta
Eli Lilly and Company Limited Lilly House, Priestley Road,, Basingstoke, Hampshire RG24 9NL.
Storbritannien
Gemzar
1g
Pulver till infusionsvätska, lösning
Intravenös användning
Nederländerna
Eli Lilly Nederland BV Grootslag 1- 5 3991 RA Houten Nederländerna
Gemzar
200 mg
Pulver till infusionsvätska, lösning
Intravenös användning
Nederländerna
Eli Lilly Netherlands BV Grootslag 1- 5 3991 RA Houten Nederländerna
Gemzar
1g
Pulver till infusionsvätska, lösning
Intravenös användning
Norge
Eli Lilly Norge AS, Postboks 6090 Etterstad, N- 0601 Oslo Norge
Gemzar
1g
Pulver till infusionsvätska, lösning
Intravenös användning
Norge
Eli Lilly Norge AS, Postboks 6090 Etterstad, N- 0601 Oslo Norge
Gemzar
200 mg
Pulver till infusionsvätska, lösning
Intravenös användning
Polen
Lilly France S. A.
2 rue du colonel Lilly 67642 Fegersheim Frankrike
Gemzar
200 mg
Pulver till infusionsvätska, lösning
Intravenös användning
Polen
Lilly France S. A.
2 rue du colonel Lilly 67642 Fegersheim Frankrike
Gemzar
1g
Pulver till infusionsvätska, lösning
Intravenös användning
7 Portugal
Lilly Portugal - Produtos Farmacêuticos, Lda.
Rua Dr.
António Loureiro Borges, 1 - Piso 1 - Arquiparque - Miraflores 1499 - 016 Algés Portugal
Gemzar
200 mg
Pulver till infusionsvätska, lösning
Intravenös användning
Portugal
Lilly Portugal - Produtos Farmacêuticos, Lda.
Rua Dr.
António Loureiro Borges, 1 - Piso 1 - Arquiparque - Miraflores 1499 - 016 Algés Portugal
Gemzar
1000 mg
Pulver till infusionsvätska, lösning
Intravenös användning
Rumänien
Lilly France S. A. S 2 Rue du Colonel Lilly 6740 Fegersheim Frankrike
Gemzar
1 g
1000 mg
Pulver till infusionsvätska, lösning
Intravenös användning
Rumänien
Lilly France S. A. S 2 Rue du Colonel Lilly 6740 Fegersheim Frankrike
Gemzar
200 mg
200 mg
Pulver till infusionsvätska, lösning
Intravenös användning
Slovakien
Eli Lilly ČR, s. r. o., Pobřežní 1a, 186 00 Praha 8 Tjeckien
GEMZAR
1 g
1g
Pulver till infusionsvätska, lösning
Intravenös användning
Slovakien
Eli Lilly ČR, s. r. o., Pobřežní 1a, 186 00 Praha 8 Tjeckien
GEMZAR
200 mg
200 mg
Pulver till infusionsvätska, lösning
Intravenös användning
Slovenien
Eli Lilly farmacevtska družba, d. o. o.
Gemzar
200 mg prašek za
200 mg
Pulver till infusionsvätska,
Intravenös
Dunajska 156 1000 Ljubljana Slovenien
raztopino za infundiranje
lösning
användning
8 Slovenien
Eli Lilly farmacevtska družba, d. o. o.
Dunajska 156 1000 Ljubljana Slovenien
Gemzar 1 g prašek za raztopino za infundiranje
1 g
Pulver till infusionsvätska, lösning
Intravenös användning
Spanien
Lilly, S. A., Avenida de la Industria, 30 28108 Alcobendas Madrid Spanien
GEMZAR 1 g Powder for solution for injection
1g
Pulver till infusionsvätska, lösning
Intravenös användning
Spanien
Lilly, S. A., Avenida de la Industria, 30 28108 Alcobendas Madrid Spanien
GEMZAR 200 mg Powder for solution for injection
200 mg
Pulver till infusionsvätska, lösning
Intravenös användning
Sverige
Eli Lilly Sweden AB Box 721 169 27 Solna Sverige
Gemzar® 200 mg pulver till infusionsvätska, lösning
200 mg
Pulver till infusionsvätska, lösning
Intravenös användning
Sverige
Eli Lilly Sweden AB Box 721 169 27 Solna Sverige
Gemzar® 1 g pulver till infusionsvätska, lösning
1g
Pulver till infusionsvätska, lösning
Intravenös användning
Storbritannien
Eli Lilly and Company Limited Lilly House, Priestley Road, Basingstoke, Hampshire RG24 9NL Storbritannien
Gemzar 200 mg Powder for Solution for Infusion
200mg
Pulver till infusionsvätska, lösning
Intravenös användning
Storbritannien
Eli Lilly and Company Limited Lilly House, Priestley Road, Basingstoke, Hampshire RG24 9NL Storbritannien
Gemzar 1g Powder for Solution 1g for Infusion
Pulver till infusionsvätska, lösning
Intravenös användning
9 BILAGA II
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄL TILL ÄNDRING AV PRODUKTRESUMÉER, MÄRKNING OCH BIPACKSEDEL
10 VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV GEMZAR
Gemzar inkluderades i förteckningen över läkemedel för vilka harmoniserade sammanfattningar av produktens egenskaper bör utarbetas enligt artikel 30. 2 i direktiv 2001/ 83/ EG i dess ändrade form, på grund av de skillnader mellan nationellt godkända produktresuméer som föreligger eftersom medlemsstaterna nationellt har fattat beslut som skiljer sig åt.
Gemzar (gemcitabin) är en pyrimidinantagonist (en antimetabolit) som metaboliseras intracellulärt till aktiva difosfat - och trifosfatnukleosider som hämmar DNA- syntesen.
Läkemedlet är primärt aktivt mot celler i S- fas och ges vid behandling av fasta tumörer.
Gemcitabin (difluoro- deoxy- cytidin (dFdC)) är ett cytotoxiskt cancerläkemedel som uppvisar cellfasspecificitet och primärt dödar celler som genomgår DNA- syntes (S - fas) och under vissa betingelser blockerar cellernas fasövergång mellan G1 - och S- fas.
De följande indikationerna gäller för närvarande för Gemzar och har bedömts av CHMP:
1) blåscancer, 2) avancerad icke- småcellig lungcancer, 3) avancerad pankreascancer, 4) bröstcancer och 5) ovarialcancer.
CHMP har bedömt den ordalydelse för produktresumén som föreslogs av innehavaren av godkännandet för försäljning och de grunder till förslaget som har lämnats in.
Särskild uppmärksamhet ägnades de terapeutiska indikationerna för Gemzar.
Kritisk utvärdering
Dessa data visade att gemcitabinbehandling är aktiv, tolerabel, uppvisar hanterbar toxicitet och är överlägsen MVAC- kemoterapi (metotrexat, vinblastin, adriamycin och cisplatin) vid behandling av patienter med avancerad eller metastaserande övergångsepitelcancer i urinblåsan.
Innehavaren av godkännandet för försäljning försvarade också intravesikal användning av gemcitabin, baserat på den bevisade aktiviteten vid avancerad blåscancer, gemcitabins farmakokinetiska egenskaper och dess höga totalkroppsclearance.
CHMP granskade de data som lämnats in som stöd för indikationen blåscancer och noterade att alla inlämnade studier hade genomförts på patienter med lokalt avancerad eller metastaserande blåscancer.
CHMP tillstod att gemcitabin har visat aktivitet vid icke muskelinvasiv blåscancer hos medel - och högriskpatienter, men trots detta har inga data från fas III- studier lämnats in.
CHMP ansåg därför att den föreslagna breda indikationen ” blåscancer ” inte är motiverad, eftersom tillhandahållna data inte räcker för att stödja indikationen för ytlig blåscancer.
CHMP begärde att innehavaren av godkännandet för försäljning skulle beakta målpopulationen (patienter med avancerad/ metastaserande blåscancer) och kombinationsbehandling med cisplatin i den harmoniserade indikationen.
Innehavaren av godkännandet för försäljning gick med på att stryka ytlig blåscancer i indikationen och CHMP föreslog följaktligen följande ändrade formulering:
” Gemcitabin är indicerat vid behandling av lokalt avancerad eller metastaserande blåscancer, i kombination med cisplatin. ”
Indikationen pankreascancer bygger på data från den pivotala fas 3- studien JHAY och den stödjande studien JHAZ.
Intravenös gemcitabinbehandling har fått bred acceptans som standardkemoterapi vid avancerad pankreascancer, men resultaten vid kombinationsbehandling av patienter med lokalt avancerad (icke- resekerbar) eller metastaserande pankreascancer har varit en besvikelse, och innehavaren av godkännandet för försäljning ansåg att monoterapi med gemcitabin fortfarande är standardkemoterapi för avancerat/ metastaserande, icke- resekerbart adenomkarcinom i pankreas.
11 CHMP godkände därför förslaget men bad innehavaren av godkännandet för försäljning att ändra den föreslagna ordalydelsen gällande patienter som är behandlingsresistenta mot 5- FU.
Innehavaren av godkännandet för försäljning höll med om att indikationen är överflödig eftersom första linjens behandling av pankreascancer med gemcitabin är vårdstandard och godkände att den skulle tas bort.
CHMP strök också angivelsen om performance status och antog följande ordalydelse:
” Gemcitabin är indicerat för behandling av patienter med lokalt avancerad eller metastaserande adenocarcinom i pankreas. ”
Indikationen icke- småcellig lungcancer bygger på data från fas II - och fas III- prövningar och indikerade att gemcitabin har visats vara aktivt vid behandling av icke- småcellig lungcancer (NSCLC) och att huvuddelen av data utöver gemcitabins aktivitet som monoterapi stödjer aktivitet och säkerhet av kombinationen gemcitabin och cisplatin vid behandling av icke- småcellig lungcancer, oavsett dos och doseringsschema.
Innehavaren av godkännandet för försäljning ansåg det därför vara fastställt att fördelarna är större än riskerna vid behandling av icke- småcellig lungcancer med gemcitabin/ cisplatin.
CHMP höll med om att gemcitabin som monoterapi har visat aktivitet mot icke- småcellig lungcancer men ansåg att kombinationsbehandling med gemcitabin+cisplatin är första linjens behandling för patienter med avancerad/ metastaserande icke- småcellig lungcancer och bad därför innehavaren av godkännandet för försäljning att ytterligare motivera indikationen för Gemzar som kombinationsbehandling och som monoterapi vid icke- småcellig lungcancer, med tanke på att monoterapi vanligen begränsas till patienter där performance status ligger på gränsen, till äldre patienter eller till förbehandlade patienter.
Innehavaren av godkännandet för försäljning höll med om att platinabaserade kombinationsbehandlingar är vårdstandard men försvarade användningen av monoterapi med gemcitabin vid behandling av äldre patienter och patienter med performace status 2, eftersom dessa grupper löper större risk att drabbas av kemoterapirelaterade morbiditeter, eller i fall där platinabaserade kombinationer inte tolereras.
Som stöd för sin ståndpunkt tillhandahöll innehavaren av godkännandet för försäljning riktlinjer från ledande onkologiorganisationer och en litteraturöversikt och föreslog en ny ordalydelse för indikationen icke - småcellig lungcancer med avseende på monoterapi.
CHMP gick igenom svaren från innehavaren av godkännandet för försäljning och höll med om att gemcitabin som monoterapi har en specifik roll för patienter för vilka performance status ligger på gränsen och för äldre patienter samt att gemcitabin är ett alternativ mellan andra behandlingar, även om inget specifikt läkemedel har kunnat visas vara bättre än andra.
CHMP antog den föreslagna ändrade ordalydelsen:
” Gemcitabin, i kombination med cisplatin, är indicerat som första linjens behandling av patienter med lokalt avancerad eller metastaserande icke- småcellig lungcancer.
Monoterapi med gemcitabin kan övervägas för äldre patienter och för patienter med performance status 2. ”
När det gäller bröstcancer föreslog innehavaren av godkännandet för försäljning att endast kombinationsanvändning skulle tas med i den harmoniserade produktresumén, trots att en fas 3- studie har visat aktivitet av gemcitabin som monoterapi vid behandling av metastaserande bröstcancer.
Indikationen stöds av en klinisk expertrapport och effektdata från fas 2 - och fas 3- studier med Gemzar som monoterapi vid behandling av bröstcancer, inklusive studier som genomförts av innehavaren av godkännandet för försäljning, och av resultat från publicerad litteratur.
Generellt ansåg innehavaren av godkännandet för försäljning därför att gemcitabin plus paklitaxel som kombinationskemoterapi är en effektiv behandlingsregim för patienter med metastaserande bröstcancer, med en förväntad och hanterbar toxicitet och större fördelar än risker.
CHMP ansåg därför att gemcitabin
12 ger den största fördelen när det administreras som första och andra linjens behandling i kombination med taxaner och antog följande ordalydelse:
” Gemcitabin, i kombination med paklitaxel, är indicerat för behandling av patienter med icke- resekerbar, lokalt recidiverande eller metastaserande bröstcancer efter recidiv efter adjuvant/ neoadjuvant kemoterapi.
Föregående kemoterapi ska ha inkluderat en antracyklin, om detta inte har varit kliniskt kontraindicerat. ”
När det gäller ovarialcancer förslog innehavaren av godkännandet för försäljning en ordalydelse för kombinationsanvändning för denna indikation, trots att gemcitabin har visat aktivitet som monoterapi, och tillhandahöll en klinisk expertrapport och kompletterande information som stöd för indikationen.
Innehavaren av godkännandet för försäljning fokuserade diskussionen på den pivotala randomiserade fas 3- studien JHQJ och på den mest betydande stödjande studien, den enarmade fas 2- studien JHRW.
Innehavaren av godkännandet för försäljning drog slutsatsen att studierna visar att gemcitabin plus karboplatin är överlägset karboplatin med avseende på tid till progression (TTP) och svarsfrekvens hos patienter med platinakänslig recidiverande ovarialcancer.
Denna förbättring av den progressionsfria överlevnadstiden (PFS) och svarsfrekvensen är endast kopplad till en viss ytterligare, lätt hanterbar toxicitet, vilket innebär att fördelarna är större än riskerna.
CHMP noterade att den pivotala studien JHQJ hade tillräcklig statistisk styrka för att skillnader i tiden till sjukdomsprogression ska kunna urskiljas inom den totala överlevnaden samt att den pivotala studien av ovarialcancer hade en specifik population som bestod av platinakänsliga patienter med mycket dålig prognos, och CHMP ansåg att den föreslagna ordalydelsen överensstämde med den studie som har lämnats in för godkännandet för försäljning när det gällde denna indikation.
Eftersom inga ytterligare studier fanns tillgängliga som stöd för användning av gemcitabin som monoterapi, varken som första eller andra linjens behandling, begärde CHMP att innehavaren av godkännandet för försäljning skulle fortsätta föra en diskussion om indikationen ovarialcancer för Gemzar.
Man hävdade att fördelarna med kombinationen gemcitabin och karboplatin är större än riskerna vid behandling av patienter med recidiverande ovarialcancer, med tanke på de påvisade signifikanta fördelarna med kombinationen, den godtagbara toxicitetsprofilen och tolerabiliteten.
Dessutom har användning av gemcitabin för behandling av recidiverande ovarialcancer fått ett brett erkännande, och innehavaren av godkännandet för försäljning menar därför att karboplatin plus gemcitabin utgör ett värdefullt alternativ för behandling av patienter med recidiverande ovarialcancer.
CHMP gick igenom data om användning av gemcitabin för behandling av ovarialcancer och ansåg att kombinationen gemcitabin/ karboplatin är ett alternativ för andra linjens behandling av patienter med platinakänslig sjukdom och ett alternativ vid behandling av patienter med en sjukdomshistoria med paklitaxel - / karboplatintoxicitet.
Därför behöll CHMP indikationen ovarialcancer i den harmoniserade produktresumén, med följande ordalydelse:
” Gemcitabin är indicerat vid lokalt avancerad eller metastaserande epitelial ovarialcancer, i kombination med karboplatin, hos patienter med recidiv efter en återfallsfri period på minst 6 månader efter platinabaserad första linjens behandling. ”
För avsnitt 4. 2 föreslog innehavaren av godkännandet för försäljning en harmoniserad ordalydelse, med fokus särskilt på doseringsjustering, nedsatt njurfunktion och försiktighet vid administrering.
CHMP begärde förtydliganden när det gäller fortsatt behandling och mer detaljerad information om specifika individuella indikationer, särskilt bröstcancer och ovarialcancer.
CHMP behöll den konservativa åldern 18 år och noterade också att informationen om nedsatt leverfunktion var inkluderad och begärde därför att innehavaren av godkännandet för försäljning skulle föra en fortsatt diskussion om patienter med nedsatt
13 njur - eller leverfunktion och om huruvida en kraftig nedsättning hade signifikant effekt på gemcitabins farmakokinetik.
Innehavaren av godkännandet för försäljning tillhandahöll en uppdaterad dosering med hänsyn till CHMP: s kommentarer.
Inga specifika studier har gjorts på patienter med starkt nedsatt njur - eller leverfunktion, men innehavaren av godkännandet för försäljning ansåg att det enligt publicerad litteratur inte finns några tecken på att dessa patienter skiljer sig väsentligt från gruppen med lindrig till medelsvår funktionsnedsättning med avseende på Cmax och clearance.
Innehavaren av godkännandet för försäljning ansåg också att de begränsade data som finns att tillgå inte medger att några dosförändringar föreslås i produktresumén för patienter med nedsatt njur - eller leverfunktion och att försiktighetsåtgärderna redan på ett adekvat sätt avspeglar tillgänglig information.
CHMP ändrade texten i avsnitt 4. 2 utifrån svaren.
Enligt förslaget från innehavaren av godkännandet för försäljning kvarstod i avsnitt 4. 3 endast två av de åtta befintliga kontraindikationerna (överkänslighet och amning) och sex hade strukits (nedsatt lever - eller njurfunktion, cisplatin till patienter med njursvikt, graviditet och amning, kombination med vaccin mot gula febern, användning på barn och samtidig administrering av gemcitabin och strålningsbehandling).
CHMP ansåg att förslaget från innehavaren av godkännandet för försäljning var godtagbart men att interaktioner och betingelser som är relevanta för alla cytotoxiska läkemedel måste förväntas för gemcitabin och att adekvata varningar därför ska ingå i avsnitt 4. 4 och 4. 5.
Eftersom inga studier har gjorts på patienter med nedsatt njur - eller leverfunktion ansåg CHMP inte att det fanns något behov av en absolut kontraindikation och inte heller att en sådan krävdes för strålningsbehandling.
I avsnitt 4. 4 tog innehavaren av godkännandet för försäljning upp nedsatt njur - och leverfunktion, pediatriska rekommendationer och samtidig administrering av gemcitabin och strålningsbehandling.
CHMP ansåg att den föreslagna ordalydelsen generellt var adekvat men gjorde ett antal ändringar, bland annat gällande avsnitt om nedsatt benmärgsfunktion, kombination med karboplatin och cisplatin, levande attenuerade vacciner och rapporter från säkerhetsövervakning av läkemedel när det gäller hjärtkärlhändelser och reaktivering av viral hepatit.
Även avsnitten 4. 5, 4. 6, 4. 7, 4. 8 och 4. 9 harmoniserades.
För avsnitt 4. 8 begärde CHMP ett förtydligande av presentationen av spontanrapporteringen efter det att läkemedlet har släppts ut på marknaden och föreslog också en förteckning med ändrade termer som ska användas i alla tabeller över oönskade händelser vid kombinationsanvändning i detta avsnitt.
Slutligen gjorde CHMP ytterligare ett antal smärre kommentarer, bland annat om återstående avsnitt av produktresumén, vilka införlivades direkt i produktresuméns text.
Andra avsnitt av produktresumén: hänskjutningen gällde inte en fullständig harmonisering av kvalitetsdokumentationen, men de avsnitt av produktresumén (särskilt avsnitten 2 och 6) och motsvarande avsnitt i bipacksedeln som gäller kvalitet utvärderades och harmoniserades.
CHMP ansåg att de skillnader som identifierades när hänskjutningsförfarandet inleddes har avlägsnats och att alla de frågor som ingick i den lista som upprättades samt i listan över obesvarade frågor hade hanterats korrekt och besvarats på ett tillfredsställande sätt.
De föreslagna ändringarna av produktinformationen genomfördes till fullo.
Sammanfattningsvis har innehavaren av godkännandet för försäljning strukit indikationen för intravesikal användning och för patienter med pankreascancer som är behandlingsresistenta mot 5- FU medan indikationen för ovarialcancer har ändrats.
Även användning av gemcitabin som monoterapi vid behandling av icke- småcellig lungcancer angavs vara motiverad i vissa situationer.
CHMP antog därför de återstående fem indikationerna för Gemzar, med ordalydelse enligt den ändrade produktresumén.
14 SKÄL TILL ÄNDRING AV PRODUKTRESUMÉER, MÄRKNING OCH BIPACKSEDEL
CHMP rekommenderar ändring av de godkännanden för försäljning för vilka produktresumé, märkning och bipacksedel finns i bilaga III för Gemzar, av följande skäl:
- Hänskjutningen gällde harmonisering av produktresuméer, märkning och bipacksedel.
- Produktresuméer, märkning och bipacksedel enligt förslag från innehavarna av godkännande för
försäljning har bedömts utifrån inlämnad dokumentation och vetenskaplig diskussion inom kommittén.
15 BILAGA III
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
16 PRODUKTRESUMÉ
17 1 LÄKEMEDLETS NAMN Gemzar 200 mg, pulver till infusionsvätska, lösning Gemzar 1 g, pulver till infusionsvätska, lösning
2 KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING En injektionsflaska innehåller: gemcitabinhydroklorid motsvarande 200 mg gemcitabin eller gemcitabinhydroklorid motsvarande 1 g gemcitabin.
Efter upplösning innehåller lösningen 38 mg/ ml gemcitabin.
Hjälpämnen:
Injektionsflaskan med 200 mg innehåller 3, 5 mg (< 1 mmol) natrium.
Injektionsflaskan med 1000 mg innehåller 17, 5 mg (< 1 mmol) natrium.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3 LÄKEMEDELSFORM Pulver till infusionsvätska, lösning
Vit till gulvit kaka eller pulver.
4 KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer Gemcitabin används för behandling av lokalt avancerad eller metastaserad blåscancer i kombination med cisplatin.
Gemcitabin används för behandling av lokalt avancerat eller metastaserande adenokarcinom i pankreas.
Gemcitabin används i kombination med cisplatin som initial behandling av kemoterapinaiva patienter med lokalt avancerad eller metastaserad icke- småcellig lungcancer (NSCLC).
Gemcitabin som monoterapi kan övervägas hos äldre patienter och patienter med funktionsstatus 2.
Lokalt avancerad eller metastaserad epitelial ovarialcancer i kombination med karboplatin hos patienter med recidiverande sjukdom efter en recidivfri period på minst 6 månader efter platinabaserad förstahandsterapi.
Tidigare kemoterapi skall ha inkluderat en antracyklin om inte sådan är kontraindicerad.
4. 2 Dosering och administreringssätt Behandling med gemcitabin bör inledas av eller ske i samråd med läkare med stor erfarenhet av cytostatikabehandling.
18 Dosrekommendationer
Blåscancer Kombinationsbehandling
2
Den rekommenderade dosen av gemcitabin är 1000 mg/ m kroppsyta givet som intravenös infusion under 30 minuter.
Dosen skall ges dag 1, 8 och 15 i varje 28- dagars behandlingscykel i kombination med cisplatin.
Dag 1 efter gemcitabin administreringen eller dag 2 i 28- dagars cykeln ges en rekommenderad dos av cisplatin 70 mg/ m2 kroppsyta.
Därefter upprepas denna 4- veckors behandlingscykel.
Dosen kan reduceras, antingen under pågående behandlingscykel eller vid nästa behandlingscykel, baserat på den individuellt observerade toxiciteten.
Den rekommenderade dosen av gemcitabin är 1000 mg/ m kroppsyta givet som intravenös infusion under 30 minuter.
Detta upprepas en gång per vecka under en period av upp till 7 veckor följt av en veckas uppehåll.
Påföljande cykler ges gemcitabin en gång per vecka under en period av 3 veckor följt av en veckas uppehåll.
Reduktion av dosen, antingen under pågående behandlingscykel eller vid nästa behandlingscykel, kan göras baserat på den individuellt observerade toxiciteten.
Den rekommenderade dosen av gemcitabin är 1000 mg/ m kroppsyta givet som intravenös infusion under 30 minuter.
Detta upprepas en gång per vecka under en period av 3 veckor följt av en veckas uppehåll.
Denna 4- veckors cykel upprepas därefter.
Reduktion av dosen, antingen under pågående behandlingscykel eller vid nästa behandlingscykel, kan göras baserat på den individuellt observerade toxiciteten.
Den rekommenderade dosen av gemcitabin är 1250 mg/ m kroppsyta givet som intravenös infusion under 30 minuter dag 1 och 8 under behandlingscykeln (21 dagar).
Reduktion av dosen, antingen under pågående behandlingscykel eller vid nästa behandlingscykel, kan göras baserat på den individuellt observerade toxiciteten.
Cisplatin har administrerats i doser mellan 75- 100 mg/ m2 en gång var tredje vecka.
Bröstcancer Kombinationsbehandling Gemcitabin rekommenderas att användas tillsammans med paklitaxel enligt följande:
175 mg/ m2 paklitaxel infunderas intravenöst under ca 3 timmar dag 1 och därefter infunderas gemcitabin (1250 mg/ m2) intravenöst under 30 minuter dag 1 och 8 i varje 21- dagars behandlingscykel.
Dosen kan reduceras antingen under pågående behandlingscykel eller vid nästa behandlingscykel baserat på den individuellt observerade toxiciteten.
Totalantalet granulocyter bör vara minst 1, 5 x 109/ l före kombinationsbehandling med paklitaxel.
1000 mg/ m2 gemcitabin infunderas intravenöst under 30 minuter dag 1 och 8 i varje 21- dagars behandlingscykel.
Dosen kan reduceras antingen under pågående behandlingscykel eller vid nästa behandlingscykel baserat på den individuellt observerade toxiciteten.
19 Behandlingskontroll av toxicitet och dosändring beroende på toxicitet
Dosändring beroende på icke- hematologisk toxicitet Under behandlingen med gemcitabin skall patienten regelbundet läkarundersökas och lever - och njurfunktion kontrolleras för att upptäcka icke- hematologisk toxicitet.
Reduktion av dosen, antingen under pågående behandlingscykel eller vid nästa behandlingscykel, kan göras baserat på den individuellt observerade graden av toxicitet.
Administreringen skall inte återupptas förrän toxiciteten enligt behandlande läkare försvunnit.
För dosjustering vid kombinationsbehandling med cisplatin, karboplatin eller paklitaxel hänvisas till aktuell produktresumé.
Dosändring beroende på hematologisk toxicitet Vid inledning av en behandlingscykel Alla patienter, oberoende av indikation, skall före varje dos kontrolleras med avseende på antal trombocyter och granulocyter.
Totalantal granulocyter skall vara minst 1, 5x109/ l och antal trombocyter 100x109/ l före start av en behandlingscykel.
Inom en behandlingscykel Ändringar av gemcitabindosen inom en cykel skall göras enligt nedanstående tabeller.
Dosändring av gemcitabin inom en cykel för blåscancer, icke- småcellig lungcancer och pankreascancer, vid monoterapi eller vid kombinationsbehandling med cisplatin Totalantal granulocyter 9 (x10 / l) > 1
och
Antal trombocyter 9 (x10 / l) > 100
Procent av Gemzar standarddos (%) 100
0, 5- 1
eller
50- 100
* Behandlingen avbryts och skall inte återinsättas inom en behandlingscykel förrän totalantalet granulocyter är minst 0, 5 (x109/ l) och antalet trombocyter 50 (x109/ l).
Dosändring av gemcitabin inom en cykel för bröstcancer vid kombinationsbehandling med paklitaxel Totalantal granulocyter 9 (x10 / l)
Antal trombocyter 9 (x10 / l) > 75
Procent av Gemzar standarddos (%)
≥1, 2
och
100
0, 7 - < 1
och
≥ 50
50
* Behandlingen avbryts och skall inte återinsättas inom en behandlingscykel.
Behandlingen kan återinsättas på dag 1 i nästa cykel så snart totalantalet granulocyter är minst 1, 5 (x109/ l) och antalet trombocyter 100 (x109/ l).
Dosändring av gemcitabin inom en cykel för ovarialcancer vid kombinationsbehandling med karboplatin Antal trombocyter Totalantal
(x109 / l)
Procent av Gemzar
granulocyter (x109/ l)
standarddos (%)
> 1, 5
och
≥ 100
100
* Behandlingen avbryts och skall inte återinsättas inom en behandlingscykel.
Behandlingen kan återinsättas på dag 1 i nästa cykel så snart totalantalet granulocyter är minst 1, 5 (x109/ l) och antalet trombocyter 100 (x109/ l).
Dosändring på grund av hematologisk toxicitet i efterföljande behandlingscykler för alla indikationer Gemcitabindosen skall reduceras till 75% av startdosen i ursprunglig cykel om hematologisk toxicitet enligt följande inträffar:
• Totalantal granulocyter < 0, 5 x 109/ l i mer än 5 dagar • Totalantal granulocyter < 0, 1 x 109/ l i mer än 3 dagar • Neutropeni med feber • Trombocyter < 25 x 109/ l • Cykelförskjutning på mer än en vecka på grund av toxicitet
Administrering
Gemzar tolereras väl under infusionen och kan administreras till ambulanta patienter.
Om extravasering sker måste infusionen omedelbart avbrytas och påbörjas på nytt i ett annat blodkärl.
Patienten skall övervakas noggrant efter administreringen.
För anvisningar angående upplösning, se avsnitt 6. 6
Speciella grupper
Patienter med nedsatt lever - eller njurfunktion Gemcitabin skall användas med försiktighet till patienter med nedsatt lever - eller njurfunktion eftersom det finns otillräckliga data från kliniska studier för att kunna ge bestämda dosrekommendationer för dessa patientgrupper (se avsnitt 4. 4 och 5. 2).
21 Äldre (> 65 år) Gemcitabin har tolererats väl av patienter äldre än 65 år.
Det finns inget som tyder på något behov för dosändringar hos äldre, förutom de som redan rekommenderas för alla patienter (se avsnitt 5. 2).
Barn (< 18 år) Gemcitabin rekommenderas ej till barn under 18 år på grund av otillräckliga data beträffande säkerhet och effekt.
4. 3 Kontraindikationer Överkänslighet för gemcitabin eller något av hjälpämnena.
Amning (se avsnitt 4. 6).
4. 4 Varningar och försiktighet Förlängning av infusionstiden och ökad doseringsfrekvens har visat sig öka toxiciteten.
Hematologisk toxicitet Gemcitabin kan ge benmärgssuppression som visar sig i form av leukopeni, trombocytopeni och anemi.
Patienten skall före varje dos kontrolleras med avseende på antal trombocyter, leukocyter och granulocyter.
Tillfälligt avbrott av eller ändringar i behandlingen skall övervägas då läkemedelsinducerad benmärgssuppression upptäcks (se avsnitt 4. 2).
Myelosuppression är dock kortvarig och resulterar vanligtvis inte i dosreduktion och sällan i behandlingsavbrott.
Den perifera blodbilden kan fortsätta att förvärras efter seponering av gemcitabin.
Hos patienter med nedsatt benmärgsfunktion bör behandlingen påbörjas försiktigt.
I likhet med annan cytostatikabehandling måste risken för ackumulerad benmärgssuppression beaktas när behandlingen med gemcitabin sker i kombination med annan kemoterapi.
Leverinsufficiens Administrering av gemcitabin till patienter med levermetastaser eller till patienter som har hepatit, alkoholism eller levercirros i anamnesen kan medföra att bakomliggande leverinsufficiens förvärras.
Kontroll av njur - och leverfunktion (inkluderande virologiska prov) bör utföras regelbundet.
Gemcitabin skall användas med försiktighet till patienter med nedsatt leverfunktion och njurfunktion, eftersom det finns otillräckliga data från kliniska studier för att kunna ge bestämda dosrekommendationer för denna patientgrupp (se avsnitt 4. 2).
Samtidig strålbehandling Samtidig strålbehandling (samtidigt eller med ≤7 dagars mellanrum):
Toxicitet har rapporterats (se avsnitt 4. 5 för ytterligare information och behandlingsrekommendationer).
Levande vacciner Vaccin mot gula febern och andra levande, försvagade vacciner rekommenderas inte till patienter som behandlas med gemcitabin (se avsnitt 4. 5).
Hjärta- kärl På grund av risk för hjärt - och kärlsjukdom med gemcitabin måste särskild försiktighet iakttas hos patienter med kardiovaskulära händelser i anamnesen.
22 Lungor Pulmonella effekter, ibland allvarliga (som t ex pulmonellt ödem, interstitiell pneumonit och akut respiratoriskt distress- syndrom hos vuxna (ARDS) har rapporterats i samband med gemcitabinbehandling.
Etiologin av dessa effekter är okänd.
Om sådana effekter utvecklas bör avbrytande av behandlingen med gemcitabin övervägas.
Att påbörja understödjande behandling på ett tidigt stadium kan förbättra situationen.
Njurar Kliniska fynd som överensstämmer med hemolytiskt uremiskt syndrom (HUS) har rapporterats sällsynt hos patienter som fått gemcitabin (se avsnitt 4. 8).
Gemcitabinbehandlingen skall avbrytas vid första tecken på mikroangiopatisk hemolytisk anemi, som snabbt fallande hemoglobinvärde med samtidig trombocytopeni, ökning av serumbilirubin, serumkreatinin, urinämne eller laktatdehydrogenas (LDH).
Njursvikten kan vara irreversibel, trots att behandlingen med gemcitabin avbrutits, och kan kräva dialys.
Fertilitet I fertilitetsstudier har gemcitabin gett upphov till hypospermatogenes hos hanmöss (se avsnitt 5. 3).
Därför avråds män att avla barn under behandlingen och upp till 6 månader efter behandlingen, samt söka råd angående kryokonservering av sperma före behandlingen på grund av risken för sterilitet av gemcitabinbehandlingen (se avsnitt 4. 6).
Natrium En injektionsflaska med 200 mg Gemzar innehåller 3, 5 mg (< 1 mmol) natrium.
Detta bör beaktas för patienter som står på en kontrollerad natriumdiet.
En injektionsflaska med 1 g Gemzar innehåller 17, 5 mg (< 1 mmol) natrium.
Detta bör beaktas för patienter som står på en kontrollerad natriumdiet.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner Inga specifika interaktionsstudier har utförts (se avsnitt 5. 2).
Strålbehandling Samtidig strålbehandling (samtidigt eller med ≤ 7 dagars mellanrum) – Toxicitet som följd av samtidig strålterapi är beroende av många olika faktorer, inkluderande dos av gemcitabin, administreringsfrekvens, stråldos, strålbehandlingsprogram, målorgan och målorganets volym.
Prekliniska och kliniska studier har visat att gemcitabin ger upphov till strålkänslighet.
I en studie på patienter med icke- småcellig lungcancer, där gemcitabin gavs i en dos av 1000 mg/ m2 i kombination med strålterapi av thorax i upp till 6 veckor i följd, observerades signifikant toxicitet i form av allvarlig och potentiellt livshotande mukosit, särskilt esofagit och pneumonit.
Speciellt känsliga var de patienter som erhöll stora stråldoser (median behandlingsvolym 4795 cm3).
Studier som gjorts därefter tyder på att det är möjligt att administrera gemcitabin i lägre doser i kombination med strålterapi med förutsägbar toxicitet, som t ex en fas 2 studie på patienter med icke- småcellig lungcancer där strålterapi av thorax i doser på 66 Gray gavs samtidigt med administrering av gemcitabin (600 mg/ m2 fyra gånger) och cisplatin (80 mg/ m2 två gånger) under 6 veckor.
Den optimala regimen för säker administrering av gemcitabin tillsammans med terapeutiska stråldoser har ännu inte fastställts för alla tumörtyper.
Strålbehandling som inte ges samtidigt (med > 7 dagars mellanrum) – Analys av befintliga data tyder inte på någon ökad toxicitet då gemcitabin administreras mer än 7 dagar före eller efter strålbehandling, förutom strålningsinducerad hudreaktion (radiation recall).
Befintliga data tyder på att behandling med gemcitabin kan påbörjas då de akuta effekterna av strålningen har upphört eller minst en vecka efter strålning.
23 Strålningsskador har rapporterats på målorganen (t ex esofagit, kolit och pneumonit) i samband med såväl samtidig som icke- samtidig behandling med gemcitabin.
4. 6 Graviditet och amning Graviditet Adekvata data från behandling av gravida kvinnor med gemcitabin saknas.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Grundat på resultat från djurstudier och verkningsmekanismen för gemcitabin skall detta läkemedel inte ges under graviditet om det inte är absolut nödvändigt.
Kvinnor skall tillrådas att inte bli gravida under behandling med gemcitabin och att omedelbart underrätta behandlande läkare om detta i alla fall skulle inträffa.
Amning Det är inte känt om gemcitabin passerar över i modersmjölk och biverkningar hos det ammade barnet kan inte uteslutas.
Amning skall avbrytas under behandling med gemcitabin.
Fertilitet I fertilitetsstudier har gemcitabin gett upphov till hypospermatogenes hos hanmöss (se avsnitt 5. 3).
Därför avråds män att avla barn under behandlingen och upp till 6 månader efter behandlingen, samt söka råd angående kryokonservering av sperma före behandlingen på grund av risken för sterilitet av gemcitabinbehandlingen
4. 7 Effekter på förmågan att framföra fordon och använda maskiner Effekterna på förmågan att framföra fordon och använda maskiner har inte studerats.
Det har dock rapporterats att gemcitabin kan orsaka lätt eller måttlig trötthet, särskilt i samband med alkoholförtäring.
Patienterna skall varnas för att köra bil eller handha maskiner tills det är fastställt att de inte blir trötta.
4. 8 Biverkningar De vanligaste biverkningarna, som satts i samband med Gemzar- behandlingen, innefattar: illamående med eller utan kräkning, förhöjda levertransaminaser (ASAT/ ALAT) och alkalisk fosfatas, som har rapporterats hos cirka 60% av patienterna; proteinuri och hematuri har rapporterats hos cirka 50% av patienterna; dyspné hos 10- 40% av patienterna (den högsta incidensen hos lungcancerpatienter); allergiska hudutslag förekommer hos cirka 25% av patienterna och hos 10% av patienterna åtföljs de av klåda.
Frekvensen och svårighetsgraden av biverkningarna påverkas av dos, infusionshastighet och doseringsintervall (se avsnitt 4. 4).
Dosbegränsande biverkningar är reducering av antalet trombocyter, leukocyter och granulocyter (se avsnitt 4. 2).
Data från kliniska studier Frekvensangivelser:
Mycket vanlig (≥1/ 10), Vanlig (≥1/ 100, < 1/ 10), Mindre vanlig (≥1/ 1000, < 1/ 100), Sällsynt (≥1/ 10000, < 1/ 1000), Mycket sällsynt (< 1/ 10000).
Följande tabell med biverkningar och frekvenser baseras på data från kliniska studier.
Inom varje frekvensgrupp ordnas biverkningarna i avtagande allvarlighetsgrad.
24 Organsystem Blodet och lymfsystemet
Frekvens Mycket vanliga • Leukopeni.
(Neutropeni grad 3 = 19, 3%; grad 4 = 6%) Benmärgssuppression är vanligen lätt till måttlig och påverkar framförallt antal granulocyter (se avsnitt 4. 2). • Trombocytopeni. • Anemi.
Vanliga • Neutropeni med feber.
Mycket sällsynta • Trombocytos.
Immunsystemet
Mycket sällsynta • Anafylaktoid reaktion.
Metabolism och nutrition
Vanliga • Anorexi.
Centrala och perifera nervsystemet
Vanliga • Huvudvärk. • Sömnlöshet. • Sömnighet.
Hjärtat
Sällsynta Hjärtinfarkt.
Blodkärl
Sällsynta • Hypotension.
Andningsvägar, bröstkorg och mediastinum
Mycket vanliga • Dyspné – vanligen lätt och försvinner snabbt utan behandling.
Vanliga • Hosta. • Rinit.
Mindre vanliga • Interstitiell pneumonit (se avsnitt 4. 4). • Bronkospasm – vanligen lätt och övergående men kan kräva parenteral behandling.
Magtarmkanalen
Mycket vanliga • Illamående. • Kräkningar.
Vanliga • Diarré. • Stomatit och sår i munnen.
25 • Förstoppning Lever och gallvägar
Mycket vanliga • Förhöjda levertransaminasvärden (ASAT och ALAT) och alkalisk fosfatas.
Vanliga • Ökat bilirubin.
Hud och subkutan vävnad
Mycket vanliga • Allergiska hudutslag ofta med klåda. • Alopeci.
Vanliga • Klåda. • Svettningar.
Sällsynta • Ulceration. • Blås - och sårbildning. • Hudfjällning.
Muskuloskeletala systemet och bindväv
Vanliga • Ryggsmärta. • Myalgi.
Njurar och urinvägar
Mycket vanliga • Hematuri. • Mild proteinuri.
Allmänna symtom och/ eller symtom vid administreringsstället
Mycket vanliga • Influensaliknande symptom – de vanligaste symptomen är feber, huvudvärk, frossa, myalgi, asteni och anorexi.
Hosta, rinit, sjukdomskänsla, svettningar och sömnsvårigheter har även rapporterats. • Ödem/ perifert ödem – inkluderande ansiktsödem.
Ödem är vanligen reversibelt efter det att behandlingen avbrutits.
Vanliga • Feber • Asteni • Frossa.
26 Sällsynta • Reaktioner på injektionsstället – huvudsakligen av mild karaktär. • Toxiska effekter av strålning (se avsnitt Skador och förgiftningar och 4. 5). behandlingskomplikationer
Spontanrapporter efter marknadsföringen med okänd frekvens (kan inte beräknas från tillgängliga data)
Centrala och perifera nervsystemet Cerebrovaskulär skada.
Hjärtsvikt.
Blodkärl Kliniska tecken på perifer vaskulit och gangrän.
Andningsvägar, bröstkorg och mediastinum Pulmonellt ödem.
Respiratoriskt distress- syndrom hos vuxna (se avsnitt 4. 4).
Magtarmkanalen Ischemisk kolit.
Lever och gallvägar Allvarlig hepatotoxicitet, inkluderande leversvikt och död.
Hud och subkutan vävnad Allvarliga hudreaktioner, inkluderande deskvamation och bullösa hudutslag, Lyells syndrom, Stevens - Johnson syndrom.
Hemolytiskt uremiskt syndrom (se avsnitt 4. 4).
Skador och förgiftningar och behandlingskomplikationer Strålningsinducerad hudreaktion (radiation recall).
Kombinationsbehandling vid bröstcancerFrekvensen av grad 3 och 4 hematologisk toxicitet ökar, särskilt neutropeni, när gemcitabin används i kombination med paklitaxel.
Ökningen av dessa biverkningar åtföljs dock inte av en ökad incidens infektioner eller blödningsepisoder.
Trötthet och neutropeni med feber förekommer mer frekvent när gemcitabin används tillsammans med paklitaxel.
Trötthet, som inte har samband med anemi, försvinner vanligtvis efter den första behandlingscykeln.
27 Biverkningar grad 3 och 4 Paklitaxel jämfört med gemcitabin plus paklitaxel
Antal patienter (%)
Paklitaxel (n=259)
Gemcitabin plus paklitaxel (n=262)
Laboratorietest
Grad 3
Grad 4
Grad 3 Grad 4
Anemi Trombocytopeni
5 (1, 9) 0
1 (0, 4) 0
15 (5, 7) 14 (5, 3)
3 (1, 1) 1 (0, 4)
11 (4, 2)
17 (6, 6) *
82 (31, 3)
45 (17, 2) *
Icke- laboratorietest
Neutropeni med feber
3 (1, 2)
12 (4, 6)
1 (0, 4)
Trötthet Diarré Motorisk neuropati Sensorisk neuropati
3 (1, 2) 5 (1, 9) 2 (0, 8) 9 (3, 5)
1 (0, 4) 0 0 0
15 (5, 7) 8 (3, 1) 6 (2, 3) 14 (5, 3)
2 (0, 8) 0 1 (0, 4) 1 (0, 4)
* Grad 4 neutropeni som varade i mer än 7 dagar hos 12, 6% av patienterna i kombinationsarmen och hos 5, 0% av patienterna i paklitaxelarmen.
Kombinationsbehandling vid blåscancer
Biverkningar grad 3 och 4 MVAC jämfört med gemcitabin plus cisplatin
Antal patienter (%)
MVAC (metotrexat, vinblastin, doxorubicin och cisplatin) (n=196)
Gemcitabin plus cisplatin (n=200)
Laboratorietest
Grad 3 Grad 4
Grad 3 Grad 4
Anemi Trombocytopeni Icke- laboratorietest
30 (16) 4 (2) 15 (8) 25 (13)
47 (24) 7 (4) 57 (29) 57 (29)
Illamående och kräkningar
37 (19) 3 (2)
44 (22) 0 (0)
Diarré Infektion Stomatit
15 (8) 1 (1) 19 (10) 10 (5) 34 (18) 8 (4)
6 (3) 0 (0) 4 (2) 1 (1) 2 (1) 0 (0)
28 Kombinationsbehandling vid ovarialcancer
Biverkningar grad 3 och 4 Karboplatin jämfört med gemcitabin plus karboplatin
Antal patienter (%)
Karboplatin (n=174)
Gemcitabin plus karboplatin (n=175)
Laboratorietest
Grad 3
Grad 4
Anemi
10 (5, 7)
39 (22, 3)
9 (5, 1)
Neutropeni Trombocytopeni Leukopeni
19 (10, 9) 18 (10, 3) 11 (6, 3)
2 (1, 1) 2 (1, 1) 1 (0, 6)
73 (41, 7) 53 (30, 3) 84 (48, 0)
50 (28, 6) 8 (4, 6) 9 (5, 1)
Icke- laboratorietest
0 (0, 0) 0 (0, 0) 0 (0, 0) 0 (0, 0) 0 (0, 0) 0 (0, 0)
3 (1, 8) 2 (1, 1) 0 (0, 0)
0 (0, 0) 0 (0, 0) 1 (0, 6)
Sensorisk neuropati var också mer frekvent vid kombinationsbehandling än vid behandling med enbart karboplatin
4. 9 Överdosering 2 Det finns ingen känd antidot till gemcitabin.
Doser upp till 5, 7 g/ m har administrerats som intravenös infusion under 30 minuter varannan vecka med kliniskt acceptabel toxicitet.
Vid misstanke om överdosering bör patientens blodbild följas och adekvat behandling ges vid behov.
5 FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper Farmakoterapeutisk grupp: pyrimidinanalog ATC kod:
L01BC05
Cytotoxisk aktivitet i cellkulturer Gemcitabin visar en signifikant cytotoxicitet gentemot en mångfald av murina och humana tumörceller.
Dess verkan är fasspecifik på så sätt att gemcitabin primärt dödar celler som genomgår DNA- syntes (S - fas) och blockerar under vissa omständigheter cellcykeln på gränsen mellan G1/ S- fasen.
In vitro är den cytotoxiska effekten av gemcitabin både koncentrations - och tidsberoende.
Antitumöraktivitet i prekliniska modeller I djurmodeller är gemcitabins antitumöraktivitet beroende av administreringsfrekvensen.
När gemcitabin ges dagligen ses en hög mortalitet bland djuren men ringa antitumöraktivitet.
Ges gemcitabin däremot var tredje eller fjärde dag kan det ges i icke- letala doser med stor antitumöraktivitet gentemot ett brett spektrum av mustumörer.
Verkningsmekanism Cellulär metabolism och verkningsmekanism:
Gemcitabin (dFdC), som är en pyrimidinantimetabolit, metaboliseras intracellulärt av nukleosidkinas till de aktiva difosfat (dFdCDP) - och trifosfat (dFdCTP) - nukleosiderna.
Den cytotoxiska effekten av gemcitabin beror på hämning av DNA- syntesen genom två verkningssätt av dFdCDP och dFdCTP.
För det första inhiberar dFdCDP ribonukleotidreduktas, som
Inhibering av detta enzym med dFdCDP reducerar koncentrationen av deoxinukleosider generellt och speciellt dCTP.
För det andra konkurrerar dFdCTP med dCTP om att inkorporeras i DNA.
På samma sätt kan också en mindre mängd gemcitabin inkorporeras i RNA.
Således medför den minskade intracellulära koncentrationen av dCTP att upptaget av dFdCTP ökar i DNA.
DNA- polymeras epsilon saknar förmåga att avlägsna gemcitabin och att reparera DNA- strängen som bildas.
När gemcitabin inkorporeras i DNA utökas DNA- strängen med en nukleotid.
Denna utökning betyder i princip en fullständig inhibering av den fortsatta DNA- syntesen, vilket leder till celldöd (apoptos).
Kombinationen gemcitabin och cisplatin hade dock en bättre toxicitetsprofil an MVAC.
Pankreascancer I en randomiserad fas 3 studie på 126 patienter med avancerad eller metastaserande pankreascancer, visade gemcitabin en statistiskt signifikant högre svarsfrekvens med avseende på klinisk nytta än 5 - fluorouracil (23, 8% respektive 4, 8%, p=0, 0022).
Dessutom observerades en statistiskt signifikant förlängning av tiden till progression från 0, 9 till 2, 3 månader (log- rank p < 0, 0002) och en statisktiskt signifikant förlängning av median överlevnadstid från 4, 4 till 5, 7 månader (log- rank p < 0, 0024) hos patienter som behandlades med gemcitabin jämfört med patienter som behandlades med 5- fluorouracil.
Icke- småcellig lungcancer I en randomiserad fas 3 studie på 522 patienter med inoperabel, lokalt avancerad eller metastaserande icke- småcellig lungcancer visade gemcitabin i kombination med cisplatin en statistiskt signifikant högre responsfrekvens än cisplatin enbart (31, 0% respektive 12, 0%, p < 0, 0001).
En statistiskt signifikant förlängning av tiden till progression, från 3, 7 till 5, 6 månader (log- rank p < 0, 0012) och en statistiskt signifikant förlängning av median överlevnad från 7, 6 till 9, 1 månader (log- rank p < 0, 004) observerades hos patienter som behandlats med gemcitabin/ cisplatin jämfört med patienter som behandlats med cisplatin.
En annan randomiserad fas 3 studie på 135 patienter med icke- småcellig lungcancer i stadium IIIB eller IV visade statistiskt signifikant högre responsfrekvens för kombinationen gemcitabin/ cisplatin än för kombinationen cisplatin/ etoposid (40, 6% respektive 21, 2%, p=0, 025).
En statistiskt signifikant förlängning av tid till progression, från 4, 3 till 6, 9 månader (p=0, 014) observerades hos patienter som behandlats med gemcitabin/ cisplatin jämfört med patienter som behandlats med etoposid/ cisplatin.
Tolerabiliteten var i båda studierna likartad för de två behandlingsarmarna.
Ovarialcancer I en randomiserad fas 3 studie på 356 patienter med avancerad epitelial ovarialcancer som hade recidiverat minst 6 månader efter att ha avslutat platinabaserad behandling randomiserades patienterna till behandling med gemcitabin och karboplatin (GCb) eller karboplatin (Cb).
En statistiskt signifikant förlängning av tid till progression från 5, 8 till 8, 6 månader (log- rank p=0, 0038) observerades hos patienter som behandlats med GCb jämfört med patienter som behandlats med Cb.
Skillnaden i responsfrekvens 47, 2% i GCb - armen mot 30, 9% i Cb- armen (p=0, 0016) och median överlevnad, 18 månader (GCb) mot 17, 3 (Cb) (p=0, 73) var till GCb- armens fördel.
30 Bröstcancer I en randomiserad fas 3 studie på 529 patienter med inoperabel, lokalt recidiverande eller metastaserande bröstcancer med recidiverande sjukdom efter adjuvant/ neoadjuvant kemoterapi visade gemcitabin i kombination med paklitaxel en statistiskt signifikant förlängning av tid till dokumenterad sjukdomsprogression från 3, 98 till 6, 14 månader (log- rank p=0, 0002) hos patienter som behandlats med gemcitabin/ paklitaxel jämfört med patienter som behandlats med paklitaxel.
Efter 377 dödsfall var den totala överlevnaden 18, 6 månader mot 15, 8 månader (log- rank p=0, 0489, HR 0, 82) hos patienter som behandlats med gemcitabin/ paklitaxel jämfört med patienter som behandlats med paklitaxel och total responsfrekvens var 41, 4% respektive 26, 2% (p=0, 0002).
5. 2 Farmakokinetiska egenskaper
Gemcitabins farmakokinetik har undersökts hos 353 patienter i 7 studier, 121 kvinnor och 232 män.
Åldern varierade mellan 29 och 79 år.
Cirka 45% hade icke- småcellig lungcancer och
Det studerade dosintervallet ligger mellan 500 och 2592 mg/ m och infusionstiden varierade från 0, 4 till 1, 2 timmar.
Maximal plasmakoncentration erhölls inom 5 minuter efter det att infusionen stoppats och låg mellan 3, 2 och 45, 5 mikrog/ ml.
Plasmakoncentrationen av 2 modersubstansen efter en dos av 1000 mg/ m / 30 min är större än 5 mikrog/ ml i cirka 30 min efter avslutad infusion och större än 0, 4 mikrog/ ml under ytterligare en timme.
Distributionsvolymen (central volym) var 12, 4 l/ m för kvinnor och 17, 5 l/ m för män.
Den interindividuella variabiliteten var 91, 9%.
2 Distributionsvolymen (perifer volym) var 47, 4 l/ m, ingen skillnad mellan män och kvinnor förelåg.
Bindningen till plasmaprotein var negligerbar.
Halveringstid:
Halveringstiden varierade från 42 till 94 minuter beroende på kön och ålder.
För den rekommenderade dosregimen är eliminationen av gemcitabin praktiskt taget fullständig inom 5 till 11 timmar efter infusionsstart.
Gemcitabin ackumuleras ej vid administrering en gång per vecka.
Metabolism Gemcitabin metaboliseras snabbt av cytidindeaminas i lever, njurar, blod och andra vävnader.
Di - och trifosfat av gemcitabin anses som aktiva.
Dessa intracellulärt bildade metaboliter återfinns ej i detekterbar mängd i plasma eller urin.
Den primära metaboliten 2´- deoxi- 2´, 2´- difluoruridin (dFdU) är inte aktiv och återfinns i plasma och urin.
Den interindividuella variabiliteten var 52, 2%.
Clearance för kvinnor var ca 25% lägre än för män.
Trots snabb clearance tycks den avta med åldern för både män och kvinnor.
För den rekommenderade gemcitabindosen på 1000 mg/ m2 administrerat som infusion under 30 minuter innebär inte en lägre clearance för kvinnor och män att gemcitabindosen behöver reduceras.
Oförändrad gemcitabin utsöndras i urinen till mindre än 10%.
2 - 7 l/ tim/ m
1% av dosen utsöndras i feces.
Farmakokinetik dFdCTP Denna metabolit återfinns i blodets perifera mononukleära celler och kinetiken refererar till dessa celler.
2 Den intracellulära koncentrationen ökar proportionellt med gemcitabindoser på 35 - 350 mg/ m / 30 min,
Vid plasmakoncentrationer av gemcitabin över 5 mikrog/ ml ökar inte dFdCTP- nivån vilket indikerar att en mättnad uppstår i cellerna.
Den terminala halveringstiden är 0, 7 - 12 timmar.
Farmakokinetik dFdU
Maximal plasmakoncentration inträffar 3 – 15 minuter efter avslutad infusion (1000 mg/ m / 30 min) och uppgår till 28 - 52 mikrog/ ml.
Lägsta koncentration efter dosering en gång per vecka ligger mellan 0, 07 – 1, 12 mikrog/ ml utan ackumulering.
I en trifasisk plasmakoncentration- tidskurva är den terminala halveringstiden 65 timmar (spridning 33 - 84 timmar).
91% - 98% av gemcitabin omvandlas till dFdU.
Distributionsvolym i central kompartment är i genomsnitt 18 l/ m (11 - 22 l/ m).
Distributionsvolym (steady- state, Vss) är i genomsnitt 150 l/ m (96 - 228 l/ m).
Distribution till vävnader är omfattande.
Clearance är i genomsnitt 2, 5 l/ tim/ m All dFdU utsöndras i urinen.
(1 - 4 l/ tim/ m
).
Ko\ mbinationsbehandling med paklitaxel Kombinationsbehandling av gemcitabin och paklitaxel förändrar inte farmakokinetiken, varken av gemcitabin eller paklitaxel.
Kombinationsbehandling med karboplatin Farmakokinetiken av gemcitabin förändras inte då det ges i kombination med karboplatin.
Försämrad njurfunktion Mild till måttlig njurinsufficiens (glomerulär filtrationshastighet 30 ml/ min – 80 ml/ min) har ingen konsekvent, signifikant effekt på gemcitabins farmakokinetik.
Denna effekt var reversibel när behandlingen upphörde.
6 FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen Gemzar 200 mg pulver till infusionsvätska innehåller:
Mannitol (E421) Natriumacetat (E262) Saltsyra (E507) (pH- justerare) Natriumhydroxid (E524) (pH- justerare)
Gemzar 1g pulver till infusionsvätska innehåller:
Mannitol (E421)
32 Natriumacetat (E262) Saltsyra (E507) (pH- justerare) Natriumhydroxid (E524) (pH- justerare)
6. 2 Inkompatibiliteter Detta läkemedel får inte blandas med andra läkemedel, förutom de som nämnts under avsnitt 6. 6.
6. 3 Hållbarhet Oöppnad injektionsflaska:
3 år.
Färdigberedd lösning:
Färdigberedd lösning är kemiskt och fysikaliskt stabil i 24 timmar vid 30°C.
Av mikrobiologiska skäl bör preparatet användas omedelbart.
Normalt är hållbarheten av färdigberedd lösning inte längre än 24 timmar vid rumstemperatur såvida inte upplösning/ utspädning har ägt rum under kontrollerade och validerade aseptiska betingelser.
Färdigberedd Gemzarlösning får ej förvaras i kylskåp, eftersom utfällning kan ske.
6. 4 Särskilda förvaringsanvisningar Oöppnad injektionsflaska:
Förvaras vid högst 30 °C.
För förvaringsanvisningar av den färdigberedda lösningen se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll Injektionsflaskorna är av typ I glas med grå proppar av brombutylgummi förseglade med en hätta av aluminium och polypropylen.
Förpackningen innehåller en injektionsflaska.
6. 6 Särskilda anvisningar för destruktion och övrig hantering Hantering Normala säkerhetsrutiner för cytostatika skall iakttas vid beredning och kassering av infusionsvätskan.
Hantering av infusionsvätskan bör ske i skyddsbox, varvid skyddsrock och handskar bör användas.
Finns ej skyddsbox tillgänglig bör utrustningen kompletteras med munskydd och skyddsglasögon.
Om preparatet kommer i kontakt med ögonen, kan detta ge upphov till allvarlig irritation.
Ögonen sköljs omedelbart och grundligt med vatten.
Vid bestående irritation bör läkare kontaktas.
I händelse av spill på huden sköljs noga med vatten.
Instruktioner för upplösning (och eventuell ytterligare spädning) Den enda godkända spädningsvätskan för upplösning av det sterila gemcitabinpulvret är steril natriumkloridlösning 9 mg/ ml (0, 9%) (utan konserveringsmedel).
Beroende på lösligheten är den maximala koncentrationen av gemcitabin vid upplösning 40 mg/ ml.
Högre koncentrationer kan resultera i ofullständig upplösning och skall därför undvikas.
1.
Använd aseptisk teknik vid upplösning och ytterligare spädning av gemcitabin för administrering som intravenös infusion.
2.
Preparatet bereds genom tillsats av 5 ml steril natriumkloridlösning 9 mg/ ml (0, 9%) utan konserveringsmedel till 200 mg flaskan respektive 25 ml steril natriumkloridlösning 9 mg/ ml till 1 g flaskan.
Totalvolymen efter upplösning är 5, 26 ml (200 mg injektionsflaska) respektive 26, 3 ml
Detta ger en koncentration av gemcitabin på 38 mg/ ml då hänsyn tagits till den volym som det lyofiliserade pulvret undantränger.
Omskakas för upplösning.
Ytterligare spädning med steril natriumkloridlösning 9 mg/ ml (0, 9%) utan konserveringsmedel kan göras.
Den beredda lösningen är klar och varierar i färg från färglös till ljust gul.
3.
Läkemedel för parenteralt bruk skall inspekteras visuellt med avseende på partiklar och missfärgning före administrering.
Om partiklar observeras skall lösningen inte administreras.
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
7 INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING [Se bilaga I. – Kompletteras nationellt]
10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN [Kompletteras nationellt]
34 MÄRKNING
35 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Gemzar 200 mg pulver till infusionsvätska, lösning
Gemzar 1 g pulver till infusionsvätska, lösning
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En injektionsflaska innehåller gemcitabinhydroklorid motsvarande 200 mg gemcitabin.
En injektionsflaska innehåller gemcitabinhydroklorid motsvarande 1, 000 g gemcitabin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Mannitol (E421), natriumacetat, saltsyra och natriumhydroxid.
Se bipacksedel för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 injektionsflaska, pulver till infusionsvätska, lösning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Endast för engångsbruk.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Förvara inte den upplösta lösningen i kylskåp.
8.
UTGÅNGSDATUM
Utg. dat.
36 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Information om den upplösta lösningens hållbarhet finns i bipacksedeln.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Ej använt innehåll kasseras enligt föreskrift.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
37 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT PÅ INJEKTIONSFLASKAN
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Gemzar 200 mg pulver till infusionsvätska, lösning
Gemzar 1 g pulver till infusionsvätska, lösning
Gemcitabin För intravenös användning efter upplösning.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
200 mg gemcitabin
1 g gemcitabin
6.
ÖVRIGT
39 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Gemzar 200 mg pulver till infusionsvätska, lösning Gemzar 1 g pulver till infusionsvätska, lösning Gemcitabin
Läs noga igenom denna bipacksedel innan du får detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare, sköterska eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare, sköterska eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Gemzar är och vad det används för 2.
Innan du får Gemzar 3.
Hur Gemzar ges 4.
Eventuella biverkningar 5.
Hur Gemzar ska förvaras 6.
Övriga upplysningar
1.
VAD GEMZAR ÄR OCH VAD DET ANVÄNDS FÖR
Denna typ av läkemedel tar död på celler som delar sig, däribland cancerceller.
Gemzar kan ges ensamt eller i kombination med andra läkemedel mot cancer, beroende på cancertyp.
Gemzar används för att behandla följande typer av cancer: • icke- småcellig lungcancer (NSCLC), som enda läkemedel eller i kombination med cisplatin • pankreascancer • bröstcancer, tillsammans med paklitaxel • ovarialcancer, tillsammans med karboplatin • blåscancer, tillsammans med cisplatin
2.
INNAN DU FÅR GEMZAR
Du ska inte få Gemzar
- om du är allergisk (överkänslig) mot gemcitabin eller något av övriga innehållsämnen i Gemzar.
- om du ammar.
Särskild försiktighet ska iakttas med Gemzar Före första infusionen kommer blodprov att tas för att ta reda på om funktionen hos njurar och lever är tillräcklig.
Före varje infusion kommer blodprov att tas för att kontrollera att mängden blodkroppar räcker till för att erhålla Gemzar.
Din läkare kan besluta att ändra dosen eller skjuta upp behandlingen beroende på ditt allmäntillstånd eller om blodvärdena är alltför låga.
Blodprov kommer att tas regelbundet för att ta reda på funktionen hos njurar och lever.
40 Tala om för din läkare om:
• • • •
du har eller haft leversjukdom, hjärtsjukdom eller kärlsjukdom. du fått strålbehandling eller om sådan behandling planeras. du nyligen vaccinerats. du fått andningssvårigheter eller känner dig mycket svag och är mycket blek (kan vara ett tecken på njursvikt).
Män avråds från att avla barn under behandlingen och upp till 6 månader efter behandlingen med Gemzar.
Om du önskar skaffa barn under behandlingen eller under de 6 månader som följer efter behandlingen bör du före behandlingen söka råd från din läkare eller apotekspersonal angående konservering av sperma.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även vacciner och receptfria läkemedel.
Graviditet och amning Om du är gravid eller planerar att bli gravid, tala om det för din läkare.
Behandling med Gemzar ska undvikas under graviditet.
Din läkare kan informera dig om eventuell risk med Gemzar då det ges under graviditet.
Tala om för din läkare om du ammar.
Amning ska avbrytas under behandling med Gemzar.
Körförmåga och användning av maskiner Behandling med Gemzar kan göra att du känner dig sömnig, särskilt om du har druckit alkohol.
Kör inte bil och använd inte verktyg eller maskiner förrän du är säker på att behandlingen med Gemzar inte gör dig sömnig.
Viktig information om något innehållsämne i Gemzar En injektionsflaska på 200 mg Gemzar innehåller 3, 5 mg (< 1 mmol) natrium och en injektionsflaska på 1 g innehåller 17, 5 mg (< 1 mmol) natrium.
Detta bör beaktas av patienter som står på en kontrollerad natriumdiet.
3.
HUR GEMZAR GES
Vanlig dos av Gemzar är 1000- 1250 mg per kvadratmeter kroppsyta.
Din längd och vikt används för att räkna ut kroppsytan.
Läkaren använder måttet på kroppsytan för att beräkna rätt dos för dig.
Denna dos kan justeras eller behandlingen kan uppskjutas beroende på dina blodvärden och ditt allmäntillstånd.
Hur ofta du får infusion med Gemzar beror på den cancertyp som du behandlas för.
En sjukhusfarmaceut eller läkare kommer att ha gjort en lösning av Gemzarpulvret innan det ges till dig.
Gemzar ges alltid som infusion i en ven.
Infusionen pågår i cirka 30 minuter.
Om du har ytterligare frågor om detta läkemedel rådfråga din läkare eller apotekspersonal.
41 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Gemzar orsaka biverkningar men alla användare behöver inte få dem.
Frekvensen för de rapporterade biverkningarna definieras som: • mycket vanlig: förekommer hos mer än 1 patient av 10 • vanlig: förekommer hos 1 till 10 patienter av 100 • mindre vanlig: förekommer hos 1 till 10 patienter av 1. 000 • sällsynt: förekommer hos 1 till 10 patienter av 10. 000 • mycket sällsynt: förekommer hos mindre än 1 patient av 10. 000 • okänd: frekvensen kan inte beräknas från tillgängliga data
Du ska omedelbart kontakta din läkare om du observerar något av följande: • Feber eller infektion (vanlig):
Om du har en temperatur på 38 °C eller mer, svettas eller har andra tecken på infektion (eftersom du kan ha mindre vita blodkroppar än normalt, vilket är mycket vanligt). • Oregelbunden hjärtfrekvens (frekvens okänd). • Smärta, rodnad, svullnad eller sår i munnen (vanlig). • Allergisk reaktion:
Om du får hudutslag (mycket vanlig) / klåda (vanlig), eller feber (mycket vanlig). • Trötthet, svaghetskänsla, lätt att bli andfådd eller om du ser blek ut (eftersom du har mindre hemoglobin än normalt, vilket är mycket vanligt). • Blödning i tandkött, näsa eller mun eller någon blödning som inte stannar, rödaktig eller rosaaktig urin, oväntade blåmärken (eftersom du kan ha mindre blodplättar än normalt, vilket är mycket vanligt). • Svårigheter att andas (det är mycket vanligt att få lätta andningssvårigheter strax efter Gemzarinfusionen som snabbt går över, men i mindre vanliga eller sällsynta fall kan allvarligare lungproblem förekomma).
Biverkningar av Gemzar kan inkludera:
Mycket vanliga biverkningar Lågt hemoglobinvärde (blodbrist) Lågt antal vita blodkroppar Lågt antal blodplättar Andningssvårigheter Kräkning Illamående Hudutslag, allergiskt hudutslag, ofta med klåda Håravfall Leverproblem som påvisats med hjälp av blodprov Blod i urinen Onormala urinvärden: äggvita i urinen Influensaliknande symtom som inkluderar feber Ödem (svullnad i anklar, fingrar, fötter, ansikte)
Vanliga biverkningar Feber i kombination med lågt antal vita blodkroppar (neutropeni med feber) Anorexi (dålig aptit) Huvudvärk Sömnlöshet
42 Sömnighet Hosta Rinnande näsa Förstoppning Diarré Smärta, rodnad, svullnad eller sår i munnen Klåda Svettning Muskelsmärta Ryggsmärta Feber Kraftlöshet Frossa
Mindre vanliga biverkningar Interstitiell pneumonit (ärrbildning i lungans luftblåsor) Kramp i luftvägarna (pipande ljud vid andning) Onormal röntgenbild av bröstet (ärrbildning i lungorna)
Sällsynta biverkningar Hjärtattack (hjärtinfarkt) Lågt blodtryck Hudfjällning, sår på huden eller blåsbildning Reaktioner på injektionsplatsen
Mycket sällsynta biverkningar Ökat antal blodplättar Anafylaktisk reaktion (svår överkänslighet/ allergisk reaktion) Hudavflagning och allvarlig blåsbildning på huden
Biverkningar med okänd frekvens Oregelbunden hjärtrytm (arytmi) Andningssviktsyndrom hos vuxna (allvarlig lunginflammation som ger andningssvikt) Radiation recall – hudutslag, som liknar svår solskada, och som kan uppkomma på hud som tidigare varit utsatt för strålning Vätska i lungorna Strålningstoxicitet – ärrbildning i lungans luftblåsor efter strålbehandling Ischemisk kolit (inflammation i tjocktarmens vägg orsakad av minskad blodförsörjning) Hjärtsvikt Njursvikt Gangrän i fingrar eller tår Allvarlig leverskada, inkluderande leversvikt Slaganfall
Du kan få något av dessa symtom/ tillstånd.
Om du får någon av dessa biverkningar, tala om det för din läkare så snart som möjligt.
Om du orolig för någon biverkning, kontakta din läkare.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta din läkare.
43 5.
HUR GEMZAR SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum (Utg. dat.) som anges på förpackningen.
Oöppnad injektionsflaska:
Förvaras vid högst 30 °C.
Upplöst läkemedel:
Läkemedlet ska användas omedelbart.
Kemisk och fysikalisk hållbarhet i 24 timmar vid 30 °C har visats för upplöst gemcitabinlösning, om beredning har skett enligt anvisningarna.
Ytterligare utspädning av sjukvårdspersonal kan göras.
Beredd gemcitabinlösning får inte förvaras i kylskåp eftersom utfällning kan ske.
Ej använd lösning ska kasseras enligt lokala föreskrifter.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är gemcitabin.
En injektionsfaska innehåller antingen 200 mg eller 1 g gemcitabin (som gemcitabinhydroklorid).
Övriga innehållsämnen är mannitol (E421), natriumacetat, saltsyra och natriumhydroxid.
Läkemedlets utseende och förpackningsstorlekar
Gemzar är ett vitt till gulvitt pulver, som ska upplösas och därefter infunderas.
En injektionsflaska innehåller antingen 200 mg eller 1 g gemcitabin.
En förpackning innehåller 1 injektionsflaska.
Innehavare av godkännande för försäljning och tillverkare
[Se bilaga I. – Kompletteras nationellt]
Tillverkare:
Lilly France S. A. S., rue du Colonel Lilly, F67640, Fegersheim, Frankrike
Denna bipacksedel godkändes senast
44 Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Anvisningar för användning, hantering och destruktion
1.
Använd aseptisk teknik vid upplösning och ytterligare spädning av gemcitabin för administrering som intravenös infusion.
2.
Beräkna dos och antal injektionsflaskor av Gemzar som erfordras.
3.
Tillsätt 5 ml steril natriumkloridlösning 9 mg/ ml (0, 9%) utan konserveringsmedel till 200 mg flaskan respektive 25 ml steril natriumkloridlösning 9 mg/ ml utan konserveringsmedel till 1 g flaskan.
Omskakas för upplösning.
Totalvolymen efter upplösning är 5, 26 ml (200 mg injektionsflaska) respektive 26, 3 ml (1g injektionsflaska).
Denna spädning ger en koncentration av gemcitabin på 38 mg/ ml då hänsyn tagits till den volym som det lyofiliserade pulvret undantränger.
Ytterligare spädning med steril natriumkloridlösning 9 mg/ ml (0, 9%) utan konserveringsmedel kan göras.
Den beredda lösningen är klar och varierar i färg från färglös till svagt gul.
4.
Läkemedel för parenteralt bruk skall inspekteras visuellt med avseende på partiklar och missfärgning före administrering.
Om partiklar observeras skall lösningen inte administreras.
5.
Färdigberedd Gemzarlösning får ej förvaras i kylskåp, eftersom utfällning kan ske.
Färdigberedd lösning är kemiskt och fysikaliskt stabil i 24 timmar vid 30°C.
Av mikrobiologiska skäl bör preparatet användas omedelbart.
Normalt är hållbarheten av färdigberedd lösning inte längre än 24 timmar vid rumstemperatur såvida inte upplösning/ utspädning har ägt rum under kontrollerade och validerade aseptiska betingelser.
6.
Detta läkemedel är endast för engångsbruk.
Ej använd lösning ska kasseras enligt lokala föreskrifter.
Försiktighetsåtgärder vid beredning och administrering
Normala säkerhetsrutiner för cytostatika skall iakttas vid beredning och kassering av infusionsvätskan.
Hantering av infusionsvätskan bör ske i skyddsbox, varvid skyddsrock och handskar bör användas.
Finns ej skyddsbox tillgänglig bör utrustningen kompletteras med munskydd och skyddsglasögon.
Om preparatet kommer i kontakt med ögonen, kan detta ge upphov till allvarlig irritation.
Ögonen sköljs omedelbart och grundligt med vatten.
Vid bestående irritation bör läkare kontaktas.
I händelse av spill på huden sköljs noga med vatten.
Destruktion
Ej använd lösning ska kasseras enligt lokala föreskrifter.
45
European Medicines Agency Evaluation of Medicines for Human Use
London den 24 september 2008 Dok. Ref.
EMEA/ CHMP/ 511855/ 2008
KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP)
YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 30 FÖR Gemzar
Internationellt generiskt namn (INN): gemcitabin
BAKGRUNDSINFORMATION
Gemzar, 200 mg, 1000 mg, pulver till infusionsvätska, lösning, är en pyrimidinantagonist och ges vid behandling av solida tumörer.
Det är indicerat vid blåscancer, avancerad icke- småcellig lungcancer, avancerad pankreascancer, bröstcancer och ovarialcancer.
Den 8 juni 2007 hänsköt Europeiska kommissionen i enlighet med artikel 30 i direktiv 2001/ 83/ EG, i dess ändrade form, ett ärende till EMEA för harmonisering av nationellt godkända produktresuméer, märkning och bipacksedel, inklusive kvalitetsaspekter, för läkemedlet Gemzar.
Grunden för hänskjutningen var att det fanns skillnader, inklusive kvalitetsaspekter, mellan de produktresuméer för Gemzar som är godkända i medlemsstaterna, främst med avseende på indikationer, dosering och kontraindikationer samt varningar och försiktighet.
Gemzar finns med i förteckningen över läkemedel för vilka harmoniserade produktresuméer bör utarbetas.
Förfarandet inleddes den 21 juni 2007.
Innehavaren av godkännandet för försäljning tillhandahöll kompletterande information den 20 december 2007.
Vid sitt möte i juni 2008 fann CHMP i ljuset av alla inlämnade uppgifter och den vetenskapliga diskussionen inom kommittén att förslaget till harmonisering av produktresumé, märkning och bipacksedel, inklusive kvalitetsaspekterna, kan godkännas och att produktinformationen bör ändras.
Den 26 juni 2008 avgav CHMP ett positivt yttrande med rekommendation om harmonisering av produktresumé, märkning och bipacksedel, inklusive kvalitetsaspekter, för Gemzar.
Listan över berörda produktnamn finns i bilaga I.
De vetenskapliga slutsatserna finns i bilaga II och ändrad produktresumé, märkning och bipacksedel i bilaga III.
Ett beslut utfärdades av Europeiska kommissionen den 23 september 2008.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel. +44 207 418 84 00 Fax +44 207 418 86 13 E- post: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
BILAGA III
REVIDERAD PRODUKTRESUMÉ FRÅN REFERENSMEDLEMSLANDET
Anmärkning:
Denna produktresumé var bifogad till kommissionens beslut för detta hänskjutande enligt artikel 7( 5) för Genotropin och besläktade namn.
Texten var giltig vid detta tillfälle.
Efter kommissionens beslut kommer vederbörande myndigheter i medlemsländerna att uppdatera produktinformationen som erforderligt.
Därför representerar denna produktresume inte nödvändigtvis den nuvarande texten.
EMEA 2003 CPMP/ 3477/ 03 1.
LÄKEMEDLETS NAMN
1/ 9
< Fantasinamn >
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Somatropin (INN), rekombinant humant tillväxthormon framställt i E. coli.
< Kompletteras som tillämpligt >
Beträffande hjälpämnen se 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Barn Tillväxtstörning på grund av otillräcklig insöndring av endogent tillväxthormon och tillväxtstörning i samband med Turners syndrom eller kronisk njurinsufficiens.
Tillväxtstörning (längd SDS < - 2. 5 och SDS < - 1 jämfört med föräldrarnas genomsnittliga längd) hos korta barn som är födda SGA (SGA – small for gestational age, dvs små i förhållande till fostertidens längd), med födelsevikt och/ eller längd < - 2 SD som ej återhämtat tillväxten (HV SDS < 0 under det senaste året) vid 4 års ålder eller senare.
Vid Prader- Willis syndrom (PWS) för att förbättra tillväxt och kroppssammansättning.
Diagnosen PWS bör bekräftas med genetisk analys.
Vuxna Substitutionsbehandling av vuxna med uttalad tillväxthormonbrist Vuxna patienter med allvarlig tillväxthormonbrist definieras som patienter med känd sjukdom i hypothalamus eller hypofysen och brist på minst ett hypofyshormon utöver prolaktin.
Vid låga IGF- 1 koncentrationer (< 2SD) kan man överväga enbart ett test.
Maxvärdet för stimulationstestet skall vara väldefinierat.
4. 2 Dosering och administreringssätt
Doseringen är individuell.
Subkutan injektion.
Injektionsstället bör varieras för undvikande av lipoatrofi.
Barn:
Vid tillväxtstörning p g a otillräcklig insöndring av endogent tillväxthormon rekommenderas i allmänhet en dos av 0, 025- 0, 035 mg/ kg kroppsvikt och dag eller 0, 7- 1, 0 mg/ m2 kroppsyta och dag.
Vid Prader- Willis syndrom rekommenderas en dos på 0, 035 mg/ kg kroppsvikt och dag eller 1, 0 mg/ m2 kroppsyta och dag.
Den dagliga dosen bör ej överstiga 2, 7 mg.
Barn som har en tillväxthastighet mindre än 1 cm per år och är nära en slutning av epifyserna bör ej behandlas.
Vid Turners syndrom rekommenderas en dos på 0, 045- 0, 050 mg/ kg kroppsvikt och dag eller 1, 4 mg/ m2 kroppsyta och dag.
Vid kronisk njurinsufficiens rekommenderas en dos av 1, 4 mg/ m2 kroppsyta och dag (ca 0, 045- 0, 050 mg/ kg kroppsvikt och dag).
Högre doser kan behövas om tillväxthastigheten är för långsam.
En korrigering kan behövas efter sex månaders behandling.
Vid tillväxtstörning hos korta barn född SGA rekommenderas vanligen en dos på 0, 035 mg/ kg kroppsvikt/ dag (1 mg/ m2 kroppsyta och dag) tills slutlig kroppslängd har uppnåtts (se 5. 1).
Behandlingen ska avbrytas om tillväxthastigheten efter 1 år är lägre än +1 SDS.
Behandlingen ska avbrytas om tillväxthastigheten är < 2 cm/ år och, om konfirmation krävs, benmognad > 14 år (flickor) eller > 16 år (pojkar), motsvarande slutning av epifyserna.
Rekommenderad dosering för barn
mg/ kg kroppsvikt
mg/ m2 kroppsyta
Prader- Willis syndrom Turners syndrom Kronisk njurinsufficiens Barn födda SGA
0, 035 0, 045- 0, 050 0, 045- 0, 050 0, 035
1, 0 1, 4 1, 4 1, 0
Vuxna:
Behandlingen bör starta med en låg dos, 0, 1 – 0, 3 mg per dag.
Dostitrering sker individuellt och baseras på patientens IGF- I nivåer.
Målet för behandlingen skall vara att uppnå IGF- I koncentrationer inom 2 SD av medelvärdet korrigerat för patientens ålder.
Vid behandling av patienter med normala IGF- I nivåer vid behandlingsstart kan dostitreringen ske upp till den övre delen av normalområdet för IGF- I (+2 SD).
Kliniskt svar (effekt och biverkningar) kan också användas som stöd vid dostitrering.
Den dagliga underhållsdosen behöver sällan överstiga 1, 0 mg per dag.
Kvinnor kan behöva högre dosering än män, särskilt om de samtidigt erhåller peroral östrogensubstitution.
Doseringen av tillväxthormon bör kontrolleras var 6: e månad.
Den normala, fysiologiska produktionen av tillväxthormon avtar normalt med stigande ålder, dosen kan därför behöva minskas med tiden.
Minsta effektiva dos skall eftersträvas.
4. 3 Kontraindikationer
Terapi mot tumörer skall vara avslutad före start av behandling.
< Fantasinamn > skall inte användas för tillväxtbehandling hos barn med slutna epifyser.
Patienter med akuta kritiska sjukdomstillstånd som komplikationer efter öppen hjärtkirurgi, bukkirurgi, multipeltrauma, akut andningsinsufficiens eller liknande tillstånd skall ej behandlas med < Fantasinamn >.
(För patienter som får substitutionsbehandling, se 4. 4 ” Varningar och försiktighetsmått ”).
4. 4 Varningar och försiktighetsmått
Behandling med < Fantasinamn > skall initieras och följas upp av läkare med adekvat kompetens och erfarenhet.
Myosit är en mycket sällsynt biverkan som kan relateras till konserveringsmedlet m- kresol.
Vid myalgi eller oproportionerlig smärta vid injektionsstället, bör myosit misstänkas och om detta kan bekräftas, skall < Fantasinamn > utan m- kresol användas.
Somatropin kan inducera insulinresistens och hos vissa patienter hyperglykemi.
Patienterna bör därför övervakas beträffande glukosintolerans.
I sällsynta fall kan somatropinbehandling orsaka symptom på diabetes mellitus typ II.
I de flesta fall då detta skett har riskfaktorer som övervikt (gäller även överviktiga patienter med PWS), hereditet, steroidbehandling eller tidigare nedsatt glukostolerans förelegat.
Hos patienter med tidigare diagnostiserad diabetes mellitus kan dosen av diabetesläkemedel behöva justeras, när somatropin insättes.
Under behandling med somatropin har man funnit en ökad omvandling av serum T4 till T3, vilket kan resultera i en reducering av serum T4 och en ökning av serum T3.
I allmänhet, har nivåerna av de perifera sköldkörtelhormonerna hållit sig inom referensvärdena för friska personer.
Somatropins påverkan på sköldkörtelhormonnivåerna kan vara av klinisk betydelse för patienter med central subklinisk hypotyreoidism, hos vilka hypotyreoidism teoretiskt kan uppkomma.
Omvänt kan, för patienter som får substitutionsterapi med thyroxin, mild hypertyreoidism uppstå.
Det är därför av särskild vikt att testa sköldkörtelfunktionen efter det att behandling med somatropin har påbörjats och efter dosjusteringar.
Vid sekundär tillväxthormonbrist till följd av behandling för malign sjukdom bör man vara uppmärksam på eventuella recidiv av grundsjukdomen.
Hos patienter med endokrina sjukdomstillstånd, bl. a. tillväxthormonbrist, föreligger en jämförelsevis ökad risk för epifysiolys i höftleden.
Barn som haltar under behandling med somatropin bör därför undersökas.
Vid kraftig eller plötslig huvudvärk, synstörningar, illamående och/ eller kräkningar, bör funduskopi utföras för att utesluta papillödem.
Förekomst av papillödem kan orsakas av benign intrakraniell hypertension.
Om så är fallet skall behandling med tillväxthormon avbrytas.
Erfarenhet av att återinsätta behandling hos dessa patienter saknas.
Erfarenhet från behandling av patienter över 60 år med tillväxthormonbrist är begränsad.
Behandling vid Prader- Willis syndrom bör alltid kombineras med en kalorifattig kost.
Man bör vara observant på tecken på skolios under behandling.
Behandling med tillväxthormon har inte visat sig ge en ökad incidens eller svårighetsgrad av skolios.
Erfarenheten av längre tids behandling av vuxna och patienter med PWS är begränsad.
Hos korta barn födda SGA bör andra medicinska orsaker eller behandlingar som kan förklara tillväxstörningen uteslutas innan behandling påbörjas.
För korta barn födda SGA bör fasteinsulin och och fasteglukos testas innan behandling påbörjas och därefter 1 gång per år.
Patienter med ökad risk för diabetes mellitus (t ex hereditet för diabetes, övervikt, allvarlig insulinresistens, acanthosis nigricans) bör testas för oral glukostolerans (OGTT).
Vid konstaterad diabetes skall behandling med tillväxthormon ej påbörjas.
För korta barn födda SGA rekommenderas att IGF- I nivån kontrolleras innan behandling påbörjas och därefter 2 gånger per år.
Om IGF- I nivåerna vid upprepade mätningar överstiger +2SD, jämfört med normala nivåer avseende ålder och pubertal status, kan IGF- I/ IGFBP- 3 förhållandet utgöra underlag för dosjustering.
Erfarenhet från att påbörja behandling av SGA- patienter som befinner sig nära pubertetsstart är begränsad.
Därför rekommenderas ej att påbörja behandling nära pubertetsstart.
Erfarenhet från behandling av patienter med Silver- Russells syndrom är begränsad.
Uppnådd tillväxt vid behandling av barn födda SGA kan gå förlorad om behandlingen avbryts innan slutlängd har nåtts.
Vid kronisk njurinsufficiens skall njurfunktionen vara mindre än 50%, relaterat till normal funktion, innan behandling initieras.
Under denna period skall konservativ behandling av njurinsufficiensen (vilket inkluderar kontroll av acidos, hyperparatyroidism och näringsstatus) vara etablerad.
Konservativ behandling av njurinsufficiens skall bibehållas under pågående behandling med tillväxthormon.
Behandlingen skall avbrytas vid transplantation.
Data på slutlängd hos patienter med kronisk njurinsufficiens, som behandlats med < Invented name >, finns ännu ej tillgängliga.
Effekterna av < Fantasinamn > på tillfrisknande studerades i två placebo- kontrollerade prövningar omfattande 522 kritiskt sjuka vuxna patienter, som led av komplikationer efter öppen hjärtkirurgi, bukkirurgi, multipeltrauma eller akut andningsinsufficiens.
Dödligheten var högre för patienter som behandlats med 5, 3 eller 8 mg < Fantasinamn > dagligen än för patienter som fått placebo, 42% mot 19%.
Mot bakgrund av detta bör denna typ av patienter inte behandlas med < Invented Name >.
Information om säkerheten vid substitutionsbehandling med tillväxthormon för kritiskt sjuka patienter saknas.
För patienter som behandlas med < Fantasinamn > och som utvecklar likartad eller annan akut sjukdomsbild måste fördelarna med fortsatt < Invented Name > - behandling vägas mot de potentiella riskerna.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Data från en interaktionsstudie, genomförd på vuxna med tillväxthormonbrist, indikerar att administration av somatropin kan öka clearance av substanser som metaboliseras av cytokrom P450 isoenzymer.
I synnerhet kan clearance för substanser som metaboliseras via cytokrom P 450 3A4 (t ex steroider, kortikosteroider, antiepileptika och cyklosporin) öka vilket resulterar i lägre plasmanivåer för dessa substanser.
Den kliniska betydelsen av detta är okänd.
Se även 4. 4 för patienter med diabetes mellitus och bristande sköldkörtelfunktion och 4. 2 för patienter som erhåller substitutionsbehandling med peroralt östrogen
4. 6 Graviditet och amning
Det finns ingen tillgänglig klinisk erfarenhet från behandling av gravida kvinnor.
Djurexperimentella data är ej kompletta.
Behandling med < Fantasinamn > skall avbrytas vid graviditet.
Under en normal graviditet sjunker nivåerna av hypofysärt tillväxthormon markant efter den 20: e havandeskapsveckan och ersätts så gott som helt med placentalt tillväxthormon vid vecka 30.
Med utgångspunkt från detta, är det osannolikt att fortsatt substitutionsbehandling med somatropin skulle vara nödvändig under sista graviditetstrimestern för kvinnor med tillväxthormonrubbningar.
Det är okänt om somatropin utsöndras i modersmjölken, men absorption av intakt protein från barnets mag- tarmkanal är ytterst osannolikt.
EMEA 2003 CPMP/ 3477/ 03 4. 7 Effekter på förmågan att framföra fordon och
Inga effekter på förmågan att framföra fordon och använda maskiner har iakttagits.
4. 8 Biverkningar
Patienter med brist på tillväxthormon karaktäriseras av reducerad extracellulär volym.
När behandling med somatropin påbörjas korrigeras detta snabbt.
Hos vuxna patienter är biverkningar relaterade till vätskeretention, såsom perifert ödem, stelhet i extremiteter, ledvärk, myalgi och parestesier vanliga.
I allmänhet är dessa biverkningar milda till moderata, uppkommer inom de första behandlingsmånaderna och avtar spontant eller efter dosreduktion.
Frekvensen av dessa biverkningar är relaterad till den givna dosen, patienternas ålder och är troligen omvänt relaterad till patientens ålder när de först fick brist på tillväxhormon.
Hos barn är sådana biverkningar ovanliga.
Hos barn är övergående lokala hudreaktioner vid injektionsstället vanliga.
Sällsynta fall av diabetes mellitus typ II har rapporterats.
Sällsynta fall av benign intrakraniell hypertension har rapporterats.
Karpaltunnelsyndrom är en ovanlig biverkan som har förekommit hos vuxna patienter.
Somatropin har givit upphov till antikroppsbildning hos ca 1% av patienterna.
Bindningskapaciteten hos dessa antikroppar har varit låg och inga kliniska förändringar har satts i samband med bildandet av dessa.
Benigna och maligna neoplasmer Mycket sällsynta (< 1/ 10 000):
Leukemi
Rubbningar i immunsystemet Vanliga (> 1/ 100, < 1/ 10):
Antikroppsbildning
Endokrina sjukdomar Sällsynta (> 1/ 10 000, < 1/ 1000):
Diabetes mellitus typ II
Sjukdomar i nervsystemet Vanliga (> 1/ 100, < 1/ 10):
Hos vuxna: parestesier Mindre vanliga (> 1/ 1000, < 1/ 100):
Hos vuxna: karpaltunnel- Syndrom.
Hos barn: parestesier Sällsynta (> 1/ 10 000, < 1/ 1000):
Benign intrakraniell hypertension
Sjukdomar i huden och underhuden Vanliga (> 1/ 100, < 1/ 10):
Hos barn: övergående, lokala hudreaktioner
Sjukdomar i muskulo- skeletala systemet och bindväven Vanliga (> 1/ 100, < 1/ 10):
Hos vuxna: stelhet i extremiteter, ledvärk, myalgi Mindre vanliga (> 1/ 1000, < 1/ 100):
Hos barn: stelhet i extremiteter, ledvärk, myalgi
Allmänna symptom och symptom vid administrationsstället Vanliga (> 1/ 100, < 1/ 10):
Hos vuxna: perifert ödem Mindre vanliga (> 1/ 1000, < 1/ 100):
Hos barn: perifert ödem
Det har rapporterats att somatropin reducerar kortisolnivåerna i serum, troligen genom att påverka bärarproteiner eller genom ökat leverclearance.
Den kliniska relevansen av dessa upptäckter tycks begränsad.
Kortisonterapi bör dock optimeras innan behandling med < Fantasinamn > påbörjas.
Mycket få fall av leukemi har rapporterats hos barn med tillväxthormonbrist som behandlats med somatropin, men omfattningen synes vara densamma som hos barn utan tillväxthormonbrist.
4. 9 Överdosering
Inga fall av överdosering eller intoxikation har rapporterats.
Akut överdosering leder till hypoglykemi vilket senare övergår i hyperglykemi.
Överdosering över längre tidsperioder resulterar i symptom som överensstämmer med de som är kända vid överproduktion av tillväxthormon.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
ATC kod:
H01A C01
Somatropin är ett potent ämnesomsättningshormon med betydelse för metabolismen av lipider, kolhydrater och proteiner.
Hos barn med brist på endogent tillväxthormon, stimulerar somatropin längdtillväxten och ökar tillväxttakten.
Hos vuxna, såväl som hos barn, bibehåller somatropin en normal kroppskomposition genom att öka kväveretentionen och stimulera skelettmuskeltillväxten samt genom att mobilisera fettdepåerna.
I synnerhet påverkas viceral fettvävnad av somatropin.
Somatropin ökar också lipolysen och minskar upptaget av triglycerider i kroppens fettdepåer.
Serumkoncentrationer av IGF- I (Insulin- like Growth Factor I) och IGFBP3 (Insulin- like Growth Factor Binding Protein 3) ökas med somatropin.
Dessutom har följande effekter visats:
- Lipidmetabolism:
Somatropin inducerar LDL- kolesterolreceptorer i levern och påverkar
koncentrationen av serumlipider och lipoproteiner.
I allmänhet medför tillförsel av somatropin till patienter med tillväxthormonbrist en minskning av serum LDL och apolipoprotein B.
En reducering av den totala serumkolesterolnivån har också observerats.
- Kolhydratmetabolism:
Somatropin ökar insulinhalten men blodsockerhalten vid fasta är
vanligtvis oförändrad.
Hos barn med hypopituitarism kan hypoglykemi förekomma vid fasta.
Detta tillstånd förbättras med somatropin.
- Vatten - och mineralmetabolism:
Tillväxthormonbrist är förknippad med minskad plasma och
extracellulärvolym.
Båda ökar snabbt efter behandling med somatropin.
Retention av natrium, kalium och fosfor induceras av somatropin.
- Skelettmetabolism:
Långtidsadministrering av
somatropin till osteopenipatienter med tillväxthormonbrist resulterar i en ökning av mineralinnehållet i skelettet och densiteten av de viktbärande delarna.
- Fysisk arbetsförmåga:
Muskelstyrka och fysisk arbetsförmåga ökar efter långtidsbehandling
med somatropin.
Somatropin ökar även hjärtkapaciteten, men mekanismen är ännu oklar.
En minskning av den perifera kärlresistensen kan medverka till denna effekt.
I kliniska studier har barn födda SGA behandlats med doser om 0, 033 och 0, 067 mg/ kg kroppsvikt/ dag tills slutlängd uppnåtts.
För 56 patienter, som behandlats kontinuerligt och som uppnått slutlängd, blev den genomsnittliga skillnaden från längd vid start av behandling +1. 90 SDS (0, 033 mg/ kg kroppsvikt/ dag) och +2, 19 SDS (0, 067 mg/ kg kroppsvikt/ dag).
Litteraturdata angående obehandlade barn födda SGA utan tidig spontan återhämtning tyder på en senare tillväxt på 0, 5 SDS.
Erfarenheten från längre tids behandling är fortfarande begränsad.
EMEA 2003 CPMP/ 3477/ 03 5. 2 Farmakokinetiska uppgifter
Biotillgängligheten av subkutant administrerat somatropin är ca 80% både hos friska patienter och patienter med tillväxthormonbrist.
En subkutan dos av 0, 035 mg/ kg somatropin resulterar i en plasmakoncentrationstopp (Cmax) på mellan 13 och 35 ng/ ml och tmax infaller efter 3- 6 timmar.
Utsöndring Medelhalveringstiden för somatropin efter intravenös administrering till vuxna med tillväxthormonbrist är ca 0, 4 tim.
En halveringstid på 2- 3 tim uppnås emellertid efter subkutan administrering.
Den observerade skillnaden beror sannolikt på den långsammare absorptionen från injektionsstället vid subkutan administrering.
Sub- populationer Den absoluta biotillgängligheten för somatropin verkar vara densamma för män och kvinnor vid subkutan administration.
Information gällande farmakokinetiken för somatropin hos barn och äldre, i olika raser och för patienter med njur -, lever - eller hjärt- insufficiens saknas eller är ofullständig.
5. 3 Prekliniska säkerhetsuppgifter
I studier beträffande allmän toxicitet, lokal tolerans och reproduktionstoxicitet har inga kliniskt relevanta effekter observerats.
Genotoxicitetsstudier in vitro och in vivo avseende genmutation och framkallande av kromosomskadande effekter har varit negativa.
Ökad kromosomfragilitet har observerats i en in- vitro studie på lymfocyter från patienter som under lång tid behandlats med somatropin och med tillägg av den radiomimetiska medicinen bleomycin.
Den kliniska betydelsen av detta fynd är oklar.
I en annan studie, upptäcktes ingen ökad frekvens av kromosomförändringar i lymfocyterna hos patienter som under lång tid behandlats med somatropin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
< Kompletteras som tillämpligt >
6. 2 Blandbarhet
< Kompletteras som tillämpligt >
6. 3 Hållbarhet
< Kompletteras som tillämpligt >
6. 4 Särskilda förvaringsanvisningar
< Kompletteras som tillämpligt >
6. 5 Förpackningstyp och innehåll
< Kompletteras som tillämpligt >
6. 6 Anvisningar för användning och hantering < samt destruktion >
EMEA 2003 CPMP/ 3477/ 03 < Kompletteras som tillämpligt >
8/ 9
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
EMEA 2003 CPMP/ 3477/ 03
ANNEX I
LISTA PÅ NAMN, LÄKEMEDELSFORM, STYRKA PÅ LÄKEMEDLET, ADMINISTRERINGSVÄG, SÖKANDE, INNEHAVARE AV MARKNADSFÖRINGSTILLSTÅNDET I MEDLEMSSTATERNA
1 Medlemsstat
Marknadsföringstillstånds - innehavare
Sökande
Namn
Styrka
Beredningsform
Administreringsväg
Österrike
-
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norge
Flexove
625 mg
Tablett
Oral användning
Belgien
-
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norge
Flexove
625 mg
Tablett
Oral användning
Cypern
-
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norge
Glucomed
625 mg
Tablett
Oral användning
Tjeckien
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norge
Flexove
625 mg
Tablett
Oral användning
-
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norge
Glucomed
625 mg
Tablett
Oral användning
-
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norge
Glucomed
625 mg
Tablett
Oral användning
-
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norge
Glucomed
625 mg
Tablett
Oral användning
-
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norge
Glucomed
625 mg
Tablett
Oral användning
-
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norge
Glucomed
625 mg
Tablett
Oral användning
-
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norge
Glucomed
625 mg
Tablett
Oral användning
-
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norge
Flexove
625 mg
Tablett
Oral användning
Irland
-
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norge
Flexove
625 mg
Tablett
Oral användning
Italien
-
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norge
Glucomed
625 mg
Tablett
Oral användning
Lettland
-
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norge
Glucomed
625 mg
Tablett
Oral användning
Litauen
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norge
Glucomed
625 mg
Tablett
Oral användning
Luxemburg
-
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norge
Glucomed
625 mg
Tablett
Oral användning
Nederländerna
-
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norge
Glucomed
625 mg
Tablett
Oral användning
Polen
-
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norge
Glucomed
625 mg
Tablett
Oral användning
Portugal
-
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norge
Glucomed
625 mg
Tablett
Oral användning
Slovakien
-
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norge
Glucomed
625 mg
Tablett
Oral användning
Spanien
-
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norge
Glucomed
625 mg
Tablett
Oral användning
Sverige
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norge
-
Glucomed
625 mg
Tablett
Oral användning
Storbritannien
-
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norge
Glucomed
625 mg
Tablett
Oral användning
3 Island
-
Navamedic ASA
Glucomed
625 mg
Tablett
Oral användning
Norge
-
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norge
Flexove
625 mg
Tablett
Oral användning
4 BILAGA II
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄL TILL ÄNDRING AV PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
5 VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV GLUCOMED OCH ASSOCIERADE NAMN (se bilaga I)
Inledning
För patienter med lindrig till medelsvår artros finns det inga andra godkända läkemedelsalternativ än paracetamol och NSAID- preparat som ger symptomlindring av smärta och stelhet.
Inga botande eller sjukdomsmodifierande behandlingar finns, bortsett från artroplastikkirurgi.
Glukosamin introducerades på den globala marknaden huvudsakligen som ett kosttillskott, men med syftet att lindra symptomen hos patienter med artros och ledsmärtor eller nedsatt ledfunktion.
Sedan 1980 har många kliniska studier av glukosamin genomförts, med varierande vetenskaplig relevans och kvalitet.
I många publicerade översikter, nationella behandlingsprogram och andra publikationer har tillgängliga effektivitetsdatas tillförlitlighet diskuterats och utvärderats.
Olika förhållningssätt till glukosamin, beroende på olika tolkningar av regler och lagar, har lett till att glukosamin har klassificerats som läkemedel i många delar av världen, bland annat i vissa medlemsstater.
Den sökande ombads visa glukosamins effekt för den avsedda indikationen, symptomlindring vid lindrig till medelsvår knäartros.
Den sökande ombads dessutom att motivera den föreslagna dosen och posologin, att beskriva säkerhetsprofilen, bland annat genom en diskussion av rapporterade biverkningar (ADR), att motivera litteraturens relevans med tanke på att de formuleringar av glukosaminsulfat (i form av natriumkloridkomplexet) som används i den citerade litteraturen skiljer sig från den aktuella formuleringen enligt ansökan med avseende på huruvida skillnaden i formulering kommer att förändra produktens effekt och säkerhet, att belysa möjligheten till interaktioner med andra läkemedelsprodukter och slutligen att visa en positiv risk/ nytta- profil för glukosaminhydroklorid för den avsedda indikationen.
Risk/ nytta- bedömning
Den sökande tillhandahöll bibliografiska data från ett antal studier.
Den sökande hänvisade icke desto mindre till Reginsters och Pavelkas två stora långtidsstudier.
Studierna är placebokontrollerade treåriga långtidsstudier, som omfattar ett lämpligt antal patienter med lämpliga inklusionskriterier och har relevanta ändpunkter.
För båda studierna gäller att de är statistiskt signifikanta enligt WOMAC- skalan (Reginster) och enligt WOMAC - och Lequesne- skalan (Pavelka) vid 3 år.
Studierna ger vid handen att glukosamin har effekt, om än en måttlig sådan.
Två Cochrane- översikter tyder på att effekt föreligger, men i den andra översikten är slutsatsen mer tveksam.
Den senaste metaanalysen från Cochrane- gruppen 2005 visar positiva resultat då ett glukosaminläkemedel användes, positiva resultat för placebokontrollerade studier i allmänhet och negativa resultat när man bara ser till de studier där behandlingsgruppen adekvat hemlighållits.
Säkerheten i alla de genomförda studierna, där tusentals patienter ingick, är förtroendeingivande och jämförbar med placebo.
Biverkningsbevakningen, huvudsakligen från Sverige och Spanien, tyder inte på att några nya säkerhetsproblem föreligger.
6 Effekten med avseende på symptomlindring av smärta vid artros för de befintliga alternativen, NSAID- preparat och paracetamol, är av liknande storleksordning som glukosamins (t. ex. enligt Bjordals ref. översikt).
Säkerhetsprofilerna är dock underlägsna glukosamins.
När det gäller bedömningen av relativ nytta/ risk kan inverkan av publikationsbias vara mindre.
Dosvalet i denna litteraturansökan är gjort utifrån erfarenheter med andra besläktade glukosaminläkemedel, och den valda dosen och posologin är desamma som i nästan alla studier som har genomförts.
Detta ansågs rimligt.
Därför föreslogs
produktresumén.
biverkningsbevakningsrapporter tyder på en potentiell interaktion med warfarin, och därför har en varning lagts till i produktresumén.
Inom ramen för hänskjutningsförfarandet togs frågan upp huruvida Glucomed, som innehåller glukosaminhydroklorid, var lika effektivt som glukosaminsulfat.
Glukosamin anses vara ett enkelt ämne med hög löslighet och därför ansågs en jämförande studie av biotillgänglighet inte vara nödvändig för ett godkännande.
I den öppna jämförande studie som gjordes av Qiu 2005 identifierades inga effektskillnader mellan de båda formuleringarna.
Data är inte enhetligt positiva, men slutsatsen drogs ändå att glukosamin sammantaget, både som hydroklorid och sulfat, har visat effekt för symptomlindring hos patienter med lindrig till medelsvår knäartros.
Säkerheten ansågs vara tillräckligt visad.
Som helhet är säkerhetsprofilen gynnsam, med i huvudsak lindriga gastrointestinala symptom rapporterade.
Slutsats
Det hänskjutna ärendet gällde diskussion av nytta/ risk med glukosaminhydroklorid för den föreslagna indikationen.
Den av den sökande föreslagna produktresumén, märkningen och bipacksedeln har utvärderats utifrån den dokumentation som lämnats och den vetenskapliga diskussionen inom kommittén.
Produktresumé, märkning och bipacksedel finns i bilaga III till yttrandet för Glucomed och tillhörande namn (se bilaga I).
7 BILAGA III
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
Obs:
Denna produktresumé, märkning och bipacksedel är de som bifogades kommissionens beslut om detta hänskjutningsförfarande enligt artikel 29 för läkemedel som innehåller glukosaminhydroklorid.
Texten var giltig vid den tidpunkten.
Efter kommissionens beslut kommer behöriga myndigheter i medlemsstaterna att i förekommande fall uppdatera produktinformationen.
Därför är det inte säkert att denna produktresumé, märkning och bipacksedel visar den aktuella texten.
8 PRODUKTRESUMÉ
9 1.
LÄKEMEDLETS NAMN
Glucomed och därmed förknippade namn (se Annex I) 625 mg tabletter [se Annex I – Ifylls nationellt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En tablett innehåller 625 mg glukosamin (som glukosaminhydroklorid).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Vit till ljust beige oval tablett, märkt ” G ” och med brytskåra.
Brytskåran är inte till för att dela tabletten i lika stora doser utan bara för att underlätta nedsväljning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Symptomlindring vid lätt till måttlig knäledsartros.
4. 2 Dosering och administreringssätt
1250 mg glukosamin 1 gång dagligen för symtomlindring.
Glukosamin är inte indicerad för behandling av akuta smärtsymtom.
Symtomlindring (särskilt smärtlindring) kan eventuellt uppkomma först efter flera veckors behandling och i vissa fall efter ännu längre tid.
Om ingen symtomlindring har erhållits efter 2- 3 månader bör nyttan av fortsatt behandling med glukosamin utvärderas.
Tabletterna kan tas med eller utan måltid.
Ytterligare information om särskilda patientgrupper.
Barn och ungdomar Glucomed rekommenderas inte till barn och ungdomar under 18 år, pga. bristen på data avseende säkerhet och effekt.
Äldre Inga specifika studier på äldre har utförts, men enligt klinisk erfarenhet är inte dosreduktion nödvändig vid behandling av, i övrigt friska, äldre patienter.
Nedsatt njur - och/ eller leverfunktion Eftersom inga studier utförts på patienter med nedsatt njur - och/ eller leverfunktion kan inga dosrekommendationer ges.
10 Glucomed skall inte ges till patienter med allergi mot skaldjur eftersom det aktiva innehållsämnet utvinns från skaldjur.
4. 4 Varningar och försiktighet
Kontakt med läkare rekommenderas för att utesluta att inte ledsjukdom föreligger där annan behandling bör övervägas.
Hos patienter med försämrad glukostolerans rekommenderas kontroll av blodsockernivåerna och, om relevant, insulinbehovet innan start av behandling samt periodiskt under behandling.
Hos patienter med kända riskfaktorer för kardiovaskulär sjukdom rekommenderas mätning av lipidnivåerna i blodet, då hyperkolesterolemi i ett fåtal fall har observerats hos patienter som behandlats med glukosamin.
I samband med initiering av glukosaminbehandling har en rapport beskrivit förvärrade astmasymtom (symtomen upphörde efter utsättande av glukosamin).
Astmapatienter som påbörjar behandling med glukosamin bör därför vara medvetna om den potentiella risken för försämring av symtomen.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Informationen om möjliga läkemedelsinteraktioner med glukosamin är begränsad, men ett ökat INR med antikoagulantia av kumarintyp (warfarin och acenokumarol) har rapporterats.
Patienter som behandlas med antikoagulantia av kumarintyp ska därför följas noga i samband med initiering och upphörande av glukosaminbehandling.
Den kliniska relevansen för denna interaktion är troligtvis begränsad.
På grund av begränsad dokumentation om potentiella läkemedelsinteraktioner med glukosamin, bör man generellt vara medveten om förändrad effekt eller koncentration av andra samtidigt använda läkemedel.
4. 6 Graviditet och amning
Graviditet Tillförlitliga data från behandling av gravida kvinnor med glukosamin saknas.
Från djurstudier finns endast ofullständiga data tillgängliga.
Glucomed skall därför ej användas under graviditet
Amning Det finns inga tillgängliga data på glukosamins utsöndring i bröstmjölk Användning av glukosamin under amning rekommenderas därför inte då det inte finns några data på säkerheten för det nyfödda barnet.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier på förmågan att köra eller handha maskiner har utförts.
Det rekommenderas inte att framföra fordon eller att använda maskiner om yrsel eller dåsighet skulle uppkomma.
4. 8 Biverkningar De vanligaste biverkningarna i samband med behandling med glukosamin är illamående, buksmärtor, dyspepsi, förstoppning och diarré.
Dessutom har huvudvärk, trötthet, hudutslag, pruritus och rodnad rapporterats.
De rapporterade biverkningarna är vanligtvis milda och övergående.
11 Organsystem Centrala och perifiera nervsystemet Magtarmkanalen Hud och subkutan vävnad
Vanlig (≥1/ 100 till < 1/ 10) Huvudvärk Trötthet Illamående Buksmärtor Dyspepsi Diarré Förstoppning
Mindre vanlig (≥1/ 1, 000 till < 1/ 100) Hudutslag Pruritus Rodnad
Sällsynt (≥ 1/ 10, 000 till < 1/ 1000)
Enstaka spontana fall av hyperkolesterolemi har rapporterats, men orsakssambanden har inte fastslagits.
4. 9 Överdosering
Inga rapporter om överdosering finns.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga antiinflammatoriska och antireumatiska medel, Icke- steroida antiinflammatoriska medel.
ATC- kod:
M01AX05
Glukosamin är en endogen substans, en normal beståndsdel i polysackaridkedjan hos broskvävnad och i glukosaminoglykaner i synovialvätskan.
In vitro och in vivo studier har visat att glukosamin stimulerar syntesen av fysiologiska glukosaminoglykaner och proteoglykaner från kondrocyter samt hyaluronsyra från synoviocyter.
Verkningsmekanismen för glukosamin i människa är inte känd.
Tiden till effekt kan inte bedömas.
5. 2 Farmakokinetiska uppgifter
Glukosamin är en relativt liten molekyl (molekylmassa 179), som är lättlöslig i vatten och löslig i hydrofila organiska lösningsmedel.
Den tillgängliga informationen om glukosamins farmakokinetik är begränsad.
Den absoluta biotillgängligheten är okänd.
Distributionsvolymen är ca 5 liter och halveringstiden efter intravenös tillförsel är ca 2 timmar.
Ca 38% av en intravenös dos utsöndras som oförändrad substans i urinen.
5. 3 Prekliniska säkerhetsuppgifter
D- glukosamin har låg akut toxicitet.
Djurexperimentella data med avseende på allmäntoxicitet vid upprepad administrering, reproduktionstoxicitet, mutagenicitet och karcinogenicitet saknas för glukosamin.
Resultat från in vitro och in vivo- studier på djur har visat att glukosamin minskar insulinsekretionen och inducerar insulinresistens, troligen via glukokinashämning i beta- cellerna.
Den kliniska relevansen är okänd.
12 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mikrokristallin cellulosa, Hydroxipropylcellulosa, Lågsubstituerad hydroxipropylcellulosa (L- HPC) Magnesiumstearat.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30 oC.
Förvara burken eller blisterförpackningen väl tillslutna.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
PVC/ PVDC - aluminiumblister förpackade i papperskartonger.
Förpackningsstorlekar om 40, 60 eller 180.
HDPE burk med kiselgeltorkmedel i papperspåsar.
Förpackningsstorlekar om 60 eller 180 st.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Navamedic ASA Vollsveien 13 C 1327 Lysaker Norge
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Ifylls nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Ifylls nationellt]
13 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
[Ifylls nationellt]
14 MÄRKNING
15 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Glucomed och därmed förknippade namn (se Annex I) 625 mg tabletter [se Annex I – Ifylls nationellt] Glukosamin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller:
625 mg glukosamin (som glukosaminhydroklorid).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Mikrokristallin cellulosa, Hydroxipropylcellulosa, Lågsubstituerad hydroxipropylcellulosa (L- HPC) Magnesiumstearat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
60 tabletter 180 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
För oral användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
16 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvara förpackningen väl tillsluten.
Fuktkänsligt.
Förvaras vid högst 30°C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Navamedic ASA Vollsveien 13 C 1327 Lysaker Norge
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Ifylls nationellt]
13.
BATCHNUMMER
Batch nr.:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Glucomed
17 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
Pappkartonger för blister
1.
LÄKEMEDLETS NAMN
Glucomed och därmed förknippade namn (se Annex I) 625 mg tabletter [se Annex I – Ifylls nationellt] Glukosamin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller:
625 mg glukosamin (som glukosaminhydroklorid).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Mikrokristallin cellulosa, Hydroxipropylcellulosa, Lågsubstituerad hydroxipropylcellulosa (L- HPC) Magnesiumstearat.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
40 tabletter 60 tabletter 180 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
För oral användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
18 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
Förvaras vid högst 30°C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Navamedic ASA Vollsveien 13 C 1327 Lysaker Norge
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Ifylls nationellt]
13.
BATCHNUMMER
Batch nr.:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Glucomed
19 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blistertext
1.
LÄKEMEDLETS NAMN
Glucomed och därmed förknippade namn (se Annex I) 625 mg tabletter [se Annex I – Ifylls nationellt] Glukosamin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Navamedic ASA
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Batch nr.:
5.
ÖVRIGT
20 BIPACKSEDEL
21 BIPACKSEDEL:
Glucomed och därmed förknippade namn 625 mg tabletter [se Annex I – Ifylls nationellt]
Glukosamin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
- Detta läkemedel har ordinerats åt dig.
Ge det inte till andra.
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Glucomed är och vad det används för 2.
Innan du tar Glucomed 3.
Hur du tar Glucomed 4.
Eventuella biverkningar 5.
Hur Glucomed ska förvaras 6.
Övriga upplysningar
1.
VAD GLUCOMED ÄR OCH VAD DET ANVÄNDS FÖR
Glucomed tillhör gruppen icke steroida anti- inflammatoriska och anti- reumatiska läkemedel.
Glucomed används för att lindra symtomen vid lätt till måttlig knäledsartros.
2.
INNAN DU TAR GLUCOMED
Ta inte Glucomed
- om du är allergisk (överkänslig) mot glukosamin eller något av övriga innehållsämnen i
Glucomed.
- om du är allergisk (överkänslig) mot skaldjur, eftersom glukosamin utvinns ur skaldjur.
Var särskilt försiktig med Glucomed
- om du lider av minskad glukostolerans.
Tätare kontroller av din blodsockernivå kan vara
nödvändiga i början av behandlingen med glukosamin.
Då inga studier har utförts på denna patientgrupp
kan inga dosrekommendationer ges.
- om du har en känd riskfaktor för kardiovaskulär sjukdom, eftersom hyperkolesterolemi har
observerats hos ett fåtal patienter som behandlats med glukosamin.
- om du lider av astma.
När du startar behandlingen med glukosamin ska du vara medveten om att
dina symtom eventuellt kan komma att förvärras.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Försiktighet bör iakttagas om Glucomed måste kombineras med andra mediciner, särskilt warfarin och tetracyklin.
Vänligen kontakta din doktor för medicinsk rådgivning.
Intag av Glucomed med mat och dryck Tabletterna kan tas med eller utan måltid.
22 Graviditet och amning Glucomed skall inte användas under graviditet.
Användning av glukosamin under amning rekommenderas inte.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Om du känner dig yr eller trött av tabletterna bör du inte köra bil eller handha maskiner.
3.
HUR DU TAR GLUCOMED
Ta alltid Glucomed enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig startdos är 2 tabletter (1250 mg glukosamin) 1 gång dagligen.
Glukosamin skall inte användas för behandling av akuta smärtsymtom.
Lindring av symtomen (särskilt smärtlindring) kan eventuellt uppkomma först efter flera veckors behandling och i vissa fall efter ännu längre tid.
Om ingen symtomlindring har erhållits efter 2- 3 månader bör behandlingen med glukosamin utvärderas.
För oral användning.
Tabletterna bör sväljas tillsammans med vatten eller annan passande vätska.
Om du har tagit för stor mängd av Glucomed Om du fått i dig för stora mängder läkemedel kontakta alltid läkare eller sjukhus.
Om du har glömt att ta Glucomed Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar att ta Glucomed Dina symtom kan återkomma.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Glucomed orsaka biverkningar men alla användare behöver inte få dem.
Vanliga (≥1/ 100 till < 1/ 10): huvudvärk, trötthet, illamående, buksmärtor, symtom från övre mag - tarmkanalen, diarré och förstoppning.
Mindre vanliga (≥1/ 1000 till < 1/ 100): hudutslag, klåda och rodnad.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna bipacksedel, kontakta läkare eller apotek.
5.
HUR GLUCOMED SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd inte Glucomed efter utgångsdatumet som anges på blistret/ kartongen eller på tablettbehållaren.
23 Håll burken eller blistret väl tillslutet.
Förvaras i originalförpackningen för att skyddas mot fukt.
Förvaras vid högst 30°C.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Vad Glucomed innehåller
- Den aktiva substansen är glukosamin.
Varje tablett innehåller 625 mg glukosamin (som
Läkemedlets utseende och förpackningsstorlekar
Glucomed är en vit till svagt beige, oval tablett märkt ” G ” och med brytskåra.
Brytskåran är inte till för att dela tabletten i lika stora doser utan bara för att underlätta nedsväljning.
PVC/ PVDC- aluminiumblister förpackade i papperskartonger.
Förpackningsstorlekar om 40, 60 eller 180 tabletter.
HDPE tablettburk med torkmedlet kiselgel i papperspåsar.
Förpackningsstorlekar om 60 eller 180 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
NAVAMEDIC ASA Vollsveien 13 C P. O. box 438 1327 Lysaker Norge
Tillverkare Weifa AS, Hausmannsgate 6, P. O. box 9113, Grønland, 0133 Oslo, Norge
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen:
Belgien Cypern Danmark Estland Finland Frankrike Grekland Irland Island Italien
Flexove Glucomed Glucomed Glucomed Glucomed [Ifylls nationellt] Glucomed Flexove Glucomed Glucomed
24
Lettland Litauen Luxemburg Nederländerna Norge Polen Portugal Slovakien Spanien Storbritannien Sverige Tjeckien Tyskland Ungern Österrike
Glucomed Glucomed Glucomed Glucomed Flexove Glucomed Glucomed Glucomed Glucomed [Ifylls nationellt] Glucomed Flexove Glucomed Flexove Flexove
Denna bipacksedel godkändes senast den
[Ifylls nationellt]
25
European Medicines Agency Evaluation of Medicines for Human Use
London den 13 december 2006 EMEA/ 405628/ 2006
KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP) YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 29( 4) (1) FÖR Glucomed och synonymer Internationellt generiskt namn (INN): glukosaminhydroklorid
BAKGRUNDSINFORMATION
Glucomed och synonymer, tablett 625 mg, innehåller glukosamin som är en endogen substans, en normal beståndsdel i polysackaridkedjan hos broskvävnad och i glukosaminoglykaner i synovialvätskan.
Glukosamin introducerades på den globala marknaden huvudsakligen som ett kosttillskott, men med syftet att lindra symptomen hos patienter med artros och ledsmärtor eller nedsatt ledfunktion.
Navamedic ASA lämnade in en ansökan om ömsesidigt erkännande av Glucomed och synonymer, tablett 625 mg, på grundval av det godkännande för försäljning som beviljades av Sverige den 4 augusti 2005.
Förfarandet för ömsesidigt erkännande inleddes den 18 oktober 2005.
Sverige var referensmedlemsstat och berörda medlemsstater var Österrike, Belgien, Cypern, Tjeckien, Danmark, Estland, Tyskland, Grekland, Spanien, Finland, Frankrike, Ungern, Irland, Italien, Lettland, Litauen, Luxemburg, Nederländerna, Polen, Portugal, Slovakien och Storbritannien samt Norge och Island.
Dessa medlemsstater kunde inte nå en överenskommelse beträffande ett ömsesidigt erkännande av det godkännande för försäljning som referensmedlemsstaten beviljat.
Sverige hänsköt skälen för oenighet till EMEA den 31 mars 2006.
Den sökande ombads dessutom att motivera den föreslagna dosen och doseringen, att beskriva säkerhetsprofilen, bland annat genom en diskussion av rapporterade biverkningar, att motivera litteraturens relevans med tanke på att de formuleringar av glukosaminsulfat (i form av natriumkloridkomplexet) som används i den citerade litteraturen skiljer sig från den aktuella formuleringen enligt ansökan med avseende på huruvida skillnaden i formulering kommer att förändra produktens effekt och säkerhet, att belysa möjligheten av interaktioner med andra läkemedelsprodukter och slutligen att visa en positiv risk/ nytta- profil för glukosaminhydroklorid för den avsedda indikationen.
Skiljedomsförfarandet inleddes den 27 april 2006 med antagandet av en frågelista.
Rapportör och medrapportör var dr Salmonson respektive dr Abadie.
Innehavaren av godkännandet för försäljning lämnade skriftliga förklaringar den 21 juli 2006.
Vid mötet i september 2006 ansåg CHMP mot bakgrund av samtliga inlämnade data och den vetenskapliga diskussionen inom kommittén att nytta/ risk- förhållandet är gynnsamt för Glucomed och synonymer när det gäller lindring av symtom vid lindrig till medelsvår knäledsartros, att det inte fanns några invändningar mot att bevilja ett godkännande för försäljning och att produktresumén,
(1) Artikel 29( 4) i direktiv 2001/ 83/ EG, i dess senaste lydelse.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged märkningen och bipacksedeln i referensmedlemsstaten skulle ändras.
Ett positivt yttrande antogs med en majoritet om 19 av 27 röster den 21 september 2006.
Listan över berörda produktnamn finns i bilaga I.
De vetenskapliga diskussionerna finns i bilaga II och produktresumén, märkningen och bipacksedeln i bilaga III.
Europeiska kommissionen omvandlade det slutliga yttrandet till ett beslut den 13 december 2006.
©EMEA 2006
2/ 2
PRODUKTRESUMÉ
1 1.
LÄKEMEDLETS NAMN
GLUCOPHAGE 500 mg filmdragerad tablett
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller metforminhydroklorid 500 mg motsvarande 390 mg metforminbas.
Beträffande hjälpämnen, se 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus typ 2 hos vuxna, speciellt hos överviktiga, där enbart diet och motion inte ger tillräcklig metabolisk kontroll.
GLUCOPHAGE kan användas som monoterapi eller i kombination med andra perorala diabetesmedel eller med insulin.
4. 2 Dosering och administrationssätt
Monoterapi och kombination med andra perorala antidiabetesmedel
- Vanlig startdos är 1 tablett 2 till 3 gånger dagligen antingen i samband med eller efter måltid.
Efter 10 till 15 dagar bör dosen justeras baserad på mätning av blodsocker.
En långsam ökning av dosen kan ge förbättrad gastrointestinal tolerans.
Rekommenderad maximal dos av metformin är 3 g dagligen.
Sluta behandlingen med det
andra medlet och starta metformin med den dos som anges ovan.
Kombination med insulin Metformin och insulin kan användas som kombinationsbehandling för att uppnå bättre blodsockerkontroll.
Metformin ges med vanlig startdos på 1 tablett 2- 3 gånger dagligen, medan insulindosen justeras baserad på mätning av blodsockernivån.
På grund av möjligheten för nedsatt njurfunktion hos äldre patienter bör metformindosen justeras baserad på njurfunktionen.
Regelbunden kontroll av njurfunktionen är nödvändig (se avsnitt 4. 4).
Barn Då inga data finns bör GLUCOPHAGE inte användas av barn.
4. 3 Kontraindikationer
• Överkänslighet mot metforminhydroklorid eller något av hjälpämnena • Diabetisk ketoacidos, diabetisk pre- koma • Njursvikt eller renal dysfunktion (till exempel serum kreatinin nivåer > 135 mikromol/ l hos män och > 110 mikromol/ l hos kvinnor)
2 • Akuta tillstånd som kan påverka njurfunktionen, som till exempel:
- Dehydrering
- Allvarlig infektion
- Chock
Varningar och
försiktighetsmått) • Akut eller kronisk sjukdom som kan orsaka vävnadshypoxi, som till exempel:
- Hjärt - eller respirationssvikt
- Nyligen genomgången myokardinfarkt
- Chock
• Leverinsufficiens, akut alkoholintoxikation, alkoholism • Amning
4. 4 Varningar och försiktighetsmått
Laktatacidos:
Laktatacidos är en sällsynt, men allvarlig (hög mortalitet om inte behandling sätts in omedelbart) metabolisk komplikation som kan uppträda på grund av metformin ackumulation.
Rapporterade fall av laktatacidos hos patienter som behandlats med metformin har primärt uppträtt hos diabetespatienter med signifikant njursvikt.
Förekomst av laktatacidos kan och bör reduceras genom att utvärdera även andra associerade riskfaktorer som till exempel dåligt kontrollerad diabetes, ketos, utdragen fasta, överdrivet alkoholintag, leverinsufficiens och alla tillstånd associerade med hypoxi.
Diagnos:
Laktatacidos karakteriseras som acidotisk dyspnoe, buksmärtor och hypotermi följd av koma.
Diagnostiska laboratorieresultat är lågt blod pH, plasma- laktatnivåer över 5 mmol/ l, och ett ökat anjongap och ökad laktat/ pyruvat ratio.
Om metabolisk acidos misstänks måste behandlingen avbrytas och patienten bör läggas in på sjukhus omedelbart (se avnitt 4. 9).
Njurfunktion:
Då metformin utsöndras genom njurarna bör serumkreatinin nivåer bestämmas innan behandling startas och regelbundet under behandlingens lopp: • Minst en gång om året hos patienter med normal njurfunktion, • Minst två till fyra gånger om året hos patienter med serum kreatininnivåer vid den övre gränsen av det normala och hos äldre patienter Asymptomatisk nedsatt njurfunktion ses ofta hos äldre.
Speciell försiktighet bör iakttas i situationer där njurfunktionen kan försämras, till exempel vid start av antihypertensiv behandling eller behandling med diuretika och när behandling med ett NSAID preparat påbörjas.
Då intravaskulär administrering av joderade kontrastmedel i radiologiska undersökningar kan leda till njursvikt bör metforminbehandling avbrytas före eller vid början av sådan undersökning och inte återupptas förrän 48 timmar efter, och endast efter att njurfunktionen har värderats på nytt och funnits vara normal.
Metformin hydrokloridbehandling bör avbrytas 48 timmar före elektiv kirurgi med allmän narkos och bör vanligtvis inte återupptas förrän 48 timmar efter.
Övriga försiktighetsåtgärder:
- Alla patienter bör fortsätta sina dieter med en jämn fördelning av kolhydratintag under dagen.
Överviktiga patienter bör fortsätta sina energisnåla dieter.
- Sedvanliga laboratorietester för övervakning av diabetes bör göras regelbundet.
- Metformin som enda behandling orsakar aldrig hypoglykemi men försiktighet iakttas när det
används tillsammans med insulin eller medel med sulfonureider.
3 4. 5 Interaktion med andra läkemedel och andra interaktioner
Kombinationer som bör undvikas
Alkohol Ökad risk för laktatacidos vid akut alkoholförgiftning, speciellt i samband med:
- fasta eller undernäring
- leverinsufficiens
Undvik alkohol och alkoholhaltiga läkemedel.
Joderade kontrastmedel Intravaskulär administrering av joderade kontrastmedel kan leda till njursvikt vilket leder till ackumulation av metformin och risk för laktatacidos.
Metforminbehandling bör avbrytas före eller vid tidpunkten för kontrastundersökning och inte återupptas förrän tidigast 48 timmar efter och endast efter att njurfunktionen har värderats på nytt och funnits vara normal.
Kombinationer som nödvändiggör försiktighet vid användning Glukokortikoider (systemisk och lokal behandling), beta- 2- agonister och diuretika har inneboende hyperglykemisk verkan.
Informera patienten och övervaka blodsockernivån oftare, speciellt i början av behandlingen.
Om nödvändigt måste dosen av antidiabetesmedlet justeras under behandling med något av de andra läkemedlen och vid avbrytande av sådan behandling.
ACE- inhibitorer kan sänka blodsockernivån.
Om nödvändigt måste dosen av antidiabetesmedlet justeras under behandling med sådana medel och vid avbrytande av sådan behandling.
4. 6 Graviditet och amning
Om patienten planerar att bli gravid och under graviditet bör diabetes inte behandlas med metformin.
Istället bör insulin användas för att upprätthålla blodsockernivåer som är så nära det normala som möjligt för att minska risken för fostermissbildningar som associeras med förhöjda blodsockernivåer.
Metformin utsöndras i modersmjölken hos lakterande råttor.
Vid bedömning om amning eller metforminbehandling ska avbrytas, bör läkemedlets betydelse för modern övervägas.
4. 7.
Effekter på förmåga att framföra fordon och använda maskiner
GLUCOPHAGE som monoterapi orsakar inte hypoglykemi och har därför ingen effekt på förmågan att framföra fordon eller använda maskiner.
Patienterna bör dock varnas för den risk för hypoglykemi som finns när metformin används i kombination med andra antidiabetesmedel (sulfonureider, insulin, repaglinid).
4. 8 Biverkningar
- Gastrointestinala symtom som till exempel illamående, kräkningar, diarré, buksmärtor och
aptitlöshet (> 10%) är mycket vanliga:
Dessa biverkningar uppträder oftast vid start av behandlingen och upphör spontant i de flesta fallen.
För att förebygga dessa gastrointestinala symtom rekommederas det att metformin tas två till tre gånger dagligen i samband med eller efter måltid.
- Metallsmak (3%) är vanlig.
- Milt erytem har rapporterats hos vissa överkänsliga patienter.
Förekomsten av denna effekt
anses vara mycket låg (< 0, 01%)
4
4. 9 Överdosering
Hypoglykemi har inte setts vid metformin doser upp till 85 g, även om laktatacidos har uppträtt under dessa förhållanden.
Hög överdosering eller åtföljande risker med metformin kan leda till laktatacidos.
Laktatacidos är ett medicinsk akuttillstånd och måste behandlas på sjukhus.
Den mest effektiva metoden för att avlägsna laktat och metformin är hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
PERORALA DIABETESMEDEL (A10BA02:
Matsmältningsorgan och ämnesomsättning) Metformin är ett biguanid med antihyperglykemiska effekter, som sänker både den basala och postprandiala nivån av blodsocker i plasma.
Det stimulerar inte insulinutsöndring och orsakar därför inte hypoglykemi.
Metformin har 3 verkningsmekanismer:
(1) Reduktion av leverns produktion av glukos genom att hämma glukoneogenesen och glykogenolysen (2) Genom att öka insulinkänsligheten, förbättra perifert glukosupptag och glukosutnyttjande i muskulaturen (3) Fördröjning av intestinal glukosabsorption.
Metformin stimulerar intracellulär glykogensyntes genom att inverka på glykogen syntetas.
Metformin ökar transportkapaciteten av alla typer av membran glukostransportörer (GLUT).
Positiva effekter på lipidmetabolismen har setts hos människa oberoende på dess inverkan på blodsockernivån.
Metformin reducerar totalt kolesterol, LDL kolesterol och triglyceridnivån.
Klinisk effekt:
Den prospektiva, randomiserade (UKPDS) studien har fastställd den positiva effekten av intensiv blodsockerkontroll vid typ 2 diabetes under lång tid.
Analys av resultaten för överviktiga patienter som behandlades med metformin efter misslyckande av diet som enda behandling visade:
- en signifikant reduktion av den absoluta risken för någon typ av diabetes- relaterad komplikation i
metformingruppen (29, 8 fall/ 1000 patientår) jämfört med enbart diet (43, 3 fall/ 1000 patientår), p=0, 0023, och de kombinerade grupperna som fick sulfonureid och insulin som monoterapi (40, 1 fall/ 1000 patientår), p=0, 0034.
- en signifikant reduktion av den absoluta risken för diabetesrelaterad mortalitet: metformin
7, 5 fall/ 1000 patientår, enbart diet 12, 7 fall/ 1000 patientår, p=0, 017;
- en signifikant reduktion av den absoluta risken för total mortalitet: metformin 13, 5 fall / 1000
patientår jämfört med enbart diet 20, 6 fall/ 1000 patientår (p=0, 011), och de kombinerade grupperna som fick sulfonureid och insulin som monoterapi 18, 9 fall / 1000 patientår (p=0, 021);
- en signifikant reduktion av den absoluta risken för myokardinfarkt: metformin 11 fall / 1000
patientår, enbart diet 18 fall/ 1000 patientår (p=0, 01).
När metformin använts som andrahandsval, i kombination med en sulfonureid, har positiv effekt med avseende på kliniskt utfall inte visats.
5 Vid typ 1 diabetes har kombinationen av metformin och insulin använts hos utvalda patienter, men de kliniska fördelarna av denna kombination har inte formellt fastställts.
5. 2 Farmakokinetiska egenskaper
Absorption:
Efter en peroral dos av metformin nås Tmax inom 2, 5 timme.
Absolut biotillgänglighet av en 500 mg eller 850 mg metformin tablett är ungefär 50- 60% hos friska försökspersoner.
Efter en peroral dos var den icke- absorberade fraktion som återfanns i faeces 20- 30%.
Efter peroral administrering är absorption av metformin mättningsbar och ofullständig.
Det antas att metformins absorptionsfarmakokinetik är non- lineär.
Vid vanliga metformindoser och doseringsintervaller nås steady- state avseende plasmakoncentrationer inom 24 till 48 timmar och dessa ligger generellt på under 1 mikrogram/ ml.
I kontrollerade kliniska undersökningar översteg inte de maximala metformin plasmainvåer (Cmax) 4 mikrogram/ ml, inte ens vid maximumdoser.
Födointag minskar omfattningen av, och försenar aningen, absorptionen av metformin.
Efter administrering av en dos på 850 mg, sågs 40% lägre Cmax, en 25% minskning av AUC och 35 minuters förlängning av tiden Tmax.
Den kliniska relevans av dessa minskningar är okänd.
Distribution:
Plasma proteinbindningsgraden är obetydlig.
Metformin tränger in i erytrocyter.
Cmax i blod är lägre än Cmax i plasma och uppträder ungefär samtidigt.
De röda blodcellerna utgör sannolikt en sekundär fördelningsvolym.
Genomsnittlig Vd låg mellan 63 – 276 l.
Metabolism:
Metformin utsöndras oförändrat i urinen.
Inga metaboliter har funnits hos människa.
Elimination:
Renal clearance av metformin är > 400 ml/ minut, vilket indicerar att metformin elimineras genom glomerulär filtration och tubulär sekretion.
Efter en peroral dos är den skenbara, terminala eliminationshalveringstiden ungefär 6, 5 timmar.
Om njurfunktionen är nedsatt minskas renal clearance i förhållande till clearance av kreatinin och därmed är eliminationshalveringstiden förlängd, vilket leder till ökade metforminnivåer i plasma.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmäntoxicitet, reproduktionseffekter, genotoxicitet och karcinogenicitet visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över innehållsämnen
Povidon K 30 Magnesiumstearat
Filmdragering:
Hypromellos
6. 2 Blandbarhet
Ej relevant.
6 6. 3 Hållbarhet
5 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och – innehåll
6. 6 Anvisningar för användning och hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
8.
NUMMER I GEMENSKAPSREGISTRET ÖVER LÄKEMEDEL
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
7 1.
LÄKEMEDLETS NAMN
GLUCOPHAGE/ GLUCOPHAGE FORTE/ DIANBEN/ RISIDON 850 mg filmdragerad tablett
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje filmdragerad tablett innehåller metforminhydroklorid 850 mg motsvarande 662, 9 mg metforminbas.
Beträffande hjälpämnen, se 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av diabetes mellitus typ 2 hos vuxna, speciellt hos överviktiga, där enbart diet och motion inte ger tillräcklig metabolisk kontroll.
GLUCOPHAGE/ GLUCOPHAGE FORTE/ DIANBEN/ RISIDON kan användas som monoterapi eller i kombination med andra perorala diabetesmedel eller med insulin.
4. 2 Dosering och administrationssätt
Monoterapi och kombination med andra perorala antidiabetesmedel
- Vanlig startdos är 1 tablett 2 till 3 gånger dagligen antingen i samband med eller efter måltid.
Efter 10 till 15 dagar bör dosen justeras baserad på mätning av blodsocker.
En långsam ökning av dosen kan ge förbättrad gastrointestinal tolerans.
Rekommenderad maximal dos av metformin är 3 g dagligen.
Sluta behandlingen med det
andra medlet och starta metformin med den dos som anges ovan.
Kombination med insulin Metformin och insulin kan användas som kombinationsbehandling för att uppnå bättre blodsockerkontroll.
Metformin ges med vanlig startdos på 1 tablett 2- 3 gånger dagligen, medan insulin dosen justeras baserad på mätning av blodsockernivån.
På grund av möjligheten för nedsatt njurfunktion hos äldre patienter bör metformindosen justeras baserad på njurfunktionen.
Regelbunden kontroll av njurfunktionen är nödvändig (se avsnitt 4. 4).
Barn Då inga data finns bör GLUCOPHAGE/ GLUCOPHAGE FORTE/ DIANBEN/ RISIDON inte användas av barn.
4. 3 Kontraindikationer
8 • Njursvikt eller renal dysfunktion (till exempel serum kreatinin nivåer > 135 mikromol/ l hos män och > 110 mikromol/ l hos kvinnor) • Akuta tillstånd som kan påverka njurfunktionen, som till exempel:
- Dehydrering
- Allvarlig infektion
- Chock
Varningar och försiktighetsmått) • Akut eller kronisk sjukdom som kan orsaka vävnadshypoxi, som till exempel:
- Hjärt- eller respirationssvikt
- Nyligen genomgången myokardinfarkt
- Chock
• Leverinsufficiens, akut alkoholintoxikation, alkoholism • Amning
4. 4 Varningar och försiktighetsmått
Laktatacidos:
Laktatacidos är en sällsynt, men allvarlig (hög mortalitet om inte behandling sätts in omedelbart) metabolisk komplikation som kan uppträda på grund av metformin ackumulation.
Rapporterade fall av laktatacidos hos patienter som behandlats med metformin har primärt uppträtt hos diabetespatienter med signifikant njursvikt.
Förekomst av laktatacidos kan och bör reduceras genom att utvärdera även andra associerade riskfaktorer som till exempel dåligt kontrollerad diabetes, ketos, utdragen fasta, överdrivet alkoholintag, leverinsufficiens och alla tillstånd associerade med hypoxi.
Diagnos:
Laktatacidos karakteriseras som acidotisk dyspnoe, buksmärtor och hypotermi följd av koma.
Diagnostiska laboratorieresultat är lågt blod pH, plasma- laktatnivåer över 5 mmol/ l, och ett ökat anjongap och ökad laktat/ pyruvat ratio.
Om metabolisk acidos misstänks måste behandlingen avbrytas och patienten bör läggas in på sjukhus omedelbart (se avnitt 4. 9).
Njurfunktion:
Då metformin utsöndras genom njurarna bör serumkreatinin nivåer bestämmas innan behandling startas och regelbundet under behandlingens lopp: • Minst en gång om året hos patienter med normal njurfunktion, • Minst två till fyra gånger om året hos patienter med serum kreatininnivåer vid den övre gränsen av det normala och hos äldre patienter Asymptomatisk nedsatt njurfunktion ses ofta hos äldre.
Speciell försiktighet bör iakttas i situationer där njurfunktionen kan försämras, till exempel vid start av antihypertensiv behandling eller behandling med diuretika och när behandling med ett NSAID preparat påbörjas.
Då intravaskulär administrering av joderade kontrastmedel i radiologiska undersökningar kan leda till njursvikt bör metforminbehandling avbrytas före eller vid början av sådan undersökning och inte återupptas förrän 48 timmar efter, och endast efter att njurfunktionen har värderats på nytt och funnits vara normal.
Metformin hydrokloridbehandling bör avbrytas 48 timmar före elektiv kirurgi med allmän narkos och bör vanligtvis inte återupptas förrän 48 timmar efter.
Övriga försiktighetsåtgärder:
- Alla patienter bör fortsätta sina dieter med en jämn fördelning av kolhydratintag under dagen.
Överviktiga patienter bör fortsätta sina energisnåla dieter.
- Sedvanliga laboratorietester för övervakning av diabetes bör göras regelbundet.
- Metformin som enda behandling orsakar aldrig hypoglykemi men försiktighet iakttas när det
används tillsammans med insulin eller medel med sulfonureider.
9 4. 5 Interaktion med andra läkemedel och andra interaktioner
Kombinationer som bör undvikas
Alkohol Ökad risk för laktatacidos vid akut alkoholförgiftning, speciellt i samband med:
- fasta eller undernäring
- leverinsufficiens
Undvik alkohol och alkoholhaltiga läkemedel.
Joderade kontrastmedel Intravaskulär administrering av joderade kontrastmedel kan leda till njursvikt vilket leder till ackumulation av metformin och risk för laktatacidos.
Metforminbehandling bör avbrytas före eller vid tidpunkten för kontrastundersökning och inte återupptas förrän tidigast 48 timmar efter och endast efter att njurfunktionen har värderats på nytt och funnits vara normal.
Kombinationer som nödvändiggör försiktighet vid användning Glukokortikoider (systemisk och lokal behandling), beta- 2- agonister och diuretika har inneboende hyperglykemisk verkan.
Informera patienten och övervaka blodsockernivån oftare, speciellt i början av behandlingen.
Om nödvändigt måste dosen av antidiabetesmedlet justeras under behandling med något av de andra läkemedlen och vid avbrytande av sådan behandling.
ACE- inhibitorer kan sänka blodsockernivån.
Om nödvändigt måste dosen av antidiabetesmedlet justeras under behandling med sådana medel och vid avbrytande av sådan behandling.
4. 6 Graviditet och amning
Om patienten planerar att bli gravid och under graviditet bör diabetes inte behandlas med metformin.
Istället bör insulin användas för att upprätthålla blodsockernivåer som är så nära det normala som möjligt för att minska risken för fostermissbildningar som associeras med förhöjda blodsocker nivåer.
Metformin utsöndras i modersmjölken hos lakterande råttor.
Vid bedömning om amning eller metforminbehandling ska avbrytas, bör läkemedlets betydelse för modern övervägas.
4. 7.
Effekter på förmåga att framföra fordon och använda maskiner
GLUCOPHAGE/ GLUCOPHAGE FORTE/ DIANBEN/ RISIDON som monoterapi orsakar inte hypoglykemi och har därför ingen effekt på förmågan att framföra fordon eller använda maskiner.
Patienterna bör dock varnas för den risk för hypoglykemi som finns när metformin används i kombination med andra antidiabetesmedel (sulfonureider, insulin, repaglinid).
4. 8 Biverkningar
- Gastrointestinala symtom som till exempel illamående, kräkningar, diarré, buskmärtor och
aptitlöshet (> 10%) är mycket vanliga:
Dessa biverkningar uppträder oftast vid start av behandlingen och upphör spontant i de flesta fallen.
För att förebygga dessa gastrointestinala symtom rekommederas det att metformin tas två till tre gånger dagligen i samband med eller efter måltid.
- Metallsmak (3%) är vanlig.
- Milt erytem har rapporterats hos vissa överkänsliga patienter.
Förekomsten av denna effekt anses
vara mycket låg (< 0, 01%)
- En minskning av absorptionen av vitamin B12 med sänkta serum nivåer har setts hos patienter
som behandlats med metformin under lång tid och verkar i allmänhet vara utan klinisk betydelse (< 0, 01%).
- Laktatacidos (0, 03 fall/ 1000 patient- år) är mycket sällsynt (se 4. 4 Varningar och försiktighetsmått)
4. 9 Överdosering
Hypoglykemi har inte setts vid metformin doser upp till 85 g, även om laktatacidos har uppträtt under dessa förhållanden.
Hög överdosering eller åtföljande risker med metformin kan leda till laktatacidos.
Laktatacidos är ett medicinsk akuttillstånd och måste behandlas på sjukhus.
Den mest effektiva metoden för att avlägsna laktat och metformin är hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
PERORALA DIABETESMEDEL (A10BA02:
Matsmältningsorgan och ämnesomsättning) Metformin är ett biguanid med antihyperglykemiska effekter, som sänker både den basala och postprandiala nivån av blodsocker i plasma.
Det stimulerar inte insulinutsöndring och orsakar därför inte hypoglykemi.
Metformin har 3 verkningsmekanismer:
(1) Reduktion av leverns produktion av glukos genom att hämma glukoneogenesen och glykogenolysen (2) Genom att öka insulinkänsligheten, förbättra perifert glukosupptag och – glukosutnyttjande i muskulaturen (3) Fördröjning av intestinal glukosabsorption.
Metformin stimulerar intracellulär glykogen syntes genom att inverka på glykogen syntetas.
Metformin ökar transport kapaciteten av alla typer av membran glukostransportörer (GLUT).
Positiva effekter på lipidmetabolismen har setts hos människa oberoende på dess inverkan på blodsockernivån.
Metformin reducerar totalt kolesterol, LDL kolesterol och triglycerid nivån.
Klinisk effekt:
Den prospektiva, randomiserade (UKPDS) studien har fastställd den positiva effekten av intensiv blodsockerkontroll vid typ 2 diabetes under lång tid.
Analys av resultaten för överviktiga patienter som behandlades med metformin efter misslyckande av diet som enda behandling visade:
- en signifikant reduktion av den absoluta risken för någon typ av diabetes- relaterad komplikation i
metformingruppen (29, 8 fall/ 1000 patientår) jämfört med enbart diet (43, 3 fall/ 1000 patientår), p=0, 0023, och de kombinerade grupperna som fick sulfonureid och insulin som monoterapi (40, 1 fall/ 1000 patientår), p=0, 0034.
- en signifikant reduktion av den absoluta risken för diabetesrelaterad mortalitet: metformin
7, 5 fall/ 1000 patientår, enbart diet 12, 7 fall/ 1000 patientår, p=0, 017;
- en signifikant reduktion av den absoluta risken för total mortalitet: metformin 13, 5 fall/ 1000
patientår jämfört med enbart diet 20, 6 fall/ 1000 patientår (p=0, 011), och de kombinerade grupperna som fick sulfonureid och insulin som monoterapi 18, 9 fall/ 1000 patientår (p=0, 021);
- en signifikant reduktion av den absoluta risken för myokardinfarkt: metformin 11 fall /
1000 patientår, enbart diet 18 fall/ 1000 patientår (p=0, 01).
När metformin använts som andrahandsval, i kombination med en sulfonureid, har positiv effekt med avseende på kliniskt utfall inte visats.
Vid typ 1 diabetes har kombinationen av metformin och insulin använts hos utvalda patienter, men det kliniska fördelarna av denna kombination har inte formellt fastställts.
11 5. 2 Farmakokinetiska egenskaper
Absorption:
Efter en peroral dos av metformin nås Tmax inom 2, 5 timme.
Absolut biotillgänglighet av en 500 mg eller 850 mg metformin tablett är ungefär 50- 60% hos friska försökspersoner.
Efter en peroral dos var den icke- absorberade fraktion som återfanns i faeces 20- 30%.
Efter peroral administrering är absorption av metformin mättningsbar och ofullständig.
Det antas att metformins absorptionsfarmakokinetik är non- lineär.
Vid vanliga metformin doser och doseringsintervaller nås steady- state avseende plasmakoncentrationer inom 24 till 48 timmar och dessa ligger generellt på under 1 mikrogram/ ml.
I kontrollerade kliniska undersökningar översteg inte de maximala metformin plasmainvåer (Cmax) 4 mikrogram/ ml, inte ens vid maximumdoser.
Födointag minskar omfattningen av, och försenar aningen, absorptionen av metformin.
Efter administrering av en dos på 850 mg, sågs 40% lägre Cmax, en 25% minskning av AUC och 35 minuters förlängning av tiden Tmax.
Den kliniska relevans av dessa minskningar är okänd.
Distribution:
Plasma proteinbindningsgraden är obetydlig.
Metformin tränger in i erytrocyter.
Cmax i blod är lägre än Cmax i plasma och uppträder ungefär samtidigt.
De röda blodcellerna utgör sannolikt en sekundär fördelningsvolym.
Genomsnittlig Vd låg mellan 63 – 276 l.
Metabolism:
Metformin utsöndras oförändrat i urinen.
Inga metaboliter har funnits hos människa.
Elimination:
Renal clearance av metformin är > 400 ml/ minut, vilket indicerar att metformin elimineras genom glomerulär filtration och tubulär sekretion.
Efter en peroral dos är den skenbara, terminala eliminationshalveringstiden ungefär 6, 5 timmar.
Om njurfunktionen är nedsatt minskas renal clearance i förhållande till clearance av kreatinin och därmed är eliminationshalveringstiden förlängd, vilket leder till ökade metformin nivåer i plasma.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmäntoxicitet, reproduktionseffekter, genotoxicitet och karcinogenicitet visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över innehållsämnen
Povidon K 30 Magnesium stearat
Filmdragering:
Hypromellos
6. 2 Blandbarhet
Ej relevant.
6. 3 Hållbarhet
5 år
12 6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och– innehåll
6. 6 Anvisningar för användning och hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
8.
NUMMER I GEMENSKAPSREGISTRET ÖVER LÄKEMEDEL
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
13
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORM, STYRKA, ADMINISTRERINGSSÄTT AV LÄKEMEDLET SAMT INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA
1 Medlemsstat EU/ EES
Innehavare av godkännande för försäljning
Sökanden
Läkemedlets namn
Styrka
Läkemedels - form
Administrerings - sätt
Österrike
N. V.
Organon Kloosterstraat 6 PO Box 20 5349 AB, Oss Nederländerna
Implanon - Implantat
68 mg
Implantat
Subkutan användning
Belgien
N. V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Nederländerna
Implanon
68 mg
Implantat
Subkutan användning
Tjeckien
N. V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Nederländerna
Implanon
68 mg
Implantat
Subkutan användning
Danmark
N. V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Nederländerna
Implanon
68 mg
Implantat
Subkutan användning
Finland
N. V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Nederländerna
Implanon
68 mg
Implantat
Subkutan användning
Frankrike
Organon SA Immeuble Optima 10, rue Godefroy 92821 Puteaux Cedex, Frankrike
Implanon
68 mg
Implantat
Subkutan användning
Tyskland
Essex Pharma GmbH Thomas- Dehler- Straße 27 81737 Munich Tyskland
Implanon
68 mg
Implantat
Subkutan användning
Ungern
N. V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Nederländerna
Implanon
68 mg
Implantat
Subkutan användning
2 Medlemsstat EU/ EES
Innehavare av godkännande för försäljning
Sökanden
Läkemedlets namn
Styrka
Läkemedels - form
Administrerings - sätt
Island
N. V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Nederländerna
Implanon
68 mg
Implantat
Subkutan användning
Irland
Organon Ireland Ltd.
Drynam Road Swords Co.
Dublin Irland
Implanon 68 mg implant
68 mg
Implantat
Subkutan användning
Italien
N. V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Nederländerna
Implanon
68 mg
Implantat
Subkutan användning
Luxemburg
N. V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Nederländerna
Implanon
68 mg
Implantat
Subkutan användning
Malta
Organon Laboratories Ltd Cambridge Science Park Milton Road Cambridge CB4 0FL Storbritannien
Implanon
68 mg
Implantat
Subkutan användning
Nederländerna
N. V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Nederländerna
Implanon 68 mg
68 mg
Implantat
Subkutan användning
Norge
N. V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Nederländerna
Implanon
68 mg
Implantat
Subkutan användning
Portugal
Organon Portuguesa Produtos Químicos e Farmacêuticos, Lda Av.
José Malhoa, 16B - 2°
Implanon
68 mg
Implantat
Subkutan användning
Slovakien
N. V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Nederländerna
Implanon
68 mg
Implantat
Subkutan användning
Spanien
Organon Española, S. A.
Ctra. de Hospitalet, 147- 149 Cityparc Ronda de Dalt Edificio Amsterdam 08940 Cornellá de Llobregat, Barcelona Spanien
Implanon
68 mg
Implantat
Subkutan användning
Sverige
N. V.
Organon PO Box 20 5340 BH, Oss Nederländerna
Implanon
68 mg
Implantat
Subkutan användning
Storbritannien
Organon Laboratories Ltd Cambridge Science Park Milton Road Cambridge CB4 0FL Storbritannien
Implanon
68 mg
Implantat
Subkutan användning
4 BILAGA II
VETENSKAPLIGA SLUTSATSER
5 VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV IMPLANON
Implanon är ett icke- nedbrytbart, långtidsverkande implantat för antikonception för subdermal användning som endast innehåller progestagen.
Den angivna användningsperioden är 3 år.
Implantatet utgörs av en stav som är 4 cm lång och 2 mm i diameter och innehåller 68 mg etonogestrel (ENG) dispergerat i en matris av en etylenvinylacetat- sampolymer (EVA- sampolymer).
Den ENG- dos som frisätts av Implanon motsvarar 60- 70 μg/ dygn strax efter implanteringen och minskar till ca 40 μg/ dygn i början av det andra året och till ca 25- 30 μg/ dygn i slutet av det tredje året.
Implanons kontraceptiva effekt uppnås i huvudsak genom hämning av ägglossningen.
Implanon godkändes i EU genom ett förfarande för ömsesidigt godkännande med Nederländerna (NL) som referensmedlemsstat och har marknadsförts sedan 1998 med indikationen ” kontraception ”.
Den första europeiska förlängningen av godkännandet för försäljning av Implanon genomfördes med framgång 2003.
Sammanlagt hade ca fem miljoner Implanon- implantat sålts över hela värden fram till juli 2008.
Förfarandet för det andra förlängda godkännandet inleddes i september 2007, varvid en majoritet av EU- medlemsstaterna enades om att fördelarna fortfarande var större än riskerna och stödde referensmedlemsstatens rekommendation att bevilja ett förlängt godkännande för ytterligare fem år.
Ett antal betänkligheter togs dock upp av de invändande berörda medlemsstaterna, vilka inte ansåg att ett andra förlängt godkännande kunde godtas.
Ärendet hänsköts till samordningsgruppen för ömsesidigt erkännande och decentraliserade förfaranden – humanläkemedel (CMD( h)), och referensmedlemsstaten gjorde en bedömning.
CHMP bedömde dokumentationen och tillgängliga data, inklusive de betänkligheter som hade tagits upp av de invändande berörda medlemsstaterna.
CHMP fann att händelser i samband med implantering, migration och avlägsnande inträffar med en låg och sjunkande frekvens.
Det är avgörande – och borde vara självklart – att var och en som utför implantering/ avlägsnande måste vara väl utbildad i och väl förtrogen med dessa förfaranden, eftersom en felaktig implantering innebär att avlägsnandet försvåras.
CHMP fann att korrekt implantering är en enkel procedur och att problem i samband med implantering, migration och avlägsnande kan förebyggas eller minskas genom att de aktualiserade instruktionerna och utbildningsmaterialen följs.
Innehavaren av godkännandet för försäljning ombads rapportera resultaten från det aktiva övervakningsprogram (AMP) för händelser i samband med implantering, migration och avlägsnande som pågår i USA.
Eftersom det amerikanska AMP inte inkluderar den nya införaren (Implanon NXT) ombads innehavaren av godkännandet för försäljning att även noga övervaka introduktionen och prestandan hos den nya införaren som en del av riskhanteringsplanen (RMP).
CHMP vidgick att underrapportering kan föreligga men ansåg inte att det fanns några tecken på att en ökad risk för bröstcancer har identifierats.
Skillnaden mellan det observerade och det förväntade antalet fall är betydande, och det är osannolikt att den kan förklaras endast av underrapportering.
Därmed ger dessa data från efter det att läkemedlet har släppts ut på marknaden inget stöd för att en ökad risk skulle kunna föreligga.
Vidare antas graden av underrapportering vara lägre för Implanon än vid spontan rapportering av biverkningar generellt, varför CHMP inte anser att spontanrapporteringen av bröstcancer hos Implanon- användare ska tolkas som en ny signal om en oönskad effekt.
Den information som redan finns i avsnitt 4. 4 i produktresumén anses tillräcklig.
Innehavaren av godkännandet för försäljning sammanställde data från relevanta studier och generellt var epidemiologiska data för kopplingen mellan antikonceptionsmedel med endast progestogen och risk för bröstcancer fåtaliga och gäller huvudsakligen användning av medroxyprogesteronacetet (MPA) för injektion.
Huvuddelen av data gäller alltså injicerbara antikonceptionsmedel med endast progestogen, få data finns för övriga antikonceptionsmedel med endast progestogen och inga data finns för Implanon.
Det anses givet att de tillgängliga studierna har begränsningar, exempelvis avsaknad av data om kopplingar med p- piller med endast progestogen, begränsad statistisk styrka med för analys av riskförhållanden i undergrupper och dessutom avsaknad av meningsfulla data för granskning av effekterna av implantat.
Interimsanalysen av data från den pågående fall- kontroll - studien av progestogenavgivande intrauterina spiraler (Mirena) (rapport från ICPE- möte, 2008) har viss relevans.
6 för implantat.
Skälet till detta är att Mirena representerar en kontinuerlig och långvarig systemisk progestogenexponering av unga kvinnor.
Interimsanalysen ger inget stöd för studiehypotesen, att en biverkning skulle vara ökad risk för bröstcancer.
Studien inkluderar korrigering för studiepopulationens ålder, vilket möjliggör jämförelser med Implanons användarpopulation.
Därmed blir slutresultaten från denna studie relevanta även för Implanon.
Sammanfattningsvis enades CHMP om att det i nuläget inte finns några klara bevis för en koppling mellan Implanon- exponering och ökad risk för bröstcancer hos unga kvinnor.
Slutresultaten från Mirena- studien ansågs vara relevanta och bör bidra till utvärderingen av Implanons säkerhet.
Vidare kommer rapporterna om avlägsnande av Implanon från bröstcancerpatienter inom det amerikanska programmet för aktiv övervakning (AMP) troligen att ge värdefull information från fallserier som förväntas vara relativt fullständiga.
Mirena- studien och rapporter från det amerikanska AMP bör inkluderas i den aktualiserade riskhanteringsplanen.
CHMP anser att ingen ny epidemiologisk studie av bröstcancer hos Implanon- användare är motiverad i nuläget.
CHMP ansåg att oregelbundna blödningar kan förväntas med alla metoder som bygger på endast progestogen, särskilt de som hämmar ägglossningen.
Detta är välkänt och är ibland ett skäl till att sluta använda en metod.
Även om blödningsmönstret ofta är oförutsägbart rapporterar dock många kvinnor en minskad frekvens av blödningsepisoder och färre blödningsdagar sammanlagt jämfört med sitt normala menstruationsmönster.
Nästan alla kvinnor upplever en minskning av den sammanlagda mängden blod, även de som får fler blödningsdagar.
Därmed upplever många kvinnor faktiskt blödningsmönstret som en fördel, även om svårförutsägbarheten fortfarande är ett problem för vissa.
CHMP anser att oregelbundna blödningar inte ska betraktas som ett allvarligt hälsoproblem, eftersom de försvinner omedelbart när kvinnan upphör med antikonceptionsmedlet och eftersom fenomenet inte är kopplat till några kända hälsorisker för kvinnan.
All erfarenhet visar att noggrann information och rådgivning innan en kvinna börjar använda en metod samt stödjande rådgivning och blödningsdagböcker under användning av metoden är viktiga för godtagbarhet och behandlingsföljsamhet på lång sikt.
Det kräver bara ett ytligt hudsnitt på 0, 5- 1 cm, varefter implantatet lätt kan tas ut.
Förslaget från innehavaren av godkännandet för försäljning om en ytterligare ändring av uppgifterna om blödning i avsnitt 4. 8 genom tillägg av nya amerikanska data och bättre information om blödningsmönster godkändes.
CHMP ansåg att skriftligt informerat samtycke inom EU är kopplat till produkter för vilka det är fastställt att allvarliga risker föreligger och att införande av en begäran om informerat samtycke för Implanon, en av flera antikonceptionsmetoder med bred användning, inte är motiverat och skulle ge en signal om en risk som med största säkerhet inte föreligger.
Effekten är den största fördelen med alla antikonceptionsmetoder, och CHMP ansåg att Implanon visar utmärkt effekt och inga tecken på nedsatt effekt, vare sig under det tredje användningsåret eller hos kvinnor med hög kroppsvikt, och att den nuvarande lydelsen i produktresumén avseende effekt och vikt är skälig.
Ingen enda antikonceptionsmetod uppfyller alla krav vid alla tidpunkter, och därför förefaller det vara nödvändigt med ett brett urval av metoder för att varje enskild kvinna ska kunna hitta en metod som passar hennes aktuella krav.
Den stora fördelen med implantat är att inga problem föreligger med följsamhet eller mag- tarmbesvär som påverkar den kontraceptiva effekten negativt, vilket ska balanseras mot nackdelarna med oregelbundna blödningar som alltid föreligger med alla kontinuerliga metoder med endast progestogen som hämmar ägglossningen.
CHMP fann att Implanons kontraceptiva effekt är överlägsen andra hormonbaserade antikonceptionsmedels och att Pearl Index- data för Implanon är signifikant lägre än dem som erhålls för andra systemiska hormonella antikonceptionsmedel och utan tvekan lägre än dem som erhålls med orala kombinationspreparat, särskild eftersom dessa medför följsamhetsproblem och mag- tarmbesvär.
Sammanfattningsvis finner CHMP att Implanon är en effektiv antikonceptionsmetod utan uppenbara säkerhetsproblem och att fördelarna med Implanon är större än riskerna.
De kompletterande data för denna aspekt som kommer att erhållas från det aktiva övervakningsprogrammet i USA är välkomna, särskilt data om effekten hos överviktiga kvinnor.
7 Efter att ha övervägt de data som lämnades in med ansökningen anser CHMP att ytterligare åtgärder för att minimera riskerna behövs för en säker och effektiv användning av läkemedlet.
Riskhanteringsplanen kommer att lämnas till referensmedlemsstaten inom 3 månader och kommer att innehålla de åtgärder som nämns i villkoren för förlängning av godkännandet för försäljning.
SKÄL TILL YTTRANDET
Sammanfattningsvis anser CHMP att Implanon är en effektiv antikonceptionsmetod utan uppenbara säkerhetsproblem och finner därför att fördelarna med Implanon är större än riskerna.
CHMP godkände det följande förslaget till villkor för förlängning av godkännandet för försäljning, vilket tidigare har lagts fram av referensmedlemsstaten:
Förlängning beviljas för fem år, på följande villkor:
 Innehavaren av godkännandet för försäljning ska fortsätta med de årliga uppdaterade periodiska säkerhetsrapporterna.  Innehavaren av godkännandet för försäljning ska fortsätta lämna halvårsrapporter om alla oplanerade graviditeter och alla problem i samband med implantering/ avlägsnande under den kommande förlängningsperioden på fem år.  Tillsammans med halvårsrapporterna om problem i samband med implantering/ avlägsnande ska innehavaren av godkännandet för försäljning lämna in de senaste resultaten från det pågående aktiva övervakningsprogrammet (AMP) i USA.  Innehavaren av godkännandet för försäljning ska 2009 lämna in en typ II- ändring för introduktion av nya Implanon (Implanon NXT).
Materialet kan presenteras för kvinnor som överväger att välja Implanon som antikonceptionsmetod.
Dessutom ska följande aspekter ingå i förslaget till riskhanteringsplan:
 Kroppsvikten vid tidpunkten för avlägsnande ska efterfrågas om Implanon avlägsnas i förtid (inklusive vid graviditet) inom den aktiva övervakningsplanen.  En aktualisering av informationen om blödning i avsnitt 4. 8 i produktresumén och bipacksedeln så som föreslås i utkastet till märkning från innehavaren av godkännandet för försäljning.
CHMP rekommenderar förlängning av de godkännanden för försäljning av Implanon för vilka produktresumé, märkning och bipacksedel finns i bilaga III, av följande skäl:
- De uppenbara fördelarna i form av den långa användningsdurationen och avsaknaden av
följsamhetsproblem.
- Korrekt implantering är en enkel procedur och problem i samband med implantering, migration
- Inga tecken på ökad risk för bröstcancer har identifierats.
8
- Implanon har tydligt visats vara en effektiv antikonceptionsmetod – även för överviktiga
kvinnor – trots en låg dos.
9 BILAGA III
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
10 Den gällande produktresumén, märkningen och bipacksedeln är de slutgiltiga versionerna som togs fram under Coordination group procedure.
11 BILAGA IV
VILLKOR FÖR FÖRLÄNGNING AV GODKÄNNANDET FÖR FÖRSÄLJNING
12 Nationella behöriga myndigheter ska under samordning av referensmedlemsstaten se till att följande villkor uppfylls av innehavaren av godkännandet för försäljning:
Förlängningen beviljas för fem år, på följande villkor:
 Innehavaren av godkännandet för försäljning ska fortsätta med de årliga uppdaterade periodiska säkerhetsrapporterna.  Innehavaren av godkännandet för försäljning ska fortsätta lämna halvårsrapporter om alla oplanerade graviditeter och alla problem i samband med implantering/ avlägsnande under den kommande förlängningsperioden på fem år.  Tillsammans med halvårsrapporterna om problem i samband med implantering/ avlägsnande ska innehavaren av godkännandet för försäljning lämna in de senaste resultaten från det pågående aktiva övervakningsprogrammet (AMP) i USA.  Innehavaren av godkännandet för försäljning ska 2009 lämna in en typ II- ändring för introduktion av nya Implanon (Implanon NXT).
Materialet kan presenteras för kvinnor som överväger att välja Implanon som antikonceptionsmetod.
Dessutom ska följande aspekter ingå i förslaget till riskhanteringsplan:
 Kroppsvikten vid tidpunkten för avlägsnande ska efterfrågas om Implanon avlägsnas i förtid (inklusive vid graviditet) inom den aktiva övervakningsplanen.  En aktualisering av informationen om blödning i avsnitt 4. 8 i produktresumén och bipacksedeln så som föreslås i utkastet till märkning från innehavaren av godkännandet för försäljning.
13
European Medicines Agency
London den 9 februari 2009 Dok. ref.
EMEA/ 122017/ 2009
Frågor och svar om hänskjutningsförfarandet för Implanon implantat för subdermal användning Etonogestrel 68 mg
Europeiska läkemedelsmyndigheten (EMEA) har slutfört ett skiljedomsförfarande efter en oenighet mellan Europeiska unionens medlemsstater om godkännandet för läkemedlet Implanon.
Europeiska läkemedelsmyndighetens kommitté för humanläkemedel (CHMP) fann att fördelarna med Implanon var större än riskerna och att det godkännande för försäljning som har beviljats i Nederländerna kan erkännas av övriga EU- medlemsstater.
Granskningen gjordes inom ramen för ett hänskjutningsförfarande enligt artikel 29 1.
Vad är Implanon?
Implanon är ett antikonceptionsmedel för kvinnor.
Insättningen görs av en läkare eller sköterska/ barnmorska med hjälp av en särskild applikator.
Den aktiva substansen i Implanon, etonogestrel, är ett syntetiskt kvinnligt könshormon som liknar progesteron.
Detta förändrar kroppens hormonbalans och bidrar till att förhindra ägglossning.
Efter denna period måste implantatet tas ut.
Varför granskades Implanon?
N. V.
Organon lämnade in en ansökan om en andra förlängning av godkännandet för försäljning av Implanon via ett förfarande för ömsesidigt erkännande baserat på det ursprungliga godkännande som beviljades av Nederländerna den 25 augusti 1998.
Företaget ville att det förlängda godkännandet skulle erkännas i alla EU- medlemsstater samt i Norge och Island, där läkemedlet redan är godkänt.
Medlemsstaterna kunde inte enas.
Den 6 oktober 2008 hänsköt den nederländska tillsynssmyndigheten ärendet till CHMP.
Skälen till hänskjutningen gällde biverkningar i samband med insättning och avlägsnande av implantatet, risken för bröstcancer samt den incidens av oregelbundna blödningar som leder till att implantatet tas ut tidigare än planerat.
Dessutom ansågs data för effekten hos kvinnor med fetma vara otillräckliga, särskilt för det tredje användningsåret.
Vilka slutsatser drog CHMP?
Utifrån granskning av de uppgifter som för närvarande finns tillgängliga och den vetenskapliga diskussionen inom kommittén fann CHMP att fördelarna med Implanon är större än riskerna och att förlängning av godkännandet för försäljning av Implanon därför bör beviljas i alla berörda medlemsstater.
CHMP godtog också de förändringar av produktinformationen för läkemedlet som samordningsgruppen för förfarandet för ömsesidigt erkännande och det decentraliserade förfarandet, CMD( v), hade enats om.
1 Artikel 29 i direktiv 2001/ 83/ EG i dess ändrade form, hänskjutning på grund av potentiell allvarlig risk för människors hälsa.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel. +44 207 418 84 00 Fax +44 207 418 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Ett beslut utfärdades av Europeiska kommissionen den 6 februari 2009.
Rapportör:
Medrapportör:
Startdatum för hänskjutningsförfarandet:
Datum för yttrandet:
Dr Harald Enzmann Professor Ingemar Persson 23 oktober 2008 20 november 2008
Sida 2/ 2
The European Agency for the Evaluation of Medicinal Products Pre- authorisation Evaluation of Medicines for Human Use
London, 17 oktober 2003 CPMP/ 2811/ 03
KOMMITTÉN FÖR FARMACEUTISKA SPECIALITETER (CPMP) KORTFATTAD INFORMATION OM ETT YTTRANDE EFTER EN SKILJEDOM I ENLIGHET MED ARTIKEL 29 I DIREKTIV 2001/ 83/ EG, FÖR
ISOTRETINOIN / LURANTAL / TRIVANE / REXIDAL / SCHERITONIN (se bilaga I)
Internationellt generiskt namn (INN):
Isotretinoin
BAKGRUNDSINFORMATION
Isotretinoin (13- cis- retinoinsyra) är en retinoidförening och ett derivat av A- vitamin.
Isotretinoin används för systemisk behandling av akne.
Liksom alla andra retinoider är isotretinoin teratogent och är kontraindicerat under graviditet för undvikande av kongenitala defekter.
Ett godkännande för försäljning för Isotretinoin beviljades Schering Health Care Ltd i Storbritannien den 16 augusti 2001.
Akten var en så kallad ” generisk ansökan ”, väsentligen lik Roaccutan som först godkändes i EU 1983.
Ansökningarna om ömsesidigt godkännande för Isotretinoin lämnades till Österrike, Belgien, Danmark, Finland, Frankrike, Tyskland, Grekland, Irland, Italien, Luxemburg, Nederländerna, Portugal och Spanien.
Förfarandet för ömsesidigt erkännande inleddes den 4 februari 2002.
Den 3 maj 2002 hänsköt Frankrike ett ärende till EMEA enligt artikel 29 i rådets direktiv 2001/ 83/ EG.
Frankrikes hänskjutande gällde i huvudsak de graviditetsförebyggande åtgärder som föreslogs för detta generiska läkemedel vilket speglades i produktresumén i förfarandet för ömsesidigt godkännande.
Förfarandet inleddes den 30 maj 2002.
Vid mötet i april 2003 ansåg CPMP, mot bakgrund av de uppgifter som inkommit och den vetenskapliga diskussionen inom kommittén, att ett godkännande för försäljning skulle beviljas om produktresumén ändrades.
Isotretinoin (för oral användning) skall endast förskrivas till fertila kvinnor under stränga graviditetsförebyggande åtgärder och ett graviditetsförebyggande program (se bilaga III i den ändrade produktresumén).
Ett positivt yttrande antogs den 25 april 2003.
De vetenskapliga slutsatserna och skälen till ändringen av produktresumén finns i bilaga II tillsammans med den ändrade produktresumén i bilaga III.
Europeiska kommissionen förvandlade det slutliga yttrandet till ett beslut den 17 oktober 2003.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. eu. int http: // www. emea. eu. int EMEA 2003 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
BILAGA I
LISTA ÖVER NAMN, FARMACEUTISK FORM, STYRKA PÅ DEN MEDICINSKA PRODUKTEN, ADMINISTRERINGSVÄG, SÖKANDE, INNEHAVARE AV MARKNADSRÄTTIGHETER, FÖRPACKNING OCH FÖRPACKNINGSSTORLEKAR I VARJE MEDLEMSSTAT
EMEA 2003 EMEA/ CPMP/ 2811/ 03
1/ 22
Sökande / Innehavare av
Avsett namn
Farmaceutisk form
Administreri ngs- väg
Förpackningsstorlek
Medlemsstat
Styrka
Förpack- ning
marknadsrättig - heter Belgien
Schering Health Care Ltd The Brow,
Lurantal
10 mg
Mjuka kapslar
Peroralt
Dosskiva
20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 & 180
Burgess Hill, West Sussex, RH15 9NE, Storbritannien
Lurantal
20 mg
Mjuka kapslar
Peroralt
Dosskiva
20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 & 180
Danmark
Schering Health Care Ltd The Brow,
Scheritonin
10 mg
Mjuka kapslar
Peroralt
Dosskiva
20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 & 180
Burgess Hill, West Sussex, RH15 9NE, Storbritannien
Scheritonin
20 mg
Mjuka kapslar
Peroralt
Dosskiva
20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 & 180
Finland
Schering Health Care Ltd The Brow,
Lurantal
10 mg
Mjuka kapslar
Peroralt
Dosskiva
20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 & 180
Burgess Hill, West Sussex, RH15 9NE, Storbritannien
Lurantal
20 mg
Mjuka kapslar
Peroralt
Dosskiva
20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 & 180
Frankrike
Schering Health Care Ltd The Brow,
Scheritonin
10 mg
Mjuka kapslar
Peroralt
Dosskiva
20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 & 180
Burgess Hill, West Sussex, RH15 9NE, Storbritannien
Scheritonin
20 mg
Mjuka kapslar
Peroralt
Dosskiva
20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 & 180
EMEA/ CPMP/ 2811/ 03
2/ 22
EMEA 2003
Grekland
Schering Health Care Ltd The Brow,
Scheritonin
10 mg
Mjuka kapslar
Peroralt
Dosskiva
20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 & 180
Burgess Hill, West Sussex, RH15 9NE, Storbritannien
Scheritonin
20 mg
Mjuka kapslar
Peroralt
Dosskiva
20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 & 180
Irland
Schering Health Care Ltd The Brow,
Scheritonin
5 mg
Mjuka kapslar
Peroralt
Dosskiva
20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 & 180
Burgess Hill, West Sussex, RH15 9NE,
Scheritonin
10 mg
Mjuka kapslar
Peroralt
Dosskiva
20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 & 180
Storbritannien
Scheritonin
20 mg
Mjuka kapslar
Peroralt
Dosskiva
20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 & 180
Italien
Schering Health Care Ltd The Brow, Burgess Hill, West Sussex, RH15 9NE, Storbritannien
Rexidal
20 mg
Mjuka kapslar
Peroralt
Dosskiva
20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 & 180
Schering Health Care Ltd The Brow,
Lurantal
10 mg
Mjuka kapslar
Peroralt
Dosskiva
20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 & 180
Burgess Hill, West Sussex, RH15 9NE, Storbritannien
Lurantal
20mg
Mjuka kapslar
Peroralt
Dosskiva
20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 & 180
Nederländerna
Schering Health Care Ltd The Brow,
Lurantal
10 mg
Mjuka kapslar
Peroralt
Dosskiva
20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 & 180
EMEA/ CPMP/ 2811/ 03
3/ 22
EMEA 2003
Burgess Hill, West Sussex, RH15 9NE, Storbritannien
Lurantal
20 mg
Mjuka kapslar
Peroralt
Dosskiva
20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 & 180
Portugal
Schering Health Care Ltd The Brow,
Scheritonin
10 mg
Mjuka kapslar
Peroralt
Dosskiva
20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 & 180
Burgess Hill, West Sussex, RH15 9NE, Storbritannien
Scheritonin
20 mg
Mjuka kapslar
Peroralt
Dosskiva
20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 & 180
Spanien
Schering Health
Trivane
10 mg
Mjuka kapslar
Peroralt
Dosskiva
84, 90, 100, 112, 120, 168 & 180
Burgess Hill, West Sussex, RH15 9NE, Storbritannien
Trivane
20 mg
Mjuka kapslar
Peroralt
Dosskiva
20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 & 180
Storbritannien
Schering Health
Dosskiva
10 mg
Mjuka kapslar
Peroralt
Dosskiva
20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 & 180
Isotretinoin
20 mg
Mjuka kapslar
Peroralt
Dosskiva
20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 & 180
Tyskland
Schering Health Care Ltd The Brow,
Lurantal
10 mg
Mjuka kapslar
Peroralt
Dosskiva
20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 & 180
EMEA/ CPMP/ 2811/ 03
4/ 22
EMEA 2003
Burgess Hill, West Sussex, RH15 9NE, Storbritannien
Mjuka kapslar
10 mg
Mjuka kapslar
Peroralt
Dosskiva
20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 & 180
Lurantal
20 mg
Mjuka kapslar
Peroralt
Dosskiva
20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 & 180
EMEA/ CPMP/ 2811/ 03
BILAGA II
5/ 22
EMEA 2003
EMEA: SVETENSKAPLIGA SLUTSATSER OCH SKÄLEN TILL ÄNDRING AV PRODUKTRESUMÉN( ERNA)
EMEA 2003 EMEA/ CPMP/ 2811/ 03 VETENSKAPLIGA SLUTSATSER
6/ 22
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV Isotretinoin / Lurantal / Trivane / Rexidal / Scheritonin (se bilaga I) Isotretinoin (13- cis- retinoinsyra) är en retinoidförening och ett derivat av A- vitamin.
Isotretinoin används för systemisk behandling av akne.
Liksom alla andra retinoider är isotretinoin teratogent och är kontraindicerat under graviditet för undvikande av kongenitala defekter.
Isotretinoin / Lurantal / Rexidal / Scheritonin / Trivane har beviljats godkännande för försäljning i Storbritannien, som i huvudsak är likt (generiskt) originalläkemedlet Roaccutane från Roche.
Innan ett förfarande för ömsesidigt erkännande avslutades i samtliga EU- medlemsstater (utom Sverige) lämnade Frankrike in ett hänskjutande till EMEA eftersom det graviditetsförebyggande program som föreslagits i produktresumén i förfarandet för ömsesidigt godkännande inte var acceptabelt och begärde ändringar i olika avsnitt i produktresuméerna.
Dessutom ansåg Frankrike att en periodisk säkerhetsrapportering på fem år för isotretinoin inte var acceptabel.
På grundval av skälen till hänskjutandena och CPMP: s frågor föreslog den sökande ett graviditetsförebyggande program och en aktualiserad produktresumé.
Kvalitetsfrågor Inga viktiga kvalitetsfrågor identifierades och de farmaceutiska uppgifterna i produktresumén var kompletta, utom de avsnitt som skulle föras in av de olika medlemsstaterna.
Effektfrågor Bioekvivalens med originalläkemedlet lades fram under förfarandet.
Läkemedlets effekt anses vara styrkt, men däremot ifrågasattes behandlingspopulationen.
CPMP observerade att motiveringen för användningen som förstahandsbehandling vid svår akne inte byggde på formella kliniska prövningar utan på kliniskt verksamma läkares publicerade åsikter.
Eftersom indikationerna bör avspegla nytta– risk- förhållandet för isotretinoin i den avsedda populationen, och med tanke på risken för fosterskador och andra svåra biverkningar kopplade till isotretinoin, rekommenderade CPMP följande indikation: ” Svåra former av akne (till exempel acne nodularis, acne conglobata eller akne med risk för permanent ärrbildning) som är resistenta mot adekvat standardbehandling med systemiska antibakteriella läkemedel och lokalbehandling. ”
På vuxna bör behandlingen med isotretinoin inledas vid en dygnsdos på 0, 5 mg/ kg.
Behandlingssvaret på isotretinoin liksom vissa av biverkningarna är dosrelaterade och varierar mellan olika patienter.
Därför krävs individuell anpassning av dosen under behandlingens gång.
För de flesta patienter ligger dygnsdosen i intervallet 0, 5– 1, 0 mg/ kg.
Den långsiktiga remissions - och relapsfrekvensen har närmare samband med den totala tillförda dosen än med behandlingstid eller dygnsdos.
Det har visats att ingen väsentlig ytterligare nytta kan väntas utöver en kumulativ behandlingsdos på 120- 150 mg/ kg.
Behandlingens längd kommer att bero på den individuella dosen.
En behandling på 16– 24 veckor räcker normalt för att åstadkomma remission.
(Oralt) isotretinoin bör endast förskrivas till fertila kvinnor med iakttagande av de stränga
EMEA 2003 EMEA/ CPMP/ 2811/ 03
7/ 22
även kvinnor som för närvarande inte är sexuellt aktiva, såvida inte den förskrivande läkaren anser att det finns mycket starka skäl att anta att det inte finns någon risk för graviditet.
Isotretinoin är kontraindicerat för fertila kvinnor såvida inte samtliga villkor nedan är uppfyllda:
-
• Hon har svår akne (till exempel acne nodularis, acne conglobata eller akne med risk för permanent ärrbildning) som är resistent mot adekvat standardbehandling med systemiska antibakteriella läkemedel och lokalbehandling. • Hon förstår risken för fosterskador. • Hon förstår behovet av ytterst noggrann uppföljning på månatlig basis. • Hon förstår och accepterar behovet av att utan avbrott använda effektiva preventivmedel under en månad före behandlingsstarten, under hela behandlingstiden och under en månad efter det att behandlingen avslutats.
Åtminstone en och helst två olika preventivmetoder som kompletterar varandra, inbegripet en barriärmetod, bör användas. • Även om hon har amenorré måste hon följa samtliga råd om effektiva preventivmedel. • Hon bör ha förmågan att använda effektiva preventivmedel på ett korrekt sätt. • Hon har informerats om och förstår de potentiella konsekvenserna av en graviditet liksom behovet av att snabbt uppsöka läkare om det föreligger risk för graviditet. • Hon förstår behovet av och accepterar att göra graviditetstester före, under och fem veckor efter avslutad behandling. • Hon har bekräftat att hon har förstått de risker och de nödvändiga försiktighetsmått som är knutna till användningen av isotretinoin.
- Isotretinoin bör enbart förskrivas av eller ges under överinseende av läkare som har
expertkunskap om användningen av systemiska retinoider för behandling av svår akne och helt förstår de risker och övervakningskrav som finns i samband med isotretinoinbehandling.
- Fullständig patientinformation om risken för fosterskador och de stränga graviditetsförebyggande
åtgärderna bör ges till alla patienter, både manliga och kvinnliga.
- För att hjälpa förskrivande läkare, apotekare och patienter att undvika att foster exponeras för
isotretinoin kommer innehavaren av godkännandet för försäljning att tillhandahålla utbildningsmaterial som befäster varningarna om isotretinoins teratogenicitet, ge råd om preventivmedelsanvändning innan behandlingen inleds och vägledning om behovet av graviditetstester.
- Preventivmedelsanvändningen, graviditetstesterna och läkarbesöken bör följa de specifika
rekommendationerna i produktresumén.
Recepten på isotretinoin till fertila kvinnor bör begränsas till 30 dagars behandling, och för
fortsatt behandling krävs ett nytt recept.
Isotretinoin bör lämnas ut senast sju dagar efter det att receptet utfärdas.
- Patienterna bör instrueras att aldrig ge detta läkemedel till någon annan person och att återlämna
EMEA 2003 EMEA/ CPMP/ 2811/ 03
8/ 22
CPMP att innehavaren av godkännandet för försäljning skulle komma överens med de behöriga nationella myndigheterna om detaljerna i det graviditetsförebyggande programmet och genomföra programmet nationellt.
Detta krav har beskrivits mer utförligt i en bilaga till yttrandet med rubriken ” Villkor för godkännandet för försäljning ”.
Dessutom skall de periodiska säkerhetsuppdateringsrapporterna lämnas in var sjätte månad under de första två åren efter antagandet av Europeiska kommissionens beslut, en gång om året under de följande tre åren och därefter vart femte år.
Innehavaren av godkännandet för försäljning skall till CPMP, referensmedlemsstaten och den berörda medlemsstaten lämna en periodisk säkerhetsrapport om sitt graviditetsförebyggande program för isotretinoin och en integrerad bedömning av gravida kvinnors exponering för läkemedlet samt utfallet för dessa.
Rapporten bör ge information om de åtgärder som vidtagits för att garantera och bedöma riskhanteringsprogrammets effektivitet.
När den periodiska säkerhetsrapporteringscykeln går över till femårsrapporter skall innehavaren av godkännandet för försäljning fortsätta att lämna in rapporter om riskhanteringsprogrammet en gång om året.
Dessutom krävde CPMP följande:
- Företaget skall, som uppföljningsåtgärd, till CPMP lämna in en redogörelse med förslag till
aktualisering av avsnitten om varningar och biverkningar med avseende på psykiatriska störningar, senast två månader efter CPMP: s yttrande.
Överväganden avseende nytta/ riskförhållandet På grundval av den dokumentation som redovisats av den sökande, däribland förslaget om att ett graviditetsförebyggande program skall genomföras, och kommitténs vetenskapliga diskussion fann CPMP att nytta/ riskförhållandet för Isotretinoin / Lurantal / Rexidal / Scheritonin / Trivane är gynnsamt för de godkända indikationerna.
SKÄL TILL ÄNDRING AV PRODUKTRESUMÉN (PRODUKTRESUMÉERNA)
Med beaktande av att
- syftet med hänskjutningsförfarandet var att nå enighet om en produktresumé på
grund av risken för fosterskador,
- den produktresumé som föreslagits av den sökande har bedömts på grundval av
den dokumentation som redovisats, däribland förslaget till ett graviditetsförebyggande program, och den vetenskapliga diskussionen i CPMP, har CPMP förordat att godkännande för försäljning beviljas med ändringar i produktresumén.
Produktresumén finns i bilaga III för Isotretinoin / Lurantal / Trivane / Rexidal / Scheritonin (se bilaga I).
EMEA 2003 EMEA/ CPMP/ 2811/ 03
BILAGA III
9/ 22
PRODUKTRESUMÉ
ANMÄRKNING:
DENNA PRODUKTRESUMÉ VAR BIFOGAD TILL KOMMISSIONEN BESLUT FÖR DETTA HÄNSKJUTANDE FÖR SKILJEDOMSFÖRFARANDE.
TEXTEN VAR GÄLLANDE VID DEN TIDEN, DEN HAR DÄREFTER INTE UPPRÄTTHÅLLITS ELLER UPPDATERATS AV EMEA OCH TORDE DÄRFÖR INTE NÖDVÄNDIGTVIS MOTSVARA DEN SENASTE TEXTEN.
EMEA 2003 EMEA/ CPMP/ 2811/ 03 1.
LÄKEMEDLETS NAMN
10/ 22
< Isotretinoin > < Scheritonin > < Rexidal > < Lurantal > < Trivane > < 5mg > < 10mg > < 20mg > mjuka kapslar
(se bilaga 1, för nationell anpassning)
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
< Varje mjuk kapsel innehåller 5 mg isotretinoin. >
< Varje mjuk kapsel innehåller 10 mg isotretinoin. >
< Varje mjuk kapsel innehåller 20 mg isotretinoin. >
Beträffande hjälpämnen se 6. 1.
(se bilaga 1, för nationell anpassning)
3.
LÄKEMEDELSFORM
Kapsel, mjuk.
< Varje kapsel har ett tvåfärgat rödbrunt och krämfärgat hölje med en gulorange fyllning och texten ” I5 ” tryckt på ena sidan. >
< Varje kapsel har ett rödbrunaktigt hölje med en gulorange fyllning och texten ” I10 ” tryckt på ena sidan. >
< Varje kapsel har ett tvåfärgat ogenomskinligt rödbrunt och krämfärgat hölje med en gulorange fyllning och texten ” I20 ” tryckt på ena sidan. >
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Svåra former av akne (såsom nodulär akne, konglobat akne eller akne med risk för permanent ärrbildning) som inte kontrolleras med adekvat standardbehandling med systemiska antibakteriella medel och lokalbehandling.
4. 2 Dosering och administreringssätt
Isotretinoin får endast förskrivas av eller under överinseende av läkare som har expertkunskap gällande användande av systemiska retinoider för behandling av svår akne och som har full kännedom om de risker som föreligger vid behandling med isotretinoin och vilka krav som ställs på övervakning.
Kapslarna skall intagas i samband med måltid en eller två gånger dagligen.
Vuxna inklusive ungdomar och äldre:
Isotretinoinbehandling bör inledas med en dos på 0, 5 mg/ kg dagligen.
Det terapeutiska svaret på isotretinoin och vissa biverkningar är dosrelaterade och varierar från patient till patient.
Detta gör att en individuell dosjustering kan bli nödvändig under behandlingens gång.
För de flesta patienter varierar dosen mellan 0, 5- 1, 0 mg/ kg per dag.
EMEA 2003 EMEA/ CPMP/ 2811/ 03
11/ 22
individuella dagliga dosen.
En behandlingskur på 16- 24 veckor är vanligtvis tillräcklig för att uppnå förbättring.
Hos majoriteten av patienterna inträffar fullständig utläkning av aknen med en enda behandlingskur.
Om ett uppenbart återfall inträffar kan ytterligare en behandlingskur med isotretinoin övervägas med samma dagliga dos och kumulativa behandlingsdos.
Eftersom ytterligare förbättring av aknen kan iakttas upp till 8 veckor efter avslutad behandling bör inte en ytterligare kur övervägas förrän åtminstone denna tidsperiod har passerat.
10 mg/ dag).
Dosen kan sedan ökas upp till 1 mg/ kg/ dag eller tills patienten uppnår maximalt tolererbar dos (se avsnitt 4. 4 ” Varningar och försiktighetsmått ”).
Barn Isotretinoin är inte indicerat vid behandling av förpubertal akne och rekommenderas inte för patienter yngre än 12 år.
Patienter med intolerans Hos patienter som uppvisar svår intolerans mot den rekommenderade dosen kan behandlingen fortsättas med en lägre dos, vilket medför en längre behandlingstid och en högre risk för återfall.
För att kunna erhålla maximal effekt hos dessa patienter bör behandlingen i normala fall fortsätta med högsta tolererade dos.
4. 3 Kontraindikationer
Isotretinoin är kontraindicerat för gravida eller ammande kvinnor.
(se avsnitt 4. 6 ” Graviditet och amning ”).
Isotretinoin är kontraindicerat för fertila kvinnor såvida inte alla villkor i ” Program för att förhindra graviditet ” uppfylls (se avsnitt 4. 4 ” Varningar och försiktighetsmått ”).
Isotretinoin är även kontraindicerat för patienter • Med leverinsufficiens • Med mycket förhöjda blodlipidvärden • Med hypervitaminos A • Med överkänslighet mot isotretinoin eller något av hjälpämnena • Som samtidigt behandlas med tetracykliner (se avsnitt 4. 5 ” Interaktioner med andra läkemedel och övriga interaktioner ”)
4. 4 Varningar och försiktighetsmått
Program för att förhindra graviditet
Detta läkemedel är TERATOGENT
Isotretinoin är kontraindicerat för fertila kvinnor såvida inte samtliga följande villkor i ” Program för att förhindra graviditet ” uppfylls:
• Hon har svår akne (såsom nodulär akne, konglobat akne eller akne med risk för permanent ärrbildning) som inte kontrolleras med adekvat standardbehandling med systemiska antibakteriella medel och lokalbehandling (se avsnitt 4. 1 ” Terapeutiska indikationer ”). • Hon är införstådd med den teratogena risken. • Hon är införstådd med behovet av ytterst noggrann uppföljning en gång i månaden.
EMEA 2003 EMEA/ CPMP/ 2811/ 03
12/ 22
• Hon är införstådd med och accepterar kravet på att använda effektiva preventivmedel utan avbrott från 1 månad före behandlingens start, under hela behandlingen och minst till och med 1 månad efter behandlingens upphörande.
Minst en och helst två kompletterande preventivmetoder inklusive en barriärmetod skall användas. • Även om hon har amenorré måste hon rätta sig efter samtliga anvisningar om effektiv födelsekontroll. • Hon måste vara kapabel att följa effektiva preventivtekniska åtgärder. • Hon är informerad om och förstår de potentiella följderna av en graviditet och nödvändigheten av en omedelbar läkarkontakt om det föreligger risk för graviditet. • Hon förstår och accepterar behovet av att genomgå graviditetstest före, under och fem veckor efter avslutad behandling. • Hon har bekräftat att hon förstått riskerna och de nödvändiga försiktighetsåtgärder som är förenade med användningen av isotretinoin.
Dessa villkor gäller även kvinnor som för närvarande inte är sexuellt aktiva om inte förskrivaren bedömer att det finns övertygande skäl som vittnar om att det inte finns någon risk för graviditet.
Förskrivaren måste säkerställa att: • Patienten följer villkoren för att förhindra graviditet som anges ovan, inklusive bekräftelse på att hon förstår innehållet på ett adekvat sätt. • Patienten har bekräftat ovan nämnda villkor. • Patienten har använt minst en och helst två effektiva preventivmedelsmetoder innefattande en barriärmetod i minst en månad före behandlingens start och fortsätter att använda effektiva preventivmedel under hela behandlingsperioden och i minst en månad efter avslutad behandlingen. • Negativa resultat av graviditetstest har erhållits före, under och fem veckor efter avslutad behandling.
Datum för och resultat av graviditetstest skall dokumenteras.
Födelsekontroll Kvinnliga patienter måste få uttömmande information om preventivmedel och bör remitteras till preventivmedelsrådgivning om de inte redan använder sig av effektiva preventivmedel.
Som lägsta krav måste fertila kvinnor använda minst en effektiv preventivmedelsmetod.
Helst skall patienten använda två kompletterande preventivmedelsmetoder varav en bör vara en barriärmetod.
Preventivmedelsanvändningen skall fortsätta i minst en månad efter att behandlingen med isotretinoin avslutats, detta gäller även patienter med amenorré.
Graviditetstest I enlighet med lokal praxis rekommenderas att graviditetstest med en lägsta känslighet på 25 mIU/ ml genomförs på kliniken de 3 första dagarna i menstruationscykeln enligt följande.
Före behandlingen:
För att utesluta möjligheten för en eventuell graviditet innan patienten påbörjar en preventivmedelsbehandling rekommenderas att ett första graviditetstest genomförs på kliniken och att datum och resultat för testet registreras.
Förskrivaren skall instruera patienten i antikonception.
Detta test skall säkerställa att patienten inte är gravid när behandlingen med isotretinoin påbörjas.
Behovet av upprepade månatliga graviditetstest utförda på kliniken bör bedömas i enlighet med lokal praxis med hänsyn tagen till patientens sexuella aktivitet och tidigare menstruationsanamnes (onormala menstruationer,
EMEA 2003 EMEA/ CPMP/ 2811/ 03
13/ 22
överhoppade menstruationer eller amenorré).
I aktuella fall bör upprepade graviditetstest genomföras samma dag som förskrivningsbesöket eller högst tre dagar innan besöket hos förskrivaren.
Behandlingens slut Fem veckor efter avslutad behandling bör kvinnor genomgå ett sista graviditetstest för att utesluta graviditet.
Förskrivnings - och utlämningssrestriktioner Förskrivning av isotretinoin till fertila kvinnor bör begränsas till 30- dagars behandling och en fortsättning av behandlingen kräver ny förskrivning.
I idealfallet sker graviditetstest, förskrivning och utlämning av isotretinoin på samma dag.
Utlämning av isotretinoin bör ske inom maximalt sju dagar efter att receptet förskrivits.
Manliga patienter Det finns inget som tyder på att fertiliteten hos, eller avkomman till, manliga patienter skulle påverkas av isotretinoinanvändning.
Manliga patienter bör dock påminnas om att de inte får lämna ut sin medicin till någon annan, särskilt inte till kvinnor.
Ytterligare försiktighetsåtgärder Patienten skall instrueras att aldrig ge detta läkemedel till någon annan person och att återlämna eventuellt oanvända kapslar till apoteket vid avslutad behandling.
Patienten får inte lämna blod under pågående behandling samt minst 1 månad efter utsättning av isotretinoin eftersom det föreligger en potentiell risk för fosterskada hos gravida som får blodtransfusion.
Utbildningsmaterial För att hjälpa förskrivare, apotekspersonal och patienter att undvika fetal exponering av isotretinoin kommer innehavaren av försäljningstillståndet att tillhandahålla ett utbildningsmaterial som understryker varningarna om isotretinoins teratogenicitet, ger råd om preventivmedel innan behandlingen samt ger vägledning om behovet av graviditetstest.
Fullständig patientinformation om den teratogena risken och de strikta graviditetsförebyggande åtgärderna i ” Program för att förhindra graviditet ” skall ges av läkare till alla patienter, både manliga och kvinnliga.
Psykiska besvär Depression, psykotiska symtom och i sällsynta fall självmordsförsök och självmord har rapporterats hos patienter som behandlas med isotretinoin (se avsnitt 4. 8 ” Biverkningar ”).
Särskild försiktighet skall iakttas för patienter med depression i anamnesen och alla patienter skall observeras efter tecken på depression och vid behov remitteras till lämplig behandling.
Att sätta ut isotretinoin kan emellertid vara otillräckligt för att lindra symtomen och ytterligare psykiatrisk eller psykologisk utredning kan därför bli nödvändig.
Exponering för intensivt solljus eller UV- strålning bör undvikas.
EMEA 2003 EMEA/ CPMP/ 2811/ 03
14/ 22
Samtidig administrering av isotretinoin och topikala keratolytiska eller exfoliativa anti- aknemedel bör undvikas pga eventuellt ökad lokal irritation.
Patienten bör rådas att använda mjukgörande salva eller kräm samt läppbalsam från behandlings start eftersom isotretinoin ofta orsakar torrhet i hud och läppar.
Ögonbesvär Torra ögon, grumling av hornhinnan, försämrat mörkerseende och keratit försvinner vanligtvis när behandlingen sätts ut.
Torra ögon kan lindras genom applicering av en smörjande ögonsalva eller tårsubstitut.
Känslighet mot kontaktlinser förekommer och kan medföra att patienten måste använda glasögon under behandlingen.
Försämrat mörkerseende har också rapporterats och besvären har hos vissa patienter uppkommit plötsligt (se avsnitt 4. 7 ” Effekter på förmågan att framföra fordon och använda maskiner ”).
Patienter som upplever synrubbningar bör remitteras till en specialist för oftalmologisk bedömning.
Det kan bli nödvändigt att sätta ut isotretinoin.
Muskuloskeletala och bindvävsbesvär Myalgi, artralgi och förhöjda kreatinfosfokinasvärden i serum har rapporterats hos patienter som använder isotretinoin, särskilt hos dem som utövar kraftig fysisk aktivitet (se avsnitt 4. 8 ” Biverkningar ”).
Benförändringar, inklusive prematur epifysslutning¸ hyperostos och förkalkning av senor och ligament har uppstått efter flera års användande av mycket höga doser isotretionin vid behandling av keratiniseringsbesvär.
Dosnivåer, behandlingens längd och total kumulativ dos hos dessa patienter överskred vanligtvis vida de som rekommenderas vid behandling av akne.
Ökat intrakraniellt tryck Fall med ökat intrakraniellt tryck har rapporterats, av vilka några inkluderade samtidig användning av tetracykliner (se avsnitten 4. 3 ” Kontraindikationer ” och 4. 5 ” Interaktioner med andra läkemedel och övriga interaktioner ”).
Tecken och symtom på ökat intrakraniellt tryck innefattar huvudvärk, illamående och kräkningar, synrubbningar och papillödem.
Patienter som utvecklar ökat intrakraniellt tryck skall omedelbart avsluta isotretinoinbehandlingen.
Leverpåverkan Leverenzymerna bör kontrolleras före behandling, 1 månad efter behandlingens start och därefter var tredje månad såvida inte tätare kontroller är kliniskt motiverat.
Övergående och reversibel förhöjning av levertransaminasnivåer har rapporterats.
I många fall har dessa förändringar hållit sig inom det normala intervallet och återgått till basnivåer under behandling.
Därför kan isotretinoin ges till patienter med njurinsufficiens.
EMEA 2003 EMEA/ CPMP/ 2811/ 03 Gastrointestinala rubbningar
15/ 22
Isotretinoin har satts i samband med inflammatorisk tarmsjukdom (t. ex. regional ileit) hos patienter utan tidigare anamnes av magtarmrubbningar.
Patienter som upplever svår (hemorragisk) diarré skall omedelbart avbryta behandlingen med isotretinoin.
Allergiska reaktioner Anafylaktiska reaktioner har rapporterats i sällsynta fall, ibland efter tidigare lokal behandling med retinoider.
Allergiska kutana reaktioner har rapporterats sällan.
Allvarliga fall av allergisk vaskulit, ofta med purpura (blåmärken och röda fläckar) på extremiteter och extrakutant engagemang har rapporterats.
Svåra allergiska reaktioner gör det nödvändigt att avbryta behandlingen och kräver noggrann övervakning.
Högriskpatienter Patienter med diabetes, fetma, alkoholism eller rubbad lipidmetabolism och som genomgår behandling med isotretinoin kan behöva tätare kontroller av serumvärden för lipider och/ eller blodglukos.
Förhöjt fasteblodsocker har rapporterats och nya fall av diabetes har diagnostiserats under isotretinoinbehandling.
Patienter bör inte äta vitamin A i kombination med isotretinoin på grund av risken att utveckla hypervitaminos A.
Fall med ökat intrakraniellt tryck (pseudotumor cerebri) har rapporterats vid samtidig användning av isotretinoin och tetracykliner.
Samtidig behandling med tetracykliner måste därför undvikas (se avsnitt 4. 3 ” Kontraindikationer ” och avsnitt 4. 4 ” Varningar och försiktighetsmått ”).
4. 6 Graviditet och amning
Graviditet är en absolut kontraindikation för behandling med isotretinoin (se avsnitt 4. 3 ” Kontraindikationer ”).
Om graviditet trots försiktighetsåtgärder inträffar under pågående behandling med isotretinoin eller under den efterföljande månaden föreligger en stor risk för mycket svår och allvarlig missbildning av fostret.
Det förekommer också ökad incidens av spontana aborter.
Skulle graviditet uppstå hos en kvinna som behandlas med isotretinoin, måste behandlingen avslutas och patienten ska remitteras till en läkare som är specialist i eller som har erfarenhet av teratologi för bedömning och rådgivning.
Isotretinoin är ytterst lipofilt, varför passage av isotretinoin till bröstmjölk är sannolik.
På grund av biverkningsrisken hos modern och det exponerade barnet är användning av isotretinoin hos ammande mödrar kontraindicerat.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ett antal fall av försämrat mörkerseende har uppstått under användning av isotretinoin och har i sällsynta fall bestått efter behandlingen (se avsnitt 4. 4 ” Varningar och försiktighetsmått ” och avsnitt 4. 8 ” Biverkningar ”).
Eftersom besvären kan komma plötsligt hos vissa patienter bör patienter
EMEA 2003 EMEA/ CPMP/ 2811/ 03
16/ 22
informeras om denna eventuella risk och uppmanas att vara försiktiga vid framförande av fordon eller hantering av maskiner.
4. 8 Biverkningar
Följande symtom är de vanligaste rapporterade biverkningarna med isotretinoin: torrhet i slemhinnor t. ex. av läppar (keilit), näsans slemhinna (epistaxis) och ögonen (konjunktivit), torrhet i huden.
Vissa biverkningar som associeras med användning av isotretinoin är dosrelaterade.
Biverkningarna är vanligtvis reversibla efter dosjustering eller utsättning av behandlingen men vissa kan bestå efter att behandlingen har avslutats.
Infektioner:
Mycket sällsynta (≤1/ 10 000) Sjukdomstillstånd i blodet lymfatiska systemet:
och
Grampositiv (mukokutan) bakteriell infektion
Mycket vanliga (≥1/ 10) Vanliga (≥1/ 100, < 1/ 10) Mycket sällsynta (≤1/ 10 000) Rubbningar i immunsystemet:
Anemi, förhöjd sänka, trombocytopeni, trombocytos Neutropeni Lymfadenopati
Sällsynta (≥1/ 10 000, < 1/ 1000) Nutritionsrubbningar ämnesomsättningssjukdomar:
och
Allergisk hudreaktion, anafylaktiska reaktioner, överkänslighet
Mycket sällsynta (≤1/ 10 000) Psykiska sjukdomar:
Diabetes mellitus, hyperurikemi
Sällsynta (≥1/ 10 000, < 1/ 1000) Mycket sällsynta (≤1/ 10 000) Sjukdomar i nervsystemet:
Depression Onormalt beteende, psykotiska besvär, självmordsförsök, självmord
Vanliga (≥1/ 100, < 1/ 10) Mycket sällsynta (≤1/ 10 000) Sjukdomar i ögat:
Huvudvärk Ökat intrakraniellt tryck, kramper, dåsighet
Mycket vanliga (≥1/ 10) Mycket sällsynta (≤1/ 10 000) Sjukdomar i örat och labyrinten:
Blefarit, konjunktivit, torra ögon, ögonirritation Dimsyn, katarakt, färgblindhet (defekter i färgseendet), kontaktlinsintolerans, korneal opacitet, försämrat mörkerseende, keratit, papillödem (som tecken på förhöjt intrakraniellt tryck), fotofobi
Mycket sällsynta (≤1/ 10 000) Kärlsjukdomar:
Nedsatt hörsel
Mycket sällsynta (≤1/ 10 000)
Vaskulit (till exempel Wegeners granulomatos, allergisk vaskulit)
Vanliga (≥1/ 100, < 1/ 10) Mycket sällsynta (≤1/ 10 000) Mag- tarmkanalens sjukdomar:
Epistaxis, torrhet i näsan, nasofyrangit Bronkospasm (särskilt hos patienter med astma), heshet,
Mycket sällsynta (≤1/ 10 000) Lever - och gallsjukdomar:
Kolit, ileit, torrhet i halsen, gastrointestinal blödning, hemorragisk diarré och inflammatorisk tarmsjukdom, illamående, pankreatit (se avsnitt 4. 4 ” Varningar och försiktighetsmått ”),
Mycket vanliga (≥1/ 10)
Förhöjda transaminaser (se avsnitt 4. 4 ” Varningar och försiktighetsmått ”)
Mycket sällsynta (≤1/ 10 000) Hudens och underhudens sjukdomar:
Hepatit
Mycket vanliga (≥1/ 10)
Keilit, dermatit, torr hud, begränsad exfoliation, klåda, erytematöst utslag, skör hud (och risk för friktionstrauma)
EMEA/ CPMP/ 2811/ 03 Sällsynta (≥1/ 10 000, < 1/ 1000) Mycket sällsynta (≤1/ 10 000) Sjukdomar i muskuloskeletala system och bindväven:
17/ 22 Alopeci Acne fulminans, försämrad akne (uppblossad akne), erytem (ansikts), exantem, hårproblem, hirsutism, nageldystrofi, paronyki, ljuskänslighetsreaktion, pyogent granulom, hyperpigmentering av hud, ökad svettning
Mycket vanliga (≥1/ 10) Mycket sällsynta (≤1/ 10 000) Njur - och urinvägssjukdomar:
Artralgi, myalgi, ryggsmärta (särskilt ungdomar) Artrit, kalcinos (förkalkning av ligament och senor), prematur epifysslutning, exostos, (hyperostos), minskad bentäthet, tendinit
Mycket sällsynta (≤1/ 10 000) Allmänna symtom/ fynd administrationsstället:
vid
Glomerulonefrit
Mycket sällsynta (≤1/ 10 000) Utredningar:
Granulationsvävnad (ökad bildning), sjukdomskänsla
Mycket vanliga (≥1/ 10) Vanliga (≥1/ 100, < 1/ 10) Mycket sällsynta (≤1/ 10 000)
Förhöjda blodtriglycerider, Minskat HDL- värde, Förhöjt blodkolesterol, förhöjt blodglukos, hematuri, proteinuri Förhöjt blodkreatinfosfokinas
* Biverkningsfrekvensen beräknades ur poolade kliniska försöksdata från 824 patienter och utifrån data efter marknadsföring av produkten.
4. 9 Överdosering
Isotretinoin är ett derivat av vitamin A.
Trots att den akuta toxiciteten är låg kan tecken på hypervitaminos A uppträda vid oavsiktlig överdosering.
Tecken på akut vitamin A- förgiftning är inkluderar svår huvudvärk, illamående eller kräkningar, dåsighet, irritabilitet och klåda.
Tecken och symtom på avsiktlig eller oavsiktlig överdosering med isotretinoin är troligtvis de samma.
Symtomen förmodas vara reversibla och avklingar utan att behandling är nödvändig.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Medel mot akne för systemisk användning
D10BA01
Verkningsmekanism Isotretinoin är en stereoisomer av all- trans- retinoinsyra (tretinoin).
Den exakta verkningsmekanismen av isotretinoin är ännu inte helt klarlagd men det har fastställts att förbättring i den kliniska bilden av svår akne associeras till hämning av talgkörtelaktiviteten och en histologiskt påvisad reduktion av talgkörtlarnas storlek.
Vidare har en dermal anti- inflammatorisk effekt av isotretinoin kunnat fastställas.
Effekt Ökad förhorning av talgkörtelns epitel leder till avstötning av korneocyter i körtelgången samt blockering av keratin och talgöverskott.
Detta följs av komedobildning och så småningom inflammatoriska lesioner.
Isotretinoin hämmar proliferation av sebocyter och tycks verka på akne genom att återställa differentieringen.
Talg är det huvudsakliga substratet för tillväxt av Propionibacterium acnes och reducerad talgproduktion hämmar på så vis den bakteriella koloniseringen av körtelgången.
5. 2 Farmakokinetiska uppgifter
Absorption
EMEA 2003 EMEA/ CPMP/ 2811/ 03
18/ 22
Biotillgängligheten fördubblas om isotretinoin intas tillsammans med föda jämfört med om det tas på fastande mage.
Distribution Isotretinoin är i stor utsträckning bundet till plasmaproteiner, i huvudsak albumin (99, 9%).
Distributionsvolymen för isotretinoin är inte fastställd hos människa eftersom isotretinoin inte finns tillgängligt som intravenös beredning för humant bruk.
Det finns knapphändig information tillgänglig rörande vävnadsdistribution av isotretinoin.
Koncentrationer av isotretinoin i epidermis är endast hälften av den i serum.
Plasmakoncentrationer av isotretinoin är ungefär 1, 7 gånger koncentrationen i helblod på grund av dålig penetrering av isotretinoin i röda blodkroppar.
Metabolism Efter oral administrering av isotretinoin har tre huvudsakliga metaboliter identifierats i plasma:
4- oxo - isotretinoin, tretinoin, (all- trans- retinoinsyra) och 4- oxo- tretinoin.
Dessa metaboliter har visat biologisk aktivitet i flera in vitro test.
4- oxo- isotretinoin har i en klinisk studie visat sig bidra signifikant till isotretinoins effekt (reduktion i talgutsöndringshastighet trots icke mätbara plasmanivåer av isotretinoin och tretinoin).
Andra mindre metaboliter är t. ex. glukuronidkonjugat.
Den huvudsakliga metaboliten 4- oxo- isotretinoin uppnår plasmakoncentrationer vid steady- state som är 2, 5 gånger högre än ursprungssubstansens.
Isotretinoin och tretinoin (all- trans- retinoinsyra) metaboliseras reversibelt (interkonverteras) och metabolismen av tretinoin är därför förbunden med den för isotretinoin.
Det har uppskattats att 20- 30% av en isotretinoindos metaboliseras genom isomerisering.
Enterohepatisk cirkulation kan spela en betydelsefull roll i farmakokinetiken av isotretinoin hos människa.
Metabolismstudier in vitro visar att flera CYP- enzymer finns inblandade i metabolismen av isotretinoin till 4- oxo- isotretinoin och tretinoin.
Ingen enskild isoform förefaller ha en dominerande roll.
Isotretinoin och dess metaboliter påverkar inte CYP- aktiviteten i någon högre grad.
Eliminering Efter oral administrering av radioaktivtmärkt isotretinoin återfanns ungefär lika stora dosfraktioner i urin och faeces.
Efter oral administrering av isotretinoin är den slutgiltiga halveringstiden för elimination av oförändrad substans hos patienter med akne i medeltal 19 timmar.
Den slutgiltiga halveringstiden för elimination av 4- oxo- isotretinoin är längre med ett medelvärde på 29 timmar.
Isotretinoin är en fysiologisk retinoid och endogena retinoidkoncentrationer uppnås inom cirka två veckor efter isotretinoinbehandlingens slut.
Farmakokinetik hos särskilda patientgrupper Eftersom isotretinoin är kontraindicerat hos patienter med nedsatt leverfunktion är informationen om kinetiken av isotretinoin begränsad för denna patientgrupp.
Njursvikt reducerar inte plasmaclearance av isotretinoin eller 4- oxo- isotretinoin signifikant.
5. 3 Prekliniska säkerhetsuppgifter
Akut toxicitet Den akuta orala toxiciteten hos isotretinoin har fastställts i olika djurslag.
LD50 är ungefär 2000 mg/ kg för kanin, cirka 3000 mg/ kg för mus och över 4000 mg/ kg för råtta.
Kronisk toxicitet En långtidsstudie på råtta som pågick i över två år (isotretinoindoserna 2, 8 och 32 mg/ kg/ dag) visade tecken på partiellt håravfall och förhöjda plasmatriglycerider för de högre doserna.
Biverkningsspektra för isotretinoin hos gnagare påminner därmed om det för vitamin A men innefattar inte den kraftiga
EMEA 2003 EMEA/ CPMP/ 2811/ 03 vävnads - och organförkalkning som observerats med
19/ 22 vitamin A hos råtta.
Levercellförändringar som
observerats med vitamin A förekom inte med isotretinoin.
Alla observerade biverkningar som förekommer vid hypervitaminos A- syndrom var spontant reversibla efter att isotretinoin sattes ut.
Även försöksdjur med dålig allmänstatus hade i stort sett återhämtat sig inom 1- 2 veckor.
Teratogenicitet Liksom andra vitamin A- derivat har isotretinoin visat sig vara teratogent och embryotoxiskt i djurförsök.
På grund av den teratogena potentialen hos isotretinoin finns det terapeutiska konsekvenser vid administrering till fertila kvinnor (se avsnitt 4. 3 ” Kontraindikationer ”, avsnitt 4. 4 ” Varningar och försiktighetsmått ” och avsnitt 4. 6 ” Graviditet och amning ”).
Fertilitet Isotretinoin i terapeutiska doser påverkar inte antal, rörlighet eller morfologi hos spermier och äventyrar inte embryots bildning eller utveckling om det är mannen som använder isotretinoin.
Mutagenicitet Isotretinoin har inte visat sig vara mutagent eller karcinogent i in vitro respektive in vivo djurförsök.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
< 5mg:
Kapselns innehåll Sojaolja, raffinerad Vax, gult Hydrerad vegetabilisk olja (derivat av sojaolja)
Kapselns hölje Glycerol Gelatin Vatten, renat Röd järnoxidpasta (E172) Gul järnoxidpasta (E172) Titandioxid (E171) Lecitin Triglycerider, medellångkedjiga
Trycksvärta Trycksvärtans beståndsdelar.
Polyvinylacetatftalat Svart järnoxid (E172) Makrogol 400 Propylenglykol Ammoniumhydroxid (38%) >
< 10mg:
Kapselns innehåll Sojaolja, raffinerad Vax, gult Hydrerad vegetabilisk olja (derivat av sojaolja)
EMEA 2003 EMEA/ CPMP/ 2811/ 03 Kapselns hölje Glycerol Gelatin Vatten, renat Röd järnoxidpasta (E172) Lecitin Triglycerider, medellångkedjiga
20/ 22
Trycksvärta Trycksvärtans beståndsdelar.
Polyvinylacetatftalat Svart järnoxid (E172) Makrogol 400 Propylenglykol Ammoniumhydroxid (38%) >
< 20mg:
Kapselns innehåll Sojaolja, raffinerad Vax, gult Hydrerad vegetabilisk olja (derivat av sojabönolja)
Kapselns hölje Glycerol Gelatin Vatten, renat Röd järnoxidpasta (E172) Gul järnoxidpasta (E172) Titandioxid (E171) Lecitin Triglycerider, medellångkedjiga
Trycksvärta Trycksvärtans beståndsdelar.
Polyvinylacetatftalat Svart järnoxid (E172) Makrogol 400 Propylenglykol Ammoniumhydroxid (38%) >
6. 2 Blandbarhet
Ej relevant
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25°C.
Förvaras i originalförpackningen.
Tillslut förpackningen väl, ljuskänsligt.
6. 5 Förpackningstyp och innehåll
EMEA 2003 EMEA/ CPMP/ 2811/ 03
21/ 22
Formgjuten blister.
Varje blister är gjord av ogenomskinligt tredubbelt laminat (PVC/ PE/ PVdC) som förseglats med aluminiumfolie.
Förpackningsstorlekar på 20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 och 180.
Eventuellt kommer inte alla förpackningar att marknadsföras.
6. 6 Anvisningar för användning och hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Schering Health Care Ltd The Brow Burgess Hill West Sussex RH15 9NE England
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
EMEA 2003 EMEA/ CPMP/ 2811/ 03
22/ 22
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORM( ER), STYRK( A) (OR), ADMINISTRERINGSSÄTT AV LÄKEMEDLE( T) (N) SAMT INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA
1 Medlemsstat
Innehavare av godkännande för försäljning
Namn
Styrka
Läkemedelsform
Administre - ringssätt
Österrike
GlaxoSmithKline Pharma GmbH, Albert- Schweitzer- Gasse 6 A- 1140 Wien Österrike
Lamictal 5mg - lösliche Tabletten
5 mg
Dispergerbar tablett
Oral användning
Österrike
GlaxoSmithKline Pharma GmbH, Albert- Schweitzer- Gasse 6 A- 1140 Wien Österrike
Lamictal 25mg - lösliche Tabletten
25 mg
Dispergerbar tablett
Oral användning
Österrike
GlaxoSmithKline Pharma GmbH, Albert- Schweitzer- Gasse 6 A- 1140 Wien Österrike
Lamictal 50mg - lösliche Tabletten
50 mg
Dispergerbar tablett
Oral användning
Österrike
GlaxoSmithKline Pharma GmbH, Albert- Schweitzer- Gasse 6 A- 1140 Wien Österrike
Lamictal 100mg - lösliche Tabletten
100 mg
Dispergerbar tablett
Oral användning
Österrike
GlaxoSmithKline Pharma GmbH, Albert- Schweitzer- Gasse 6 A- 1140 Wien Österrike
Lamictal 200mg - lösliche Tabletten
200 mg
Dispergerbar tablett
Oral användning
Belgien
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgien
Lamictal
25 mg
Tablett
Oral användning
2 Belgien
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgien
Lamictal
50 mg
Tablett
Oral användning
Belgien
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgien
Lamictal
100 mg
Tablett
Oral användning
Belgien
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgien
Lamictal Dispersible 25mg Starter- Pack Mono
25 mg
Dispergerbar tablett
Oral användning
Belgien
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgien
Lamictal Dispersible 25mg Starter- Pack Add- on
25 mg
Dispergerbar tablett
Oral användning
Belgien
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgien
Lamictal Dispersible 50mg Starter- Pack add- on
50 mg
Dispergerbar tablett
Oral användning
Belgien
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgien
Lamictal dispersible
2 mg
Dispergerbar tablett
Oral användning
Belgien
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgien
Lamictal dispersible
5 mg
Dispergerbar tablett
Oral användning
Belgien
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgien
Lamictal dispersible
25 mg
Dispergerbar tablett
Oral användning
3 Belgien
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgien
Lamictal dispersible
50 mg
Dispergerbar tablett
Oral användning
Belgien
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgien
Lamictal dispersible
100 mg
Dispergerbar tablet
Oral användning
Belgien
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgien
Lamictal dispersible
200 mg
Dispergerbar tablett
Oral användning
Bulgarien
GlaxoSmithKline EOOD, Ivan Vazov complex Dimitar Manov street, bl. 10, Sofia 1408 Bulgarien
Lamictal
25 mg
Tablett
Oral användning
Bulgarien
GlaxoSmithKline EOOD, Ivan Vazov complex Dimitar Manov street, bl. 10, Sofia 1408 Bulgarien
Lamictal
50 mg
Tablett
Oral användning
Bulgarien
GlaxoSmithKline EOOD, Ivan Vazov complex Dimitar Manov street, bl. 10, Sofia 1408 Bulgarien
Lamictal
100 mg
Tablett
Oral användning
Bulgarien
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Storbritannien
Lamictal
5 mg
Dispergerbar tablett
Oral användning
4 Cypern
Glaxo Group Ltd Berkeley Avenue Greenford Middlesex UB6 0NN Storbritannien
Lamictal
5 mg
Dispergerbar tablett
Oral användning
Cypern
Glaxo Group Ltd Berkeley Avenue Greenford Middlesex UB6 0NN Storbritannien
Lamictal
25mg
Dispergerbar tablett
Oral användning
Cypern
Glaxo Group Ltd Berkeley Avenue Greenford Middlesex UB6 0NN Storbritannien
Lamictal
50 mg
Dispergerbar tablett
Oral användning
Cypern
Glaxo Group Ltd Berkeley Avenue Greenford Middlesex UB6 0NN Storbritannien
Lamictal
100 mg
Dispergerbar tablett
Oral användning
Cypern
Glaxo Group Ltd Berkeley Avenue Greenford Middlesex UB6 0NN Storbritannien
Lamictal
200 mg
Dispergerbar tablett
Oral användning
5 Tjeckien
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Storbritannien
Lamictal
25 mg 25 mg
Tablett
Oral användning
Tjeckien
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Storbritannien
Lamictal
50 mg 50 mg
Tablett
Oral användning
Tjeckien
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Storbritannien
Lamictal
100 mg 100 mg
Tablett
Oral användning
Tjeckien
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Storbritannien
Lamictal
2 mg 2 mg
Dispergerbar tablett
Oral användning
6 Tjeckien
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Storbritannien
Lamictal
5 mg
Dispergerbar tablett
Oral användning
Tjeckien
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Storbritannien
Lamictal
25 mg
25 mg
Dispergerbar tablett
Oral användning
Tjeckien
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Storbritannien
Lamictal
50 mg
50 mg
Dispergerbar tablett
Oral användning
Tjeckien
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Storbritannien
Lamictal
100 mg
100 mg
Dispergerbar tablett
Oral användning
Danmark
GlaxoSmithKline Pharma A/ S Nykaer 68 DK- 2605 Broendby Danmark
Lamictal
25 mg
Tablett
Oral användning
7 Danmark
GlaxoSmithKline Pharma A/ S Nykaer 68 DK- 2605 Broendby Danmark
Lamictal
50 mg
Tablett
Oral användning
Danmark
GlaxoSmithKline Pharma A/ S Nykaer 68 DK- 2605 Broendby Danmark
Lamictal
100 mg
Tablett
Oral användning
Danmark
GlaxoSmithKline Pharma A/ S Nykaer 68 DK- 2605 Broendby Danmark
Lamictal
200 mg
Tablett
Oral användning
Danmark
GlaxoSmithKline Pharma A/ S Nykaer 68 DK- 2605 Broendby Danmark
Lamictal
2 mg
Dispergerbar tablett
Oral användning
Danmark
GlaxoSmithKline Pharma A/ S Nykaer 68 DK- 2605 Broendby Danmark
Lamictal
5 mg
Dispergerbar tablett
Oral användning
Danmark
GlaxoSmithKline Pharma A/ S Nykaer 68 DK- 2605 Broendby Danmark
Lamictal
25 mg
Dispergerbar tablett
Oral användning
Danmark
GlaxoSmithKline Pharma A/ S Nykaer 68 DK- 2605 Broendby Danmark
Lamictal
50 mg
Dispergerbar tablett
Oral användning
Danmark
GlaxoSmithKline Pharma A/ S Nykaer 68 DK- 2605 Broendby Danmark
Lamictal
100 mg
Dispergerbar tablett
Oral användning
8 Danmark
GlaxoSmithKline Pharma A/ S Nykaer 68 DK- 2605 Broendby Danmark
Lamictal
200 mg
Dispergerbar tablett
Oral användning
Estland
Glaxo Wellcome Operations Greenford Road Greenford Middlesex UB6 0NN Storbritannien
Lamictal
2 mg
Dispergerbar tablett
Oral användning
Estland
Glaxo Wellcome Operations Greenford Road Greenford Middlesex UB6 0NN Storbritannien
Lamictal
5 mg
Dispergerbar tablett
Oral användning
Estland
Glaxo Wellcome Operations Greenford Road Greenford Middlesex UB6 0NN Storbritannien
Lamictal
25 mg
Dispergerbar tablett
Oral användning
Estland
Glaxo Wellcome Operations Greenford Road Greenford Middlesex UB6 0NN Storbritannien
Lamictal
50 mg
Dispergerbar tablett
Oral användning
Estland
Glaxo Wellcome Operations Greenford Road Greenford Middlesex UB6 0NN Storbritannien
Lamictal
100 mg
Dispergerbar tablett
Oral användning
9 Estland
Glaxo Wellcome Operations Greenford Road Greenford Middlesex UB6 0NN Storbritannien
Lamictal
200 mg
Dispergerbar tablett
Oral användning
Finland
GlaxoSmithKline Oy Piispansilta 9 A 02230 Espoo Finland
Lamictal
2 mg
Dispergerbar tablett
Oral användning
Finland
GlaxoSmithKline Oy Piispansilta 9 A 02230 Espoo Finland
Lamictal
5 mg
Dispergerbar tablett
Oral användning
Finland
GlaxoSmithKline Oy Piispansilta 9 A 02230 Espoo Finland
Lamictal
25 mg
Dispergerbar tablett
Oral användning
Finland
GlaxoSmithKline Oy Piispansilta 9 A 02230 Espoo Finland
Lamictal
50 mg
Dispergerbar tablett
Oral användning
Finland
GlaxoSmithKline Oy Piispansilta 9 A 02230 Espoo Finland
Lamictal
100 mg
Dispergerbar tablett
Oral användning
Finland
GlaxoSmithKline Oy Piispansilta 9 A 02230 Espoo Finland
Lamictal
200 mg
Dispergerbar tablett
Oral användning
Frankrike
Laboratoire GlaxoSmithKline 100 Route de Versailles 78163 Marly- le- Roi Cedex Frankrike
Lamicstart
25 mg, comprimé
Tablett
Oral användning
10 Frankrike
Laboratoire GlaxoSmithKline 100 Route de Versailles 78163 Marly- le- Roi Cedex Frankrike
Lamicstart
50 mg, comprimé 50 mg
Tablett
Oral användning
Frankrike
Laboratoire GlaxoSmithKline 100 Route de Versailles 78163 Marly- le- Roi Cedex Frankrike
Lamictal 2
mg, comprimé dispersible 2 mg
Dispergerbar tablett
Oral användning
Frankrike
Laboratoire GlaxoSmithKline 100 Route de Versailles 78163 Marly- le- Roi Cedex Frankrike
Lamictal 5 croquer
mg, comprimé dispersible ou à 5 mg
Dispergerbar tablett eller tuggtablett
Oral användning
Frankrike
Laboratoire GlaxoSmithKline 100 Route de Versailles 78163 Marly- le- Roi Cedex Frankrike
Lamictal croquer
25 mg, comprimé dispersible ou à 25 mg
Dispergerbar tablett eller tuggtablett
Oral användning
Frankrike
Laboratoire GlaxoSmithKline 100 Route de Versailles 78163 Marly- le- Roi Cedex Frankrike
Lamictal croquer
50 mg, comprimé dispersible ou à 50 mg
Dispergerbar tablett eller tuggtablett
Oral användning
Frankrike
Laboratoire GlaxoSmithKline 100 Route de Versailles 78163 Marly- le- Roi Cedex Frankrike
Lamictal croquer
100 mg, comprimé dispersible ou à 100 mg
Dispergerbar tablett eller tuggtablett
Oral användning
Frankrike
Laboratoire GlaxoSmithKline 100 Route de Versailles 78163 Marly- le- Roi Cedex France
Lamictal croquer
200 mg, comprimé dispersible ou à 200 mg
Dispergerbar tablett eller tuggtablett
Oral användning
Tyskland
GlaxoSmithKline GmbH & Co.
Lamictal
2 mg Tabletten zur Herstellung einer 2 mg
Dispergerbar tablett
Oral
KG Theresienhöhe 11 80339 München Tyskland
Suspension zum Einnehmen
användning
11 Tyskland
GlaxoSmithKline GmbH & Co.
KG Theresienhöhe 11 80339 München Tyskland
Suspension zum Einnehmen
användning
Tyskland
GlaxoSmithKline GmbH & Co.
KG Theresienhöhe 11 80339 München Tyskland
Lamictal 25 mg Tabletten zur Herstellung einer 25 mg Suspension zum Einnehmen
Dispergerbar tablett
Oral användning
Tyskland
GlaxoSmithKline GmbH & Co.
KG Theresienhöhe 11 80339 München Tyskland
Lamictal 50 mg Tabletten zur Herstellung einer 50 mg Suspension zum Einnehmen
Dispergerbar tablett
Oral användning
Tyskland
GlaxoSmithKline GmbH & Co.
KG Theresienhöhe 11 80339 München Tyskland
Lamictal 100 mg Tabletten zur Herstellung einer 100 mg Suspension zum Einnehmen
Dispergerbar tablett
Oral användning
Tyskland
GlaxoSmithKline GmbH & Co.
KG Theresienhöhe 11 80339 München Tyskland
Lamictal 200 mg Tabletten zur Herstellung einer 200 mg Suspension zum Einnehmen
Dispergerbar tablett
Oral användning
Grekland
GlaxoSmithKline α. ε. β. ε 266 Kifissias Ave 152 32 Halandri Athens Grekland
Lamictal 25 mg
Tablett
Oral användning
12 Grekland
GlaxoSmithKline α. ε. β. ε 266 Kifissias Ave 152 32 Halandri Athens Grekland
Lamictal
50 mg
Tablett
Oral användning
Grekland
GlaxoSmithKline α. ε. β. ε 266 Kifissias Ave 152 32 Halandri Athens Grekland
Lamictal
100 mg
Tablett
Oral användning
Grekland
GlaxoSmithKline α. ε. β. ε 266 Kifissias Ave 152 32 Halandri Athens Grekland
Lamictal
200 mg
Tablett
Oral användning
Grekland
GlaxoSmithKline α. ε. β. ε 266 Kifissias Ave 152 32 Halandri Athens Grekland
Lamictal
2 mg
Dispergerbara tabletter/ tuggtabletter
Oral användning
Grekland
GlaxoSmithKline α. ε. β. ε 266 Kifissias Ave 152 32 Halandri Athens Grekland
Lamictal
5 mg
Dispergerbara tabletter/ tuggtabletter
Oral användning
Grekland
GlaxoSmithKline α. ε. β. ε 266 Kifissias Ave 152 32 Halandri Athens Grekland
Lamictal
25 mg
Dispergerbara tabletter/ tuggtabletter
Oral användning
13 Grekland
GlaxoSmithKline α. ε. β. ε 266 Kifissias Ave 152 32 Halandri Athens Grekland
Lamictal
50 mg
Dispergerbara tabletter/ tuggtabletter
Oral användning
Grekland
GlaxoSmithKline α. ε. β. ε 266 Kifissias Ave 152 32 Halandri Athens Grekland
Lamictal
100 mg
Dispergerbara tabletter/ tuggtabletter
Oral användning
Grekland
GlaxoSmithKline α. ε. β. ε 266 Kifissias Ave 152 32 Halandri Athens Grekland
Lamictal
200 mg
Dispergerbara tabletter/ tuggtabletter
Oral användning
Ungern
GlaxoSmithKline Kft.
1124Bp.
Csorsz u.
43.
MOM Park, Gesztenyes torony Ungern
Lamictal
25 mg
Tablett
Oral användning
Ungern
GlaxoSmithKline Kft.
1124Bp.
Csorsz u.
43.
MOM Park, Gesztenyes torony Ungern
Lamictal
50 mg
Tablett
Oral användning
Ungern
GlaxoSmithKline Kft.
1124Bp.
Csorsz u.
43.
MOM Park, Gesztenyes torony Ungern
Lamictal
100 mg
Tablett
Oral användning
Ungern
GlaxoSmithKline Kft.
1124Bp.
Csorsz u.
43.
MOM Park, Gesztenyes torony Ungern
Lamictal
5 mg
Dispergerbar tablett
Oral användning
14 Ungern
GlaxoSmithKline Kft.
1124Bp.
Csorsz u.
43.
MOM Park, Gesztenyes torony Ungern
Lamictal
200 mg
Dispergerbar tablett
Oral användning
Island
GlaxoSmithKline ehf.
Thverholt 14 105 Reykjavik Island
Lamictal
2 mg
Dispergerbar tablett
Oral användning
Island
GlaxoSmithKline ehf.
Thverholt 14 105 Reykjavik Island
Lamictal
5 mg
Dispergerbar tablett
Oral användning
Island
GlaxoSmithKline ehf.
Thverholt 14 105 Reykjavik Island
Lamictal
25 mg
Dispergerbar tablett
Oral användning
Island
GlaxoSmithKline ehf.
Thverholt 14 105 Reykjavik Island
Lamictal
50 mg
Dispergerbar tablett
Oral användning
Island
GlaxoSmithKline ehf.
Thverholt 14 105 Reykjavik Island
Lamictal
100 mg
Dispergerbar tablett
Oral användning
Island
GlaxoSmithKline ehf.
Thverholt 14 105 Reykjavik Island
Lamictal
200 mg
Dispergerbar tablett
Oral användning
Irland
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irland
Lamictal Tablets 25mg
25 mg
Tablett
Oral användning
15 Irland
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irland
Lamictal Tablets 50mg
50 mg
Tablett
Oral användning
Irland
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irland
Lamictal Tablets 100mg
100 mg
Tablett
Oral användning
Irland
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irland
Lamictal Tablets 200mg
200 mg
Tablett
Oral användning
Irland
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irland
Lamictal 2mg Dispersible Tablets
2 mg
Dispergerbar tablett
Oral användning
Irland
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irland
Lamictal Dispersible Tablets 5mg
5 mg
Dispergerbar tablett
Oral användning
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irland
Lamictal Dispersible Tablets 25mg
25 mg
Dispergerbar tablett
Oral användning
16 Irland
Lamictal Dispersible Tablets 50mg
50 mg
Dispergerbar tablett
Oral användning
Irland
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irland
Lamictal Dispersible Tablets 100mg
100 mg
Dispergerbar tablett
Oral användning
Irland
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irland
Lamictal Dispersible Tablets 200mg
200 mg
Dispergerbar tablett
Oral användning
Italien
GlaxoSmithKline SpA Via Fleming 2 37135 Verona Italien
Lamictal
5 mg
Dispergerbar tablett
Oral användning
Italien
GlaxoSmithKline SpA Via Fleming 2 37135 Verona Italien
Lamictal
25 mg
Dispergerbar tablett
Oral användning
Italien
GlaxoSmithKline SpA Via Fleming 2 37135 Verona Italien
Lamictal
50 mg
Dispergerbar tablett
Oral användning
Italien
GlaxoSmithKline SpA Via Fleming 2 37135 Verona Italien
Lamictal
100 mg
Dispergerbar tablett
Oral användning
17 Italien
GlaxoSmithKline SpA Via Fleming 2 37135 Verona Italien
Lamictal
200 mg
Dispergerbar tablett
Oral användning
Lettland
GlaxoSmithKline Latvia SIA Bruninieku iela 5 Riga LV- 1001 Lettland
Lamictal
2 mg dispersible tablets
2 mg
Dispergerbar tablett
Oral användning
Lettland
GlaxoSmithKline Latvia SIA Bruninieku iela 5 Riga LV- 1001 Lettland
Lamictal
5 mg dispersible tablets
5 mg
Dispergerbar tablett
Oral användning
Lettland
GlaxoSmithKline Latvia SIA Bruninieku iela 5 Riga LV- 1001 Lettland
Lamictal
25 mg dispersible tablets
25 mg
Dispergerbar tablett
Oral användning
Lettland
GlaxoSmithKline Latvia SIA Bruninieku iela 5 Riga LV- 1001 Lettland
Lamictal
50 mg dispersible tablets
50 mg
Dispergerbar tablett
Oral användning
Lettland
GlaxoSmithKline Latvia SIA Bruninieku iela 5 Riga LV- 1001 Lettland
Lamictal
100 mg dispersible tablets
100 mg
Dispergerbar tablett
Oral användning
Lettland
GlaxoSmithKline Latvia SIA Bruninieku iela 5 Riga LV- 1001 Lettland
Lamictal
200 mg dispersible tablets
200 mg
Dispergerbar tablett
Oral användning
18 Litauen
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Storbritannien
Lamictal
5 mg
Dispergerbar tablett
Oral användning
Litauen
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Storbritannien
Lamictal
25 mg
Dispergerbar tablett
Oral användning
Litauen
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Storbritannien
Lamictal
50 mg
Dispergerbar tablett
Oral användning
Litauen
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Storbritannien
Lamictal
100 mg
Dispergerbar tablett
Oral användning
19 Litauen
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Storbritannien
Lamictal
200 mg
Dispergerbar tablett
Oral användning
Luxemburg
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgien
Lamictal
25 mg
Tablett
Oral användning
Luxemburg
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgien
Lamictal
50 mg
Tablett
Oral användning
Luxemburg
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgien
Lamictal
100 mg
Tablett
Oral användning
Luxemburg
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgien
Lamictal Dispersible 25mg Starter- Pack Mono
25 mg
Dispergerbar tablett
Oral användning
Luxemburg
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgien
Lamictal Dispersible 25mg Starter- Pack Add- on
25 mg
Dispergerbar tablett
Oral användning
Luxemburg
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgien
Lamictal Dispersible 50mg Starter- Pack add- on
50 mg
Dispergerbar tablett
Oral användning
20 Luxemburg
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgien
Lamictal dispersible
2 mg
Dispergerbar tablett
Oral användning
Luxemburg
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgien
Lamictal dispersible
5 mg
Dispergerbar tablett
Oral användning
Luxemburg
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgien
Lamictal dispersible
25 mg
Dispergerbar tablett
Oral användning
Luxemburg
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgien
Lamictal dispersible
50 mg
Dispergerbar tablett
Oral användning
Luxemburg
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgien
Lamictal dispersible
100 mg
Dispergerbar tablett
Oral användning
Luxemburg
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgien
Lamictal dispersible
200 mg
Dispergerbar tablett
Oral användning
Malta
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irland
Lamictal
25 mg
Tablett
Oral användning
Malta
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irland
Lamictal
50 mg
Tablett
Oral användning
21 Malta
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irland
Lamictal
100 mg
Tablett
Oral användning
Malta
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irland
Lamictal
2 mg
Dispergerbar tablett / tuggtablett
Oral användning
Malta
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irland
Lamictal
5 mg
Dispergerbar tablett / tuggtablett
Oral användning
Malta
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irland
Lamictal
25 mg
Dispergerbar tablett / tuggtablett
Oral användning
Nederländer - na
GlaxoSmithKline BV Huis ter Heideweg 62 3705 LZ Zeist Nederländerna
Lamictal 2 Dispers
2 mg
Dispergerbar tablett
Oral användning
Nederländer - na
GlaxoSmithKline BV Huis ter Heideweg 62 3705 LZ Zeist Nederländerna
Lamictal 5 Dispers
5 mg
Dispergerbar tablett
Oral användning
Nederländer - na
GlaxoSmithKline BV Huis ter Heideweg 62 3705 LZ Zeist Nederländerna
Lamictal 25 Dispers
25 mg
Dispergerbar tablett
Oral användning
22 Nederländer - na
GlaxoSmithKline BV Huis ter Heideweg 62 3705 LZ Zeist Nederländerna
Lamictal 50 Dispers
50 mg
Dispergerbar tablett
Oral användning
Nederländer - na
GlaxoSmithKline BV Huis ter Heideweg 62 3705 LZ Zeist Nederländerna
Lamictal 100 Dispers
100 mg
Dispergerbar tablett
Oral användning
Nederländer - na
GlaxoSmithKline BV Huis ter Heideweg 62 3705 LZ Zeist Nederländerna
Lamictal 200 Dispers
200 mg
Dispergerbar tablett
Oral användning
Norge
GlaxoSmithKline AS Forskningsveien 2a Postbox 180 Vinderen N- 0319 Oslo Norge
Lamictal
2 mg
Dispergerbar tablett
Oral användning
Norge
GlaxoSmithKline AS Forskningsveien 2a Postbox 180 Vinderen N- 0319 Oslo Norge
Lamictal
5 mg
Dispergerbar tablett
Oral användning
Norge
GlaxoSmithKline AS Forskningsveien 2a Postbox 180 Vinderen N- 0319 Oslo Norge
Lamictal
25 mg
Dispergerbar tablett
Oral användning
Norge
GlaxoSmithKline AS Forskningsveien 2a Postbox 180 Vinderen N- 0319 Oslo Norge
Lamictal
50 mg
Dispergerbar tablett
Oral användning
23 Norge
GlaxoSmithKline AS Forskningsveien 2a Postbox 180 Vinderen N- 0319 Oslo Norge
Lamictal
100 mg
Dispergerbar tablett
Oral användning
Norge
GlaxoSmithKline AS Forskningsveien 2a Postbox 180 Vinderen N- 0319 Oslo Norge
Lamictal
200 mg
Dispergerbar tablett
Oral användning
Polen
GlaxoSmithKline Export Ltd 980 Great West Road Brentford Middlesex TW8 9GS Storbritannien
Lamitrin
25 mg
Tablett
Oral användning
Polen
GlaxoSmithKline Export Ltd 980 Great West Road Brentford Middlesex TW8 9GS Storbritannien
Lamitrin
50 mg
Tablett
Oral användning
Polen
GlaxoSmithKline Export Ltd 980 Great West Road Brentford Middlesex TW8 9GS Storbritannien
Lamitrin
100 mg
Tablett
Oral användning
Polen
GlaxoSmithKline Export Ltd 980 Great West Road Brentford Middlesex TW8 9GS Storbritannien
Lamitrin S
2 mg
Dispergerbar tablett
Oral användning
24 Polen
GlaxoSmithKline Export Ltd 980 Great West Road Brentford Middlesex TW8 9GS Storbritannien
Lamitrin S
5 mg
Dispergerbar tablett
Oral användning
Polen
GlaxoSmithKline Export Ltd 980 Great West Road Brentford Middlesex TW8 9GS Storbritannien
Lamitrin S
25 mg
Dispergerbar tablett
Oral användning
Polen
GlaxoSmithKline Export Ltd 980 Great West Road Brentford Middlesex TW8 9GS Storbritannien
Lamitrin S
50 mg
Dispergerbar tablett
Oral användning
Polen
GlaxoSmithKline Export Ltd 980 Great West Road Brentford Middlesex TW8 9GS Storbritannien
Lamitrin S
100 mg
Dispergerbar tablett
Oral användning
Polen
GlaxoSmithKline Export Ltd 980 Great West Road Brentford Middlesex TW8 9GS Storbritannien
Lamitrin S
200 mg
Dispergerbar tablett
Oral användning
Portugal
Laboratórios Wellcome de Portugal Lda.
Rua Dr.
António Loureiro Borges 3 Arquiparque - Miraflores 1495 - 131 Algés Portugal
Lamictal
25 mg
Tablett
Oral användning
25 Portugal
Laboratórios Wellcome de Portugal Lda.
Rua Dr.
António Loureiro Borges 3 Arquiparque - Miraflores 1495 - 131 Algés Portugal
Lamictal
50 mg
Tablett
Oral användning
Portugal
Laboratórios Wellcome de Portugal Lda.
Rua Dr.
António Loureiro Borges 3 Arquiparque - Miraflores 1495 - 131 Algés Portugal
Lamictal
100 mg
Tablett
Oral användning
Portugal
Laboratórios Wellcome de Portugal Lda.
Rua Dr.
António Loureiro Borges 3 Arquiparque - Miraflores 1495 - 131 Algés Portugal
Lamictal
200 mg
Tablett
Oral användning
Portugal
Laboratórios Wellcome de Portugal Lda.
Rua Dr.
António Loureiro Borges 3 Arquiparque - Miraflores 1495 - 131 Algés Portugal
Lamictal
2 mg
Dispergerbar tablett
Oral användning
26 Portugal
Laboratórios Wellcome de Portugal Lda.
Rua Dr.
António Loureiro Borges 3 Arquiparque - Miraflores 1495 - 131 Algés Portugal
Lamictal
5 mg
Dispergerbar tablett
Oral användning
Portugal
Laboratórios Wellcome de Portugal Lda.
Rua Dr.
António Loureiro Borges 3 Arquiparque - Miraflores 1495 - 131 Algés Portugal
Lamictal
25 mg
Dispergerbar tablett
Oral användning
Portugal
Laboratórios Wellcome de Portugal Lda.
Rua Dr.
António Loureiro Borges 3 Arquiparque - Miraflores 1495 - 131 Algés Portugal
Lamictal
50 mg
Dispergerbar tablett
Oral användning
Portugal
Laboratórios Wellcome de Portugal Lda.
Rua Dr.
António Loureiro Borges 3 Arquiparque - Miraflores 1495 - 131 Algés Portugal
Lamictal
100 mg
Dispergerbar tablett
Oral användning
27 Portugal
Laboratórios Wellcome de Portugal Lda.
Rua Dr.
António Loureiro Borges 3 Arquiparque - Miraflores 1495 - 131 Algés Portugal
Lamictal
200 mg
Dispergerbar tablett
Oral användning
Rumänien
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Storbritannien
Lamictal
25 mg
25 mg
Tablett
Oral användning
Rumänien
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Storbritannien
Lamictal
50 mg
Tablett
Oral användning
Rumänien
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Storbritannien
Lamictal
100 mg
Tablett
Oral användning
28 Rumänien
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Storbritannien
Lamictal
2 mg 2 mg
Dispergerbar tablett/ tuggtablett
Oral användning
Rumänien
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Storbritannien
Lamictal
5 mg 5 mg
Dispergerbar tablett/ tuggtablett
Oral användning
Rumänien
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Storbritannien
Lamictal
25 mg 25 mg
Dispergerbar tablett/ tuggtablett
Oral användning
Rumänien
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Storbritannien
Lamictal
100 mg 100 mg
Dispergerbar tablett/ tuggtablett
Oral användning
Slovakien
GlaxoSmithKline Slovakia s. r. o.
Galvaniho 7/ A 82104 Bratislava Slovakien
Lamictal
25 mg 25 mg
Tablett
Oral användning
29 Slovakien
GlaxoSmithKline Slovakia s. r. o.
Galvaniho 7/ A 82104 Bratislava Slovakien
Lamictal
50 mg 50 mg
Tablett
Oral användning
Slovakien
GlaxoSmithKline Slovakia s. r. o.
Galvaniho 7/ A 82104 Bratislava Slovakien
Lamictal
100 mg 100 mg
Tablett
Oral användning
Slovakien
GlaxoSmithKline Slovakia s. r. o.
Galvaniho 7/ A 82104 Bratislava Slovakien
Lamictal
2 mg 2 mg
Dispergerbar tablett
Oral användning
Slovakien
GlaxoSmithKline Slovakia s. r. o.
Galvaniho 7/ A 82104 Bratislava Slovakien
Lamictal
5 mg 5 mg
Dispergerbar tablett
Oral användning
Slovakien
GlaxoSmithKline Slovakia s. r. o.
Galvaniho 7/ A 82104 Bratislava Slovakien
Lamictal
25 mg 25 mg
Dispergerbar tablett
Oral användning
Slovakien
GlaxoSmithKline Slovakia s. r. o.
Galvaniho 7/ A 82104 Bratislava Slovakien
Lamictal
100 mg 100 mg
Dispergerbar tablett
Oral användning
Slovenien
GSK d. o. o.
Ljubljana Knezov stradon 90 1000 Ljubljana Slovenien
Lamictal
25 mg tablete 25 mg
Tablett
Oral användning
Slovenien
GSK d. o. o.
Ljubljana Knezov stradon 90 1000 Ljubljana Slovenien
Lamictal
50 mg tablete 50 mg
Tablett
Oral användning
30 Slovenien
GSK d. o. o.
Ljubljana Knezov stradon 90 1000 Ljubljana Slovenien
Lamictal
100 mg tablete
Tablett
Oral användning
Slovenien
GSK d. o. o.
Ljubljana Knezov stradon 90 1000 Ljubljana Slovenien
Lamictal
200 mg tablete
Tablett
Oral användning
Slovenien
GSK d. o. o.
Ljubljana Knezov stradon 90 1000 Ljubljana Slovenien
Lamictal
5 mg disperzibilne/ žvečljive tablete
Dispergerbar tablett/ tuggtablett
Oral användning
Slovenien
GSK d. o. o.
Ljubljana Knezov stradon 90 1000 Ljubljana Slovenien
Lamictal
25 mg disperzibilne/ žvečljive tablete
Dispergerbar tablett/ tuggtablett
Oral användning
Slovenien
GSK d. o. o.
Ljubljana Knezov stradon 90 1000 Ljubljana Slovenien
Lamictal
50 mg disperzibilne/ žvečljive tablete
Dispergerbar tablett/ tuggtablett
Oral användning
Slovenien
GSK d. o. o.
Ljubljana Knezov stradon 90 1000 Ljubljana Slovenien
Lamictal
100 mg disperzibilne/ žvečljive tablete
100 mg
Dispergerbar tablett/ tuggtablett
Oral användning
Slovenien
GSK d. o. o.
Ljubljana Knezov stradon 90 1000 Ljubljana Slovenien
Lamictal
200 mg disperzibilne/ žvečljive tablete
200 mg
Dispergerbar tablett/ tuggtablett
Oral användning
Spanien
GlaxoSmithKline S. A Severo Ochoa 2 28760 Tres Cantos Madrid Spanien
Lamictal
50 mg
Tablett
Oral användning
31 Spanien
GlaxoSmithKline S. A Severo Ochoa 2 28760 Tres Cantos Madrid Spanien
Lamictal
100 mg
Tablett
Oral användning
Spanien
GlaxoSmithKline S. A Severo Ochoa 2 28760 Tres Cantos Madrid Spanien
Lamictal
200 mg
Tablett
Oral användning
Spanien
GlaxoSmithKline S. A Severo Ochoa 2 28760 Tres Cantos Madrid Spanien
Lamictal
2 mg
Dispergerbar tablett
Oral användning
Spanien
GlaxoSmithKline S. A Severo Ochoa 2 28760 Tres Cantos Madrid Spanien
Lamictal
5 mg
Dispergerbar tablett
Oral användning
Spanien
GlaxoSmithKline S. A Severo Ochoa 2 28760 Tres Cantos Madrid Spanien
Lamictal
25 mg
Dispergerbar tablett
Oral användning
Spanien
GlaxoSmithKline S. A Severo Ochoa 2 28760 Tres Cantos Madrid Spanien
Lamictal
50 mg
Dispergerbar tablett
Oral användning
Spanien
GlaxoSmithKline S. A Severo Ochoa 2 28760 Tres Cantos Madrid Spanien
Lamictal
100 mg
Dispergerbar tablett
Oral användning
Spanien
GlaxoSmithKline S. A Severo Ochoa 2 28760 Tres Cantos Madrid Spanien
Lamictal
200 mg
Dispergerbar tablett
Oral användning
32 Sverige
GlaxoSmithKline AB Box 516 169 29 Solna Sverige
Lamictal
25 mg
Tablett
Oral användning
Sverige
GlaxoSmithKline AB Box 516 169 29 Solna Sverige
Lamictal
50 mg
Tablett
Oral användning
Sverige
GlaxoSmithKline AB Box 516 169 29 Solna Sverige
Lamictal
100 mg
Tablett
Oral användning
Sverige
GlaxoSmithKline AB Box 516 169 29 Solna Sverige
Lamictal
200 mg
Tablett
Oral användning
Sverige
GlaxoSmithKline AB Box 516 169 29 Solna Sverige
Lamictal
2 mg
Löslig tablett
Oral användning
Sverige
GlaxoSmithKline AB Box 516 169 29 Solna Sverige
Lamictal
5 mg
Löslig tablett
Oral användning
33 Sverige
GlaxoSmithKline AB Box 516 169 29 Solna Sverige
Lamictal
25 mg
Löslig tablett
Oral användning
Sverige
GlaxoSmithKline AB Box 516 169 29 Solna Sverige
Lamictal
50 mg
Löslig tablett
Oral användning
Sverige
GlaxoSmithKline AB Box 516 169 29 Solna Sverige
Lamictal
100 mg
Löslig tablett
Oral användning
Sverige
GlaxoSmithKline AB Box 516 169 29 Solna Sverige
Lamictal
200 mg
Löslig tablett
Oral användning
Storbritannie n
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Storbritannien
Lamictal
25 mg
Tablett
Oral användning
Under handel av GlaxoSmithKline UK Stockley Park West Uxbridge Middlesex UB11 1BT Storbritannien
34 Storbritannie n
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Storbritannien
Lamictal
50 mg
Tablett
Oral användning
Under handel av GlaxoSmithKline UK Stockley Park West Uxbridge Middlesex UB11 1BT Storbritannien
Storbritannie n
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Storbritannien
Lamictal
100 mg
Tablett
Oral användning
Under handel av GlaxoSmithKline UK Stockley Park West Uxbridge Middlesex UB11 1BT Storbritannien
35 Storbritannie n
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Storbritannien
Lamictal
200 mg
Tablett
Oral användning
Under handel av GlaxoSmithKline UK Stockley Park West Uxbridge Middlesex UB11 1BT Storbritannien
Storbritannie n
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Storbritannien
Lamictal
2 mg
Dispergerbar tablett
Oral användning
Under handel av GlaxoSmithKline UK Stockley Park West Uxbridge Middlesex UB11 1BT Storbritannien
36 Storbritannie n
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Storbritannien
Lamictal
5 mg
Dispergerbar tablett
Oral användning
Under handel av GlaxoSmithKline UK Stockley Park West Uxbridge Middlesex UB11 1BT Storbritannien
Storbritannie n
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Storbritannien
Lamictal
25 mg
Dispergerbar tablett
Oral användning
Under handel av GlaxoSmithKline UK Stockley Park West Uxbridge Middlesex UB11 1BT Storbritannien
37 Storbritannie n
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Storbritannien
Lamictal
50 mg
Dispergerbar tablett
Oral användning
Under handel av GlaxoSmithKline UK Stockley Park West Uxbridge Middlesex UB11 1BT Storbritannien
Storbritannie n
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Storbritannien
Lamictal
100 mg
Dispergerbar tablett
Oral användning
Under handel av GlaxoSmithKline UK Stockley Park West Uxbridge Middlesex UB11 1BT Storbritannien
38 Storbritannie n
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Storbritannien
Lamictal
200 mg
Dispergerbar tablett
Oral användning
Under handel av GlaxoSmithKline UK Stockley Park West Uxbridge Middlesex UB11 1BT Storbritannien
39 BILAGA II
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV LAMICTAL MED SYNONYMER (SE BILAGA I)
Lamotrigin (den aktiva substansen i Lamictal) är ett välkänt antiepileptikum som är godkänt för behandling av epileptiska anfall i de flesta av EU: s medlemsstater på nationell grund.
Det är indicerat för såväl monoterapi som tilläggsbehandling vid partiella anfall med eller utan sekundär generalisering, primära generaliserade anfall och vissa specifika anfallstyper.
Dessutom har Lamictal godkänts för användning hos bipolära patienter i flera EU- medlemsstater, utom Förenade kungariket, Nederländerna, Frankrike och Cypern.
Förutom indikationen bipolär sjukdom i produktresumén för Lamictal överensstämmer produktresuméerna till stor del i EU- medlemsstaterna.
Det finns dock skillnader i den exakta ordalydelsen för epilepsiindikationen, begränsningen med avseende på ålderskategorier, anfallstyper, dosrekommendationer och interaktioner.
Därför tog innehavaren av godkännandet för försäljning initiativ till ett artikel 30- förfarande (direktiv 2001/ 83/ EG) för harmonisering av produktresumén för lamotrigin inom hela Europa.
Detta hänskjutningsförfarande genomförs som en följd av att betänkligheter uppkom i samband med skiljaktiga beslut i olika EU- medlemsstater om godkännande av indikationen bipolär sjukdom för lamotrigin.
De delar som skiljer sig mest i den befintliga produktresumén gäller terapeutiska indikationer.
Dessutom har utvärderingen av kvalitetsaspekter lett till en harmonisering av läkemedelsformerna (tablett och löslig tablett/ tuggtablett) inom hela EU.
Terapeutiska indikationer (avsnitt 4. 1 i produktresumén)
Epilepsi
” Vuxna och barn över 12 års ålder {Varunamn} är indicerat för användning som tilläggsbehandling eller monoterapi vid behandling av epilepsi med partiella anfall och generaliserade anfall, inklusive tonisk- kloniska anfall och anfall i samband med Lennox- Gastaut- syndrom ”.
Åldersintervallet kommer att anpassas efter de åldrar för vilka stödjande data finns, vuxna och ungdomar från 13 år.
Monoterapi är sällan möjlig vid Lennox- Gastaut- syndrom, eftersom mer än ett läkemedel normalt krävs för att kontrollera symptomen.
Indikationen kommer att klargöra att målpopulationen är ” Vuxna och ungdomar från 13 års ålder ”.
” Barn 2 till 12 år {Varunamn} är indicerat för användning som tilläggsbehandling vid behandling av epilepsi med partiella anfall och generaliserade anfall, inklusive tonisk- kloniska anfall och anfall i samband med Lennox- Gastaut- syndrom ”.
Åldersintervallet kommer att anpassas med hänsyn till att 12- åriga patienter faller inom definitionen av ungdom.
Effekten som monoterapi vid behandling av typiska frånvaroanfall har visats.
Indikationen kommer att klargöra att målpopulationen är ” Barn och ungdomar från 2 till 12 år ”.
” När kontroll av epilepsin har uppnåtts under tilläggsbehandling kan antiepileptika som ges samtidigt sättas ut och patienten kan fortsätta med monoterapi med {Varunamn}.
CHMP beslutade att omvandling till monoterapi inte är en indikation utan information om korrekt användning av läkemedlet.
Denna ordalydelse skall därför flyttas till avsnitt 4. 2 Dosering och administrationssätt.
41 Bipolär sjukdom
Ungdomar från 18 års ålder {Varunamn} är indicerat för förebyggande av episoder med humörsvängningar hos patienter med bipolär sjukdom, huvudsakligen för att förebygga depressiva episoder ”.
CHMP ansåg att lamotrigin har förebyggande effekt mot den ena aspekten av humörsvängningarna vid bipolär sjukdom, de depressiva episoderna, men ingen förebyggande effekt mot maniska eller hypomaniska episoder har visats.
Det skall också understrykas att lamotrigin inte är indicerat för akutbehandling.
Målpopulationen kommer att vara patienter med bipolär sjukdom typ 1, eftersom patienter med denna sjukdomstyp deltog i de kliniska studierna.
- Kvalitetsaspekter
Den aktiva substansen och läkemedlet har beskrivits på lämpligt sätt och en allmänt tillfredsställande dokumentation har tillhandahållits.
De hjälpämnen som används vid formulering av läkemedlet och i tillverkningsprocesserna är av standardtyp för de föreslagna läkemedelsformerna.
Resultaten tyder på att den aktiva substansen och läkemedlet kan framställas på ett reproducerbart sätt.
- Kliniska aspekter
Epilepsi
Användning av lamotrigin för de föreslagna harmoniserade indikationerna är generellt väl styrkt enligt de tillgängliga kliniska data som innehavaren av godkännandet för försäljning har redovisat.
Det anses bekräftat att fördelarna är större än riskerna vid tilläggsbehandling av partiella och generaliserade anfall hos vuxna och ungdomar från 13 års ålder.
Innehavaren av godkännandet för försäljning har inte genomfört några specifika studier med lamotrigin som monoterapi enbart med patienter med primära generaliserade tonisk- kloniska anfall, men data från kontrollerade inledande monoterapistudier (studierna UK 49/ 89, UK74) bekräftar att lamotrigin har effekt på denna anfallstyp.
Även vid tilläggsbehandling av primära generaliserade tonisk- kloniska anfall hos barn bedöms fördelarna med behandlingen vara större än riskerna.
Lennox- Gastaut- syndrom är ett svårbehandlat tillstånd och monoterapi räcker sällan.
Behandlingen inleds med monoterapi, men andra antiepileptika måste nästan alltid läggas till om symptomen skall gå att kontrollera.
De data som har analyserats utesluter dock inte att lamotrigin skulle kunna vara initialämnet.
Underhållseffekten på typiska frånvaroanfall är fortfarande oklar, varför en varning kommer att ingå i produktresumén: ” Hos barn som behandlas med lamotrigin mot typiska frånvaroanfall är det tänkbart att effekten inte upprätthålls hos alla patienter ”.
Bipolär sjukdom
CHMP hade betänkligheter när det gäller användning av lamotrigin som humörstabiliserande läkemedel.
Enligt tillgängliga data förefaller lamotrigins humörstabiliserande inverkan bero på en förebyggande effekt mot depressiva episoder och inte mot maniska episoder.
Lamotrigin har inte visats ha förebyggande effekt mot båda typerna av episoder.
Dessutom hade de patienter som deltog i studierna diagnosen bipolär sjukdom typ 1, varför det är tveksamt om resultaten från studierna kan extrapoleras till bipolär sjukdom typ 2.
42 CHMP konsulterade också en rådgivande grupp med vetenskapliga CNS- experter i samband med diskussionen om bipolär sjukdom och dess behandling.
Den rådgivande gruppen ombads klargöra definitionen av humörstabiliserande läkemedel och av behovet av ett läkemedel som har effekt på sjukdomens båda poler.
Även de nuvarande standardbehandlingarna vid bipolär sjukdom och möjligheten att använda monoterapi diskuterades.
Gruppen var ense om att ett humörstabiliserande läkemedel i teorin skall kunna förebygga både maniska och depressiva episoder, dvs. de särdrag som kännetecknar bipolär sjukdom, men för närvarande finns inget i den bemärkelsen perfekt humörstabiliserande läkemedel att tillgå.
Även om sjukdomen är heterogen, med motstridiga behandlingsbehov, var man ense om att den depressiva aspekten är den mest oroande och att ett läkemedel som kan förebygga de depressiva episoderna därför är av värde.
Inom klinisk verksamhet måste de godkända läkemedlen mot bipolär sjukdom i allmänhet kombineras för att en godtagbar kontroll av symptomen skall erhållas.
Monoterapi skulle vara det mest önskvärda, eftersom säkerheten tenderar att öka då endast ett läkemedel används, men är i dagsläget sällan möjlig att uppnå.
Vanligen inleds behandlingen med monoterapi, men om symptomen inte kontrolleras läggs andra läkemedel till utifrån läkarens erfarenhet.
Med hänsyn till bedömningen av studierna och den rådgivande gruppens rekommendation beslutade CHMP att lamotrigin skall användas för förebyggande behandling mot depressiva episoder hos patienter med bipolär sjukdom typ 1 vars sjukdom huvudsakligen kännetecknas av depressiva episoder.
Eftersom effekten endast har visats för förebyggande av återfall är lamotrigin inte indicerat för akutbehandling av maniska eller depressiva episoder.
SKÄL TILL ÄNDRING AV PRODUKTRESUMÉER, MÄRKNING OCH BIPACKSEDEL
CHMP rekommenderar ändring av det godkännande för försäljning/ de godkännanden för försäljning för vilket/ vilka produktresumé, märkning och bipacksedel finns i bilaga III för Lamictal med synonymer (se bilaga I) av följande skäl:
- Hänskjutningen gällde harmonisering av produktresuméer, märkning och bipacksedel.
- Produktresuméer, märkning och bipacksedel enligt förslag från innehavaren av godkännandet för
försäljning har bedömts utifrån inlämnad dokumentation och vetenskaplig diskussion inom kommittén.
- CHMP beslutade att data gav stöd för följande indikationer:
” Epilepsi
Vuxna och ungdomar från 13 års ålder
- Tilläggsbehandling eller monoterapi vid partiella anfall och generaliserade anfall, inbegripet
tonisk- kloniska anfall.
- Anfall i samband med Lennox- Gastaut- syndrom.
Lamictal ges som tilläggsbehandling men
kan vara initialt antiepileptikum vid Lennox- Gastaut- syndrom.
Barn och ungdomar mellan 2 och 12 år
- Tilläggsbehandling vid partiella anfall och generaliserade anfall, inbegripet tonisk- kloniska
anfall och anfall i samband med Lennox- Gastaut- syndrom.
- Monoterapi vid behandling av typiska frånvaroanfall.
Bipolär sjukdom
Vuxna från 18 års ålder
- Förebyggande behandling mot depressiva episoder hos patienter med bipolär sjukdom typ 1
vars sjukdom huvudsakligen kännetecknas av depressiva episoder (se avsnitt 5. 1).
Lamictal är inte indicerat för akutbehandling av maniska eller depressiva episoder ”.
43 BILAGA III
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
44 PRODUKTRESUMÉ
45 1.
LÄKEMEDLETS NAMN
Lamictal och tillhörande namn (se bilaga I) 25 mg tabletter.
Lamictal och tillhörande namn (se bilaga I) 50 mg tabletter.
Lamictal och tillhörande namn (se bilaga I) 100 mg tabletter.
Lamictal och tillhörande namn (se bilaga I) 200 mg tabletter.
Lamictal och tillhörande namn (se bilaga I) 2 mg dispergerbara tabletter/ tuggtabletter.
Lamictal och tillhörande namn (se bilaga I) 5 mg dispergerbara tabletter/ tuggtabletter.
Lamictal och tillhörande namn (se bilaga I) 25 mg dispergerbara tabletter/ tuggtabletter.
Lamictal och tillhörande namn (se bilaga I) 50 mg dispergerbara tabletter/ tuggtabletter.
Lamictal och tillhörande namn (se bilaga I) 100 mg dispergerbara tabletter/ tuggtabletter.
Lamictal och tillhörande namn (se bilaga I) 200 mg dispergerbara tabletter/ tuggtabletter.
[Se bilaga I. - Kompletteras nationellt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje Lamictal 25 mg tablett innehåller 25 mg lamotrigin.
Varje tablett innehåller 23, 5 mg laktos.
Varje Lamictal 50 mg tablett innehåller 50 mg lamotrigin.
Varje tablett innehåller 46, 9 mg laktos.
Varje Lamictal 100 mg tablett innehåller 100 mg lamotrigin.
Varje tablett innehåller 93, 9 mg laktos.
Varje Lamictal 200 mg tablett innehåller 200 mg lamotrigin.
Varje tablett innehåller 109, 0 mg laktos.
Varje Lamictal 2 mg dispergerbar tablett/ tuggtablett. innehåller 2 mg lamotrigin.
Varje Lamictal 5 mg dispergerbar tablett/ tuggtablett innehåller 5 mg lamotrigin.
Varje Lamictal 25 mg dispergerbar tablett/ tuggtablett innehåller 25 mg lamotrigin.
Varje Lamictal 50 mg dispergerbar tablett/ tuggtablett innehåller 50 mg lamotrigin.
Varje Lamictal 100 mg dispergerbar tablett/ tuggtablett innehåller 100 mg lamotrigin.
Varje Lamictal 200 mg dispergerbar tablett/ tuggtablett innehåller 200 mg lamotrigin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett.
Dispergerbar tablett/ tuggtablett
25 mg tabletter:
Blekt gulbrun, flerkantig, superelliptisk tablett märkt ” GSEC7 ” på ena sidan och ” 25´ ” på den andra.
50 mg tabletter:
Blekt gulbrun, flerkantig, superelliptisk tablett märkt ” GSEE1 ” på ena sidan och ” 50´ ” på den andra.
100 mg tabletter:
Blekt gulbrun, flerkantig, superelliptisk tablett märkt ” GSEE5 ” på ena sidan och ” 100 ” på den andra.
200 mg tabletter:
Blekt gulbrun, flerkantig, superelliptisk tablett märkt ” GSEE7 ” på ena sidan och ” 200 ” på den andra.
Vit till off- white rund tablett med svartvinbärsdoft.
Ena sidan har en fasad kant och är märkt ” LTG ” ovanför siffran 2.
Den andra sidan är märkt med två överlappande superellipser i rät vinkel.
Tabletterna kan vara lätt marmorerade.
Tabletterna kan vara lätt marmorerade.
Vit till off- white flerkantig, superelliptisk tablett med svartvinbärsdoft märkt ” GSCL5 ” på ena sidan och ” 25 ” på den andra.
Tabletterna kan vara lätt marmorerade.
Vit till off- white flerkantig, superelliptisk tablett med svartvinbärsdoft märkt ” GSCX7 ” på ena sidan och ” 50 ” på den andra.
Tabletterna kan vara lätt marmorerade.
Vit till off- white flerkantig, superelliptisk tablett med svartvinbärsdoft märkt ” GSCL7 ” på ena sidan och ” 100 ” på den andra.
Tabletterna kan vara lätt marmorerade.
Vit till off- white flerkantig, superelliptisk tablett med svartvinbärsdoft märkt ” GSEC5 ” på ena sidan och ” 200 ” på den andra.
Tabletterna kan vara lätt marmorerade.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Epilepsi
Vuxna och ungdomar från 13 år och äldre
- Tilläggsbehandling eller monoterapi av partiella anfall och generaliserade anfall, inklusive
tonisk- kloniska anfall
- Anfall i samband med Lennox- Gastaut syndrom.
Lamictal ges som tilläggsbehandling men
kan ges som initialt antiepileptikum vid start av behandling av Lennox- Gastaut syndrom.
Barn och ungdomar från 2 till 12 år
- Tilläggsbehandling av partiella anfall och generaliserade anfall, inklusive tonisk- kloniska
anfall och anfall i samband med Lennox- Gastaut syndrom.
- Monoterapi av typiska absenser.
Bipolär sjukdom
Vuxna från 18 år och äldre
- Prevention av depressiva episoder hos patienter med bipolär sjukdom, typ I, vilka upplever
övervägande depressiva episoder (se avsnitt 5. 1).
Lamictal är inte indicerat för akut behandling av maniska eller depressiva episoder.
4. 2 Dosering och administreringssätt
Lamictal tabletter ska sväljas hela och får inte tuggas eller krossas.
47 Lamictal dispergerbara tabletter/ tuggtabletter kan tuggas, lösas upp i en liten mängd vatten (minst den mängd som täcker hela tabletten) eller sväljas hela med lite vatten.
Om den beräknade dosen av lamotrigin (t. ex. vid behandling av barn med epilepsi eller patienter med nedsatt leverfunktion) inte motsvarar hela tabletter ska den dos ges som motsvarar det lägre antalet hela tabletter.
Återinsättning av behandling
Vid återinsättning av Lamictal hos patienter som tidigare har avbrutit Lamictal- behandlingen av någon anledning ska behandlande läkare utvärdera behovet av upptrappning till underhållsdosen eftersom risken för allvarliga hudutslag har satts i samband med hög initialdosering och överskridande av de rekommenderade stegvisa dosökningarna för lamotrigin (se avsnitt 4. 4).
Ju längre tidsintervall som förflutit sedan senaste dos, desto större anledning att överväga upptrappning till underhållsdos.
Om tidsintervallet överstiger mer än fem halveringstider sedan lamotrigin sattes ut (se avsnitt 5. 2), ska Lamictal generellt trappas upp till underhållsdos enligt tillämpligt schema.
Lamictal bör inte återinsättas hos patienter som avbrutit behandlingen på grund av hudutslag som satts i samband med tidigare behandling med lamotrigin såvida inte de eventuella fördelarna klart överväger riskerna.
Epilepsi
Den rekommenderade dosupptrappningen och underhållsdoser för vuxna och för ungdomar som är 13 år och äldre (tabell 1) och för barn och ungdomar i åldrarna 2 till 12 år (tabell 2) redovisas nedan.
På grund av risken för hudutslag ska initialdosen och efterföljande dosupptrappning inte överskridas (se avsnitt 4. 4).
När samtidigt administrerade antiepileptika sätts ut eller andra antiepileptika/ läkemedel läggs till behandlingsregimer som innehåller lamotrigin måste hänsyn tas till vilken effekt detta kan ha på farmakokinetiken för lamotrigin (se avsnitt 4. 5).
48 Tabell 1:
Vuxna och ungdomar från 13 år och äldre – rekommenderad behandlingsregim vid epilepsi
Behandlingsregim
Vecka 1 + 2
Vecka 3 + 4
Vanlig underhållsdos
Monoterapi:
25 mg/ dag
50 mg/ dag
För att uppnå underhållsdosering kan dosen ökas med maximalt 50 - 100 mg var eller varannan vecka tills optimalt svar erhålls.
Vissa patienter har visat sig behöva 500 mg dagligen för att erhålla önskat svar
Tilläggsbehandling MED valproat (hämmare av lamotriginglukuronidering – se avsnitt 4. 5):
Denna dosering bör
25 mg/ dag
100 - 200 mg/ dag
Denna dosering bör
100 mg/ dag
200 - 400 mg/ dag
användas utan valproat men (en gång med: dagligen)
(uppdelat på två doser)
(uppdelat på två doser) För att uppnå underhållsdosering kan
fenytoin karbamazepin fenobarbital primidon
dosen ökas med maximalt 100 mg var eller varannan vecka tills optimalt svar erhålls.
rifampicin lopinavir/ ritonavir
Vissa patienter har visat sig behöva 700 mg dagligen för att erhålla önskat svar
Tilläggsbehandling UTAN valproat och UTAN inducerare av lamotriginglukuronidering (se avsnitt 4. 5.):
Denna dosering bör
50 mg/ dag
dosen ökas med maximalt 50 - 100 mg var eller varannan vecka tills optimalt svar erhålls.
För patienter som samtidigt behandlas med läkemedel vars farmakokinetiska interaktion med lamotrigin för närvarande är okänd (se avsnitt 4. 5) bör samma behandlingsregim som rekommenderas för lamotrigin vid samtidig valproatbehandling användas.
49 Tabell 2:
Barn och ungdomar från 2 till 12 år – rekommenderad behandlingsregim vid epilepsi (total daglig dos i mg/ kg kroppsvikt/ dag)
Behandlingsregim
Vecka 1 + 2
Vecka 3 + 4
Vanlig underhållsdos
Monoterapi av typiska
0, 3 mg/ kg/ dag
0, 6 mg/ kg/ dag
1 - 10 mg/ kg/ dag men vissa patienter har
dagligen eller uppdelat på två doser)
dagligen eller uppdelat på två doser)
15 mg/ kg/ dag) för att erhålla önskat svar (en gång dagligen eller uppdelat på två doser)
Tilläggsbehandling MED valproat (hämmare av lamotriginglukuronidering – se avsnitt 4. 5):
Denna dosering bör
0, 15 mg/ kg/ dag * 0, 3 mg/ kg/ dag 1 - 5 mg/ kg/ dag
(en gång (en gång dagligen) dagligen)
(en gång dagligen eller uppdelat på två doser)
Denna dosering bör användas utan valproat men med:
0, 6 mg/ kg/ dag (uppdelat på två doser)
1, 2 mg/ kg/ dag 5– 15 mg/ kg/ dag (uppdelat på (en gång dagligen eller uppdelat på två två doser) doser)
fenytoin karbamazepin fenobarbital primidon rifampicin lopinavir/ ritonavir
För att uppnå underhållsdosering kan dosen ökas med maximalt 1, 2 mg/ kg var eller varannan vecka tills optimalt svar erhålls med en högsta underhållsdos på 400 mg/ dag
Denna dosering bör
användas tillsammans med andra läkemedel som inte signifikant hämmar eller
(en gång dagligen eller uppdelat på två
(en gång dagligen eller uppdelat på
(en gång dagligen eller uppdelat på två doser)
inducerar
doser)
två doser)
dosen ökas med maximalt 0, 6 mg/ kg var eller varannan vecka tills optimalt svar erhålls med en högsta underhållsdos på 200 mg/ dag
För patienter som samtidigt behandlas med läkemedel vars farmakokinetiska interaktion med lamotrigin för närvarande är okänd (se avsnitt 4. 5) bör samma behandlingsregim som rekommenderas för lamotrigin vid samtidig valproatbehandling användas.
50 2 mg dispergerbara tabletter/ tuggtabletter - i de fall detta är den lägsta styrkan som marknadsförs: < * Om den beräknade dagliga dosen hos patienter som tar valproat är 1 mg eller mer men mindre än 2 mg kan Lamictal 2 mg dispergerbara tabletter/ tuggtabletter tas varannan dag de första två veckorna.
Om den beräknade dagliga dosen hos patienter som tar valproat är mindre än 1 mg bör Lamictal inte ges. > 5 mg dispergerbara tabletter/ tuggtabletter - i de fall 2 mg dispergerbara tabletter/ tuggtabletter inte marknadsförs och Lamictal 5 mg dispergerbara tabletter/ tuggtabletter är den lägsta styrka som marknadsförs: < * Om den beräknade dagliga dosen hos patienter som tar valproat är 2, 5 mg eller mer men mindre än 5 mg kan Lamictal 5 mg dispergerbara tabletter/ tuggtabletter tas varannan dag de första två veckorna.
Om den beräknade dagliga dosen hos patienter som tar valproat är mindre än 2, 5 mg bör Lamictal inte ges. >
För att säkerställa att en terapeutisk dos underhålls måste ett barns vikt övervakas och dosen omprövas efter hand som vikten förändras.
Det är sannolikt att patienter i åldrarna två till sex år behöver en underhållsdos i den övre delen av det rekommenderade intervallet.
Om anfallskontroll erhålls med kombinationsbehandling kan samtidigt givna antiepileptika sättas ut och patienten fortsätta med Lamictal monoterapi.
5 mg dispergerbara tabletter/ tuggtabletter - i de fall 2 mg dispergerbara tabletter/ tuggtabletter inte marknadsförs och 5 mg dispergerbara tabletter/ tuggtabletter är den lägsta styrka som marknadsförs: < Det bör noteras att det med den för närvarande tillgängliga styrkan på Lamictal 5 mg dispergerbara tabletter/ tuggtabletter inte är möjligt att inleda en exakt lamotriginterapi med de rekommenderade doseringsriktlinjerna hos pediatriska patienter som väger under 17 kg. >
Barn under 2 år Det finns begränsade data på effekten och säkerheten av lamotrigin som tilläggsbehandling vid partiella anfall hos barn i åldrarna 1 månad till 2 år (se avsnitt 4. 4).
Det finns inga data för barn under 1 månads ålder.
Lamictal rekommenderas därför inte till barn under 2 års ålder.
Om beslut fattas att behandla, baserat på kliniskt behov, se avsnitt 4. 4, 5. 1 och 5. 2.
Bipolär sjukdom
Den rekommenderade dosupptrappningen och underhållsdoserna för vuxna från 18 års ålder och äldre redovisas i nedanstående tabeller.
Övergångsregimen omfattar upptrappning under sex veckor av lamotrigindosen till en stabil underhållsdos (tabell 3), varefter andra psykotropa läkemedel och/ eller antiepileptika kan sättas ut om det är kliniskt indicerat (tabell 4).
Dosjusteringarna efter tillägg av andra psykotropa läkemedel och/ eller antiepileptika redovisas också nedan (tabell 5).
På grund av risken för hudutslag ska initialdosen och efterföljande dosupptrappning inte överskridas (se avsnitt 4. 4).
51 Tabell 3:
Vuxna från 18 års ålder och äldre – rekommenderad dosupptrappning till total daglig stabil underhållsdos för behandling av bipolär sjukdom
Behandlingsregim
Vecka 1 + 2
Vecka 3 + 4
Vecka 5
Underhållsdos (vecka 6) *
Monoterapi med lamotrigin ELLER tilläggsbehandling UTAN valproat och UTAN inducerare av lamotriginglukuronidering (se avsnitt 4. 5):
Denna dosering bör användas 25 mg/ dag tillsammans med andra (en gång läkemedel som inte dagligen) signifikant hämmar eller inducerar lamotriginglukuronidering
50 mg/ dag (en gång dagligen eller uppdelat på två doser)
100 mg/ dag (en gång dagligen eller uppdelat på två doser)
200 mg/ dag - vanlig måldos för optimalt svar (en gång dagligen eller uppdelat på två doser) Doser inom intervallet 100 - 400 mg/ dag har använts vid kliniska prövningar
Tilläggsbehandling MED valproat (hämmare av lamotriginglukuronidering – se avsnitt 4. 5):
Denna dosering bör användas tillsammans med valproat
12, 5 mg/ dag (ges som 25 mg
25 mg/ dag (en gång
50 mg/ dag (en gång
100 mg/ dag - vanlig måldos för optimalt svar
oberoende av annan tilläggsmedicinering
varannan dag) dagligen)
dagligen eller (en gång dagligen eller uppdelat på uppdelat på två doser) två doser) Max. dos på 200 mg/ dag kan användas beroende på kliniskt svar
Tilläggsbehandling UTAN valproat men MED inducerare av lamotriginglukuronidering (se avsnitt 4. 5):
Denna dosering bör användas 50 mg/ dag
100 mg/ dag
(uppdelat på (uppdelat på nödvändigt ökning till två doser) två doser) vanlig måldos på 400 mg/ dag vecka 7 för att erhålla optimalt svar (uppdelat på två doser)
För patienter som samtidigt behandlas med läkemedel vars farmakokinetiska interaktion med lamotrigin för närvarande är okänd (se avsnitt 4. 5) bör samma dosupptrappning som rekommenderas för lamotrigin vid samtidig valproatbehandling användas.
* Underhållsdosen ändras beroende på kliniskt svar
52 Tabell 4:
Vuxna från 18 års ålder och äldre – underhåll av total daglig stabiliseringsdos efter utsättning av samtidigt givna läkemedel för behandling av bipolär sjukdom När målet för underhåll av den dagliga stabiliseringsdosen nåtts kan andra läkemedel sättas ut enligt nedan.
Behandlingsregim
Aktuell underhållsdos av lamotrigin (före utsättning)
Vecka 1 (början Vecka 2 på utsättning)
Vecka 3 och framåt *
Utsättning av valproat (hämmare av lamotriginglukuronidering – se avsnitt 4. 5) beroende på ursprunglig lamotrigindos:
När valproat sätts ut fördubblas underhållsdosen utan att en ökning på högst 100 mg/ vecka överskrids
100 mg/ dag
Behåll denna dos (200 mg/ dag) (uppdelat på två doser)
300 mg/ dag
400 mg/ dag Behåll denna dos (400 mg/ dag)
Utsättning av hämmare av lamotriginglukuronidering (se avsnitt 4. 5) beroende på ursprunglig lamotrigindos:
Denna dosering bör användas när följande sätts ut:
400 mg/ dag 400 mg/ dag
300 mg/ dag
200 mg/ dag
fenytoin
300 mg/ dag 300 mg/ dag
225 mg/ dag
150 mg/ dag
karbamazepin fenobarbital primidon rifampicin lopinavir/ ritonavir
200 mg/ dag 200 mg/ dag
150 mg/ dag
100 mg/ dag
Utsättning av läkemedel som INTE signifikant hämmar eller inducerar lamotriginglukuronidering (se avsnitt 4. 5):
Denna dosering bör användas när andra läkemedel som inte signifikant hämmar eller inducerar lamotriginglukuronidering sätts ut
Behåll måldos som erhållits vid dosupptrappning (200 mg/ dag uppdelat på två doser) (dosintervall 100 - 400 mg/ dag)
För patienter som samtidigt behandlas med läkemedel vars farmakokinetiska interaktion med lamotrigin för närvarande är okänd (se avsnitt 4. 5) bör samma behandlingsregim som rekommenderas för lamotrigin vid samtidig valproatbehandling användas.
* Dosen kan ökas till 400 mg/ dag vid behov
53 Tabell 5:
Vuxna från 18 års ålder och äldre – justering av daglig lamotrigindos efter tillägg av andra läkemedel för behandling av bipolär sjukdom Det finns ingen klinisk erfarenhet när det gäller justering av den dagliga lamotrigindosen efter tillägg av andra läkemedel.
Baserat på interaktionsstudier med andra läkemedel kan följande rekommendationer göras:
Behandlingsregim
Aktuell underhållsdos av lamotrigin (före tillägg)
Vecka 1 (början på tillägg)
Vecka 2
Vecka 3 och framåt
Tillägg av valproat (hämmare av lamotriginglukuronidering – se avsnitt 4. 5) beroende på ursprunglig lamotrigindos:
Denna dosering bör användas när valproat läggs till oberoende av
200 mg/ dag
100
mg/ dag Behåll denna dos (100 mg/ dag)
300 mg/ dag
150
mg/ dag Behåll denna dos (150 mg/ dag)
400 mg/ dag
200 mg/ dag Behåll denna dos (200 mg/ dag)
Tillägg av hämmare av lamotriginglukuronidering hos patienter som INTE tar valproat (se avsnitt 4. 5) beroende på ursprunglig lamotrigindos:
Denna dosering bör användas när följande läggs till utan valproat:
200 mg/ dag
200 mg/ dag 300 mg/ dag
400 mg/ dag
150 mg/ dag
150 mg/ dag 225 mg/ dag
300 mg/ dag
100 mg/ dag
100 mg/ dag 150 mg/ dag
200 mg/ dag
Tillägg av läkemedel som INTE signifikant hämmar eller inducerar lamotriginglukuronidering (se avsnitt 4. 5):
Denna dosering bör användas när andra läkemedel som inte signifikant hämmar eller inducerar lamotriginglukuronidering läggs till
Behåll måldos som erhållits vid dosupptrappning (200 mg/ dag, dosintervall 100 - 400 mg/ dag)
För patienter som samtidigt behandlas med läkemedel vars farmakokinetiska interaktion med lamotrigin för närvarande är okänd (se avsnitt 4. 5) bör samma behandlingsregim som rekommenderas för lamotrigin vid samtidig valproatbehandling användas.
Utsättning av Lamictal hos patienter med bipolär sjukdom I kliniska studier förekom ingen ökad incidens, svårighetsgrad eller typ av biverkningar efter plötslig utsättning av Lamictal i jämförelse med placebo.
Patienter kan därför upphöra med Lamictal utan någon stegvis minskning av dosen.
Barn och ungdomar under 18 år Användning av Lamictal rekommenderas inte för barn under 18 års ålder eftersom uppgifter om säkerhet och effekt saknas (se avsnitt 4. 4).
54 Allmänna doseringsrekommendationer för Lamictal hos speciella patientgrupper
Kvinnor som använder hormonella antikonceptionsmedel Användning av en kombination av etinylöstradiol/ levonorgestrel (30 µg/ 150 µg) ökar clearance för lamotrigin med omkring två gånger, vilket resulterar i minskade lamotriginnivåer.
Efter titrering kan högre underhållsdoser av lamotrigin (upp till det dubbla) behövas för att erhålla ett maximalt terapeutiskt svar.
Under den tablettfria veckan har en fördubbling av lamotriginnivåerna iakttagits.
Dosrelaterade biverkningar kan inte uteslutas.
Det bör därför övervägas att använda antikonceptionsmedel utan en tablettfri vecka som förstahandsterapi (till exempel kontinuerliga hormonella antikonceptionsmedel eller icke- hormonella metoder, se avsnitt 4. 4 och 4. 5).
Inledning av behandling med hormonella antikonceptionsmedel hos patienter som redan tar underhållsdoser av lamotrigin och INTE tar hämmare av lamotriginglukuronidering Underhållsdosen av lamotrigin behöver i de flesta fall ökas med upp till det dubbla (se avsnitt 4. 4 och 4. 5).
Det rekommenderas att lamotrigindosen från den tidpunkt då behandlingen med det hormonella antikonceptionsmedlet inleds ökas med 50 till 100 mg/ dag varje vecka enligt det individuella kliniska svaret.
Dosökningarna bör inte överskrida denna takt såvida inte det kliniska svaret stödjer större ökningar.
Bestämning av lamotriginkoncentrationer i serum före och efter att behandling med hormonella antikonceptionsmedel inletts kan övervägas som bekräftelse på att utgångskoncentrationen av lamotrigin behålls.
Om nödvändigt ska dosen anpassas.
Hos kvinnor som tar ett hormonellt antikonceptionsmedel som innebär en veckas inaktiv behandling (” tablettfri vecka ”) ska övervakning av lamotriginnivån i serum utföras under den aktiva behandlingens vecka 3, dvs. dag 15 till 21 i tablettcykeln.
Det bör därför övervägas att använda antikonceptionsmedel utan en tablettfri vecka som förstahandsterapi (till exempel kontinuerliga hormonella antikonceptionsmedel eller icke- hormonella metoder, se avsnitt 4. 4 och 4. 5).
Upphörande av behandling med hormonella antikonceptionsmedel hos patienter som redan tar underhållsdoser av lamotrigin och INTE tar hämmare av lamotriginglukuronidering Underhållsdosen av lamotrigin behöver i de flesta fall minskas med så mycket som 50% (se avsnitt 4. 4 och 4. 5).
Det rekommenderas att den dagliga lamotrigindosen minskas stegvis med 50 - 100 mg varje vecka (med en hastighet som inte överskrider 25% av den totala dagliga dosen per vecka) under en 3- veckorsperiod såvida inte det kliniska svaret tyder på något annat.
Bestämning av lamotriginkoncentrationer i serum före och efter att behandling med hormonella antikonceptionsmedel avslutats kan övervägas som bekräftelse på att utgångskoncentrationen av lamotrigin behålls.
Hos kvinnor som önskar sluta ta ett hormonellt antikonceptionsmedel som innebär en veckas inaktiv behandling (” tablettfri vecka ”) ska övervakning av lamotriginnivån i serum utföras under den aktiva behandlingens vecka 3, dvs. dag 15 till 21 i tablettcykeln.
Prover för bedömning av lamotriginnivåer efter att behandlingen med antikonceptionsmedlet permanent upphört ska inte tas under den första veckan efter att patienten upphört med pillren.
Inledning av behandling med lamotrigin hos patienter som redan tar hormonella antikonceptionsmedel Dosupptrappningen ska följa de vanliga dosrekommendationer som beskrivs i tabellerna.
Inledning och upphörande av behandling med hormonella antikonceptionsmedel hos patienter som redan tar underhållsdoser av lamotrigin och TAR hämmare av lamotriginglukuronidering Det behövs eventuellt inte någon justering av den rekommenderade underhållsdosen av lamotrigin.
Äldre (över 65 år) Ingen dosjustering från det rekommenderade schemat behövs.
Farmakokinetiken för lamotrigin i denna åldersgrupp skiljer sig inte signifikant från den icke- äldre vuxna populationen (se avsnitt 5. 2).
För patienter med nedsatt njurfunktion i slutstadiet ska initialdoser av lamotrigin baseras på de läkemedel som patienten
Reducerade underhållsdoser kan vara effektivt för patienter med signifikant nedsatt njurfunktion (se avsnitt 4. 4 och 5. 2).
Nedsatt leverfunktion Initial -, upptrappnings - och underhållsdoser ska generellt reduceras med omkring 50% hos patienter med måttligt (Child- Pugh klass B) och 75% vid svårt (Child- Pugh klass C) nedsatt leverfunktion.
Upptrappnings - och underhållsdoser ska justeras efter kliniskt svar (se avsnitt 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Det har förekommit rapporter om biverkningar i form av hudreaktioner som i allmänhet inträffat inom de första åtta veckorna efter att lamotriginbehandlingen inletts.
Majoriteten av hudutslagen är lindriga och övergående, men även allvarliga hudreaktioner som krävt sjukhusvård och utsättning av lamotrigin har rapporterats.
Dessa har inkluderat potentiellt livshotande hudreaktioner såsom Stevens - Johnsons syndrom och toxisk epidermal nekrolys (se avsnitt 4. 8).
Hos vuxna som deltog i studier enligt nuvarande doseringsrekommendationer för lamotrigin var incidensen av allvarliga hudutslag cirka 1 per 500 hos epilepsipatienter.
I ungefär hälften av fallen rapporterades dessa som Stevens- Johnsons syndrom (1 per 1 000).
I kliniska prövningar med patienter med bipolär sjukdom är incidensen av allvarliga hudutslag cirka 1 per 1 000.
Risken för allvarliga hudutslag är högre hos barn än hos vuxna.
Tillgängliga data från ett antal studier visar att incidensen av utslag som orsakat sjukhusvård hos barn med epilepsi ligger mellan 1 per 300 till 1 per 100.
Hos barn kan man förväxla de initiala hudbiverkningarna med en infektion och läkaren ska därför överväga möjligheten av en reaktion mot lamotriginbehandlingen hos barn som får symtom med utslag och feber under de första åtta behandlingsveckorna.
Dessutom tycks den totala risken för utslag ha starkt samband med:
hög initialdosering av lamotrigin och överskridande av den rekommenderade dosupptrappningen av lamotrigin (se avsnitt 4. 2)
-
samtidig behandling med valproat (se avsnitt 4. 2).
Försiktighet krävs även vid behandling av patienter som reagerat allergiskt mot eller fått hudutslag av andra antiepileptika eftersom frekvensen av icke- allvarliga hudutslag efter behandling med lamotrigin var ungefär tre gånger högre hos dessa patienter än hos dem utan sådan tidigare anamnes.
Alla patienter (vuxna och barn) som utvecklar hudutslag ska utredas omgående och Lamictal bör sättas ut omedelbart såvida det inte är helt klart att utslagen inte har samband med lamotriginbehandlingen.
Lamictal bör inte återinsättas hos patienter som avbrutit behandlingen på grund av hudutslag som satts i samband med tidigare behandling med lamotrigin såvida inte de eventuella fördelarna klart överväger riskerna.
Hudreaktioner har även rapporterats som delsymtom i ett överkänslighetssyndrom med ett varierande mönster av systemiska symtom med bland annat feber, lymfadenopati, ansiktsödem samt lever - och blodabnormiteter (se avsnitt 4. 8).
Syndromet uppvisar mycket varierande klinisk svårighetsgrad och kan i sällsynta fall leda till disseminerad intravasal koagulation och multiorgansvikt.
Det är viktigt att notera att tidiga tecken på överkänslighet (t. ex. feber, lymfadenopati) kan uppträda utan tecken på
Om patienten uppvisar sådana statusfynd och symtom ska patienten omedelbart utvärderas och Lamictal sättas ut om inte en annan orsak kan fastställas.
Klinisk försämring och suicidrisk
Suicidtankar och självmordsbeteende (suicidalitet) har rapporterats hos patienter som behandlas med antiepileptika för flera indikationer, inklusive epilepsi och bipolär sjukdom.
En metaanalys av placebokontrollerade studier med antiepileptika (inklusive lamotrigin) visade en ökad risk för självmordsbeteende (se avsnitt 5. 1).
För antiepileptika där sådana data inte finns tillgängliga kan ett liknande samband med suicidrelaterade händelser inte uteslutas.
Därför ska patienter övervakas för tecken på suicidalitet under behandlingen med Lamictal.
Patienter (och deras vårdgivare) bör rådas till att uppsöka medicinsk rådgivning om tecken på suicidalitet uppstår.
Patienter med bipolär sjukdom kan uppleva försämring av sina depressiva symtom och/ eller debut av suicidalitet, oavsett om de behandlas med läkemedel för bipolär sjukdom eller inte, inklusive Lamictal.
Patienter bör därför följas noggrant med avseende på klinisk försämring (inklusive uppkomst av nya symtom) och suicidalitet, speciellt i början av en behandlingsperiod eller när doserna ändras.
Vissa patienter såsom de som tidigare uppvisat självmordsbeteende eller självmordstankar, unga vuxna samt patienter med påfallande tankefixering på självmord före behandlingens början, kan löpa större risk för självmordstankar eller självmordsförsök och bör observeras noggrant under behandlingen.
Hos patienter som uppvisar klinisk försämring (inklusive uppkomst av nya symtom) och/ eller suicidtankar eller självmordsbeteende bör ändring av behandlingsregim övervägas, innefattande eventuell utsättning av medicineringen, särskilt om dessa symtom är allvarliga, uppkommer hastigt eller inte förekom som en del av patientens inledande symtombild.
Hormonella antikonceptionsmedel
Inverkan av hormonella antikonceptionsmedel på effekten av lamotrigin Användning av en kombination av etinylöstradiol/ levonorgestrel (30 µg/ 150 µg) ökar clearance för lamotrigin med omkring två gånger, vilket resulterar i minskade lamotriginnivåer (se avsnitt 4. 5).
En minskning av lamotriginnivåerna har satts i samband med förlust av anfallskontrollen.
Efter titrering behövs högre underhållsdoser av lamotrigin (upp till det dubbla) i de flesta fall för att erhålla ett maximalt terapeutiskt svar.
Vid utsättning av hormonella antikonceptionsmedel kan clearance för lamotrigin halveras.
Ökningar av lamotriginkoncentrationerna kan sättas i samband med dosrelaterade biverkningar.
Patienten bör följas upp med hänsyn till detta.
Hos kvinnor som inte redan behandlas med läkemedel som inducerar glukuronideringen av lamotrigin men som använder ett hormonellt antikonceptionsmedel med en veckas inaktiv medicinering (t. ex. ” tablettfri vecka ”) kommer en gradvis övergående ökning av lamotriginnivåerna att ske under veckan med inaktiv behandling (se avsnitt 4. 2).
Variationer i lamotriginnivåerna av denna omfattning kan sättas i samband med biverkningar.
Det bör därför övervägas att använda antikonceptionsmedel utan en tablettfri vecka som förstahandsterapi (till exempel kontinuerliga hormonella antikonceptionsmedel eller icke- hormonella metoder).
Interaktionen mellan andra perorala antikonceptionsmedel eller HRT- behandlingar och lamotrigin har inte studerats, men de kan ha liknande inverkan på de farmakokinetiska parametrarna för lamotrigin.
Inverkan av lamotrigin på effekten av hormonella antikonceptionsmedel En interaktionsstudie av 16 friska försökspersoner visade att när lamotrigin och ett hormonellt antikonceptionsmedel (etinylöstradiol/ levonorgestrel i kombination) används tillsammans sker även en måttlig ökning av clearance för levonorgestrel samt förändringar i serumkoncentrationer av FSH och LH (se avsnitt 4. 5).
Betydelsen av dessa förändringar på äggstockarnas ovulatoriska funktion är inte känd.
Patienter bör
57 därför uppmanas att utan dröjsmål rapportera förändringar i menstruationscykeln, t. ex. vid genombrottsblödning.
Dihydrofolatreduktas
Lamotrigin har en något hämmande effekt på dihydrofolsyrareduktas, varför det finns en risk för störning i folatmetabolismen under långvarig behandling (se avsnitt 4. 6).
Under förlängd dosering till människa inducerade lamotrigin inte signifikanta ändringar av hemoglobinkoncentrationen, medelvolymen av de röda blodkropparna eller folatkoncentrationer i serum eller röda blodkroppar under upp till 1 år eller folatkoncentrationer i röda blodkroppar under upp till 5 år.
Nedsatt njurfunktion
I enkeldosstudier på personer med nedsatt njurfunktion i slutstadiet ändrades inte lamotriginkoncentrationerna i plasma signifikant.
Försiktighet ska därför iakttas vid behandling av patienter med nedsatt njurfunktion.
Patienter som tar andra preparat som innehåller lamotrigin
Lamictal ska inte ges till patienter som för tillfället behandlas med något annat preparat som innehåller lamotrigin utan att läkare rådfrågats.
25, 50, 100 och 200 mg tabletter:
Hjälpämne i Lamictal tabletter
Lamictal tabletter innehåller laktosmonohydrat.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukos - galaktosmalabsorption.
Barns utveckling
Det finns inga data på att lamotrigin har någon effekt på tillväxt, sexuell mognad och kognitiv, emotionell och beteendemässig utveckling.
Försiktighetsåtgärder som har samband med epilepsi
Liksom för andra antiepileptika kan plötslig utsättning av Lamictal framkalla rebound- anfall.
Såvida inte säkerhetsaspekter (t. ex. hudutslag) kräver en plötslig utsättning ska Lamictal- dosen gradvis reduceras under en tvåveckorsperiod.
I litteraturen finns rapporter om att svåra krampanfall inklusive status epilepticus kan leda till rhabdomyolys, multiorgansvikt och disseminerad intravasal koagulation, vilket ibland fått fatal utgång.
Liknande fall har inträffat i samband med användning av lamotrigin.
En kliniskt signifikant försämring av anfallsfrekvensen kan ses istället för en förbättring.
Hos patienter med mer än en anfallstyp, ska den observerade nyttan av kontroll av en anfallstyp vägas mot observerade försämringar av en annan anfallstyp.
Myokloniska anfall kan försämras av lamotrigin.
Det finns en antydan i tillgängliga data att svar i kombination med enzyminducerare är mindre än i kombination med icke- enzyminducerande antiepileptika.
Orsaken är oklar.
Hos barn som tar lamotrigin för behandling av typiska absenser kan effekten eventuellt inte bibehållas hos alla patienter.
58 Försiktighetsåtgärder som har samband med bipolär sjukdom
Barn och ungdomar under 18 år Behandling med antidepressiva läkemedel förknippas med en ökad risk för självmordstankar och självmordsbeteende hos barn och ungdomar med egentlig depression och andra psykiska sjukdomar.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
UDP- glukuronyltransferaser har identifierats som de enzymer som ansvarar för lamotriginmetabolismen.
Det finns inget bevis för att lamotrigin kliniskt signifikant inducerar eller hämmar oxidativa läkemedelsmetaboliserande enzymer i levern och det är osannolikt att det förekommer interaktioner mellan lamotrigin och läkemedel som metaboliseras av cytokrom P450 - enzymer.
Lamotrigin kan inducera sin egen metabolism men effekten är måttlig och det är osannolikt att den har signifikanta kliniska konsekvenser.
Tabell 6:
Inverkan av andra läkemedel på glukuronidering av lamotrigin
hämmar glukuronidering av lamotrigin Valproat
inducerar glukuronidering av lamotrigin Fenytoin Karbamazepin Fenobarbital Primidon Rifampicin Lopinavir/ ritonavir Etinylöstradiol/ levonorgestrel kombination *
hämmar eller inducerar glukuronidering av lamotrigin Oxkarbazepin Felbamat Gabapentin Levetiracetam Pregabalin Topiramat Zonisamid Litium Buproprion Olanzapin
* Andra perorala antikonceptionsmedel eller HRT- behandlingar har inte studerats, men de kan ha liknande inverkan på de farmakokinetiska parametrarna för lamotrigin (se avsnitt 4. 2 och 4. 4).
Interaktioner med antiepileptiska läkemedel
Valproat, som hämmar glukuronideringen av lamotrigin, minskar metabolismen av lamotrigin och ökar den genomsnittliga halveringstiden för lamotrigin nästan två gånger.
Hos patienter som erhåller tilläggsbehandling med valproat ska den tillämpliga behandlingsregimen användas (se avsnitt 4. 2).
Vissa antiepileptika (t. ex. fenytoin, karbamazepin, fenobarbital och primidon) som inducerar läkemedelsmetaboliserande enzymer i levern inducerar glukuronidering av lamotrigin och förstärker metabolismen av lamotrigin.
Hos patienter som erhåller tilläggsbehandling med fenytoin, karbamazepin, fenobarbital eller primidon ska den tillämpliga behandlingsregimen användas (se avsnitt 4. 2).
Det har förekommit rapporter om påverkan på centrala nervsystemet som t. ex. yrsel, ataxi, dubbelseende, dimsyn och illamående hos patienter som behandlats med karbamazepin efter att lamotrigin introducerats.
Dessa biverkningar försvinner vanligtvis när karbamazepindosen minskas.
En liknande effekt sågs under en studie av lamotrigin och oxkarbazepin hos friska vuxna försökspersoner men dosreduktion undersöktes inte.
59 Det finns litteraturrapporter om minskade lamotriginnivåer då lamotrigin gavs i kombination med oxkarbazepin.
Emellertid, i en prospektiv studie av friska vuxna försökspersoner med användning av doser på 200 mg lamotrigin och 1 200 mg oxkarbazepin ändrade oxkarbazepin inte metabolismen av lamotrigin och lamotrigin ändrade heller inte metabolismen av oxkarbazepin.
Patienter som får samtidig behandling med oxkarbazepin ska därför inte ges valproat och inducerare av lamotriginglukuronidering som tilläggsbehandling till lamotrigin (se avsnitt 4. 2).
I en studie av friska försökspersoner visade sig samtidig administration av felbamat (1 200 mg två gånger dagligen) och lamotrigin (100 mg två gånger dagligen i 10 dagar) inte ha några kliniskt relevanta effekter på farmakokinetiken för lamotrigin.
Baserat på en retrospektiv analys av plasmanivåer hos patienter som erhöll lamotrigin både med och utan gabapentin tycktes gabapentin inte ändra synbar clearance av lamotrigin.
Möjliga interaktioner mellan levetiracetam och lamotrigin bedömdes genom utvärdering av serumkoncentrationer av båda agens i placebokontrollerade kliniska prövningar.
Dessa uppgifter tyder på att lamotrigin inte påverkar farmakokinetiken för levetiracetam och att levetiracetam inte påverkar farmakokinetiken för lamotrigin.
Steady- state dalkoncentrationer av lamotrigin i plasma påverkades inte av samtidigt administration av pregabalin (200 mg, 3 gånger dagligen).
Det finns inga farmakokinetiska interaktioner mellan lamotrigin och pregabalin.
Topiramat resulterade inte i någon förändring av lamotriginkoncentrationerna i plasma.
Administration av lamotrigin resulterade i en 15- procentig ökning av topiramatkoncentrationerna.
I en studie av patienter med epilepsi visade sig samtidig administration av zonisamid (200 till 400 mg/ dag) och lamotrigin (150 till 500 mg/ dag) i 35 dagar inte ha någon kliniskt relevant effekt på farmakokinetiken för lamotrigin.
Även om det har rapporterats förändringar i plasmakoncentrationerna av andra antiepileptika har det i kontrollerade studier inte påvisats att lamotrigin påverkar plasmakoncentrationerna av samtidigt administrerade antiepileptika.
Bevis från in vitro- studier tyder på att lamotrigin inte tränger undan andra antiepileptika från proteinbindningsställen.
Interaktioner med andra psykoaktiva droger
Litiums farmakokinetik förändrades inte efter administration av 2 g vattenfritt litiumglukonat två gånger dagligen i 6 dagar till 20 friska försökspersoner vid samtidig administration av 100 mg/ dag av lamotrigin.
Multipla perorala doser av bupropion hade ingen statistiskt signifikant effekt på farmakokinetiken för lamotrigin efter en singeldos hos 12 försökspersoner och hade endast en liten ökning av AUC för lamotriginglukuronid.
I en studie på friska försökspersoner visades att 15 mg olanzapin reducerade AUC och Cmax av lamotrigin i medeltal med 24% respektive 20% En effekt i denna storleksordning förväntas i allmänhet inte vara kliniskt relevant.
Lamotrigin på 200 mg påverkade inte farmakokinetiken för olanzapin.
Multipla perorala doser av lamotrigin 400 mg dagligen hade ingen kliniskt signifikant effekt på farmakokinetiken efter en singeldos på 2 mg risperidon hos 14 friska vuxna försökspersoner.
Efter samtidig administration av risperidon 2 mg och lamotrigin rapporterade 12 av de 14 försökspersonerna sömnighet jämfört med 1 av 20 när enbart risperidon gavs och ingen när enbart lamotrigin administerades.
60 In vitro- experiment tydde på att bildandet av lamotrigins huvudmetabolit, 2- N- glukuronid, endast hämmades minimalt av samtidig inkubering med amitriptylin, bupropion, klonazepam, haloperidol eller lorazepam.
Dessa experiment tydde också på att metabolismen av lamotrigin sannolikt inte hämmas av klozapin, fluoxetin, fenelzin, risperidon, sertralin eller trazodon.
Dessutom tydde en studie av bufuralolmetabolismen med hjälp av humana levermikrosompreparat på att lamotrigin inte skulle minska clearance för läkemedel som huvudsakligen metaboliseras av CYP2D6.
Interaktioner med hormonella antikonceptionsmedel
Inverkan av hormonella antikonceptionsmedel på farmakokinetiken hos lamotrigin I en studie av 16 kvinnliga försökspersoner gav en dosering med 30 µg etinylöstradiol/ 150 µg levonorgestrel i ett oralt antikonceptionsmedel av kombinationstyp nästan en fördubbling av oralt clearance för lamotrigin, vilket resulterade i en minskning på i genomsnitt 52% respektive 39% av AUC och Cmax för lamotrigin.
Koncentrationerna i serum av lamotrigin ökade under veckan med inaktiv behandling (den ” tablettfria ” veckan) med koncentrationer före dosering i slutet av veckan med inaktiv behandling som i genomsnitt var omkring dubbelt så höga som under kombinationsbehandlingen (se avsnitt 4. 4).
Inga justeringar av de rekommenderade riktlinjerna för dosupptrappning för lamotrigin ska vara nödvändiga enbart baserat på användningen av hormonella antikonceptionsmedel, men underhållsdosen av lamotrigin behöver i de flesta fall ökas eller minskas när kvinnan börjar eller slutar med hormonella antikonceptionsmedel (se avsnitt 4. 2).
Inverkan av lamotrigin på farmakokinetiken hos hormonella antikonceptionsmedel I en studie av 16 kvinnliga försökspersoner hade en steady- state- dos på 300 mg lamotrigin ingen inverkan på farmakokinetiken för etinylöstradiolkomponenten i ett oralt kontraceptionsmedel av kombinationstyp.
En måttlig ökning av oralt clearance iakttogs för levonorgestrelkomponenten, vilket resulterade i en genomsnittlig reduktion av AUC på 19% respektive av Cmax på 12% för levonorgestrel.
Bestämning av FSH, LH och östradiol i serum under studien indikerade viss minskning av suppression av hormonell aktivitet i ovarierna hos några kvinnor, men bestämning av progesteron i serum tydde på att det inte fanns något hormonellt bevis för ovulation hos någon av de 16 försökspersonerna.
Betydelsen av det måttligt ökade clearance av levonorgestrel och förändringarna av FSH och LH i serum på ovulatorisk aktivitet är inte känd (se avsnitt 4. 4).
Effekter av andra doser än lamotrigin 300 mg/ dag har inte undersökts och studier med andra preparat innehållande kvinnliga könshormoner har inte utförts.
Interaktion med andra läkemedel
I en studie av 10 manliga försökspersoner ökade rifampicin clearance av lamotrigin och minskade lamotrigins halveringstid genom induktion av glukuroniderande leverenzymer.
Hos patienter som erhåller tilläggsbehandling med rifampicin ska den tillämpliga behandlingsregimen användas (se avsnitt 4. 2).
I en studie av friska försökspersoner minskade lopinavir/ ritonavir plasmakoncentrationerna av lamotrigin till ungefär hälften, sannolikt genom induktion av glukuronidering.
Hos patienter som erhåller tilläggsbehandling med lopinavir/ ritonavir ska den tillämpliga behandlingsregimen användas (se avsnitt 4. 2).
4. 6 Graviditet och amning
Risk som sammanhänger med antiepileptika i allmänhet
Kvinnor i fertil ålder bör bli föremål för specialistrådgivning.
Behovet av antiepileptisk behandling bör ses över när graviditet planeras.
Plötsligt utsättning av antiepileptisk behandling bör undvikas hos kvinnor som behandlas för epilepsi eftersom detta kan leda till anfallsgenombrott, vilket kan ha allvarliga konsekvenser för både modern och fostret.
61 Risken för medfödda missbildningar är 2 till 3 gånger högre hos barn vars mödrar behandlats med antiepileptika jämfört med den förväntade incidensen på ungefär 3% hos normalbefolkningen.
De vanligast rapporterade missbildningarna är läppspalt, kardiovaskulära missbildningar och neuralrörsdefekter.
Samtidig behandling med flera antiepileptika är förenad med högre risk för medfödda missbildningar än monoterapi och monoterapi ska därför användas i möjligaste mån.
Risker som sammanhänger med lamotrigin
Graviditet Epidemiologiska studier av totalt omkring 2 000 kvinnor som exponerats för lamotrigin i monoterapi under graviditet kan inte utesluta en ökad risk för medfödda missbildningar.
Ett register har rapporterat en ökad incidens av läpp - / gomspalt.
Andra datasammanställningar har inte bekräftat detta fynd.
Djurstudier har påvisat utvecklingstoxicitet (se avsnitt 5. 3).
Om behandling med Lamictal bedöms vara nödvändig under graviditet rekommenderas lägsta möjliga terapeutiska dos.
Lamotrigin har en svagt hämmande effekt på dihydrofolsyrareduktas och kan därför teoretiskt leda till ökad risk för embryo- fetal skada genom minskade folsyranivåer (se avsnitt 4. 4).
Intag av folsyra kan övervägas vid planering av graviditet och tidigt under graviditet.
Fysiologiska förändringar under graviditeten kan påverka koncentrationen och/ eller den terapeutiska effekten av lamotrigin.
Sänkta plasmanivåer av lamotrigin under graviditet har rapporterats med en potentiell risk för förlorad anfallskontroll.
Efter förlossningen kan lamotriginnivåerna öka snabbt med risk för dosrelaterade biverkningar.
Serumkoncentrationerna av lamotrigin bör därför övervakas före, under och efter graviditeten samt kort efter förlossningen.
Om nödvändigt ska dosen anpassas så att serumkoncentrationen av lamotrigin behålls på samma nivå som före graviditeten eller anpassas efter kliniskt svar.
Dessutom ska dosrelaterade biverkningar övervakas efter förlossningen.
Amning Uppgifter tyder på att lamotrigin övergår i bröstmjölk.
Hos vissa barn som ammas kan serumkoncentrationerna av lamotrigin nå nivåer vid vilka farmakologiska effekter kan uppträda.
De potentiella fördelarna av amning ska vägas mot den eventuella risken för biverkningar hos barnet.
Om en kvinna bestämmer sig för att amma samtidigt som hon behandlas med lamotrigin ska barnet kontrolleras med avseende på biverkningar.
Fertilitet Djurexperiment har inte avslöjat nedsatt fertilitet genom lamotrigin (se avsnitt 5. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Eftersom svaret på all behandling med antiepileptika varierar från person till person ska patienter som tar Lamictal för behandling av epilepsi rådfråga sin läkare när det gäller framförande av fordon och epilepsi.
Inga studier har utförts.
Två försökspersonsstudier har visat att effekten av lamotrigin på visuell finmotorisk koordination, ögonrörelser, kroppsrörelser och subjektiva sederande effekter inte skiljde sig från placebo.
I kliniska prövningar med lamotrigin har biverkningar av neurologisk karaktär som till exempel yrsel och dubbelseende rapporterats.
Patienterna ska därför se hur Lamictal- behandlingen påverkar dem innan de framför fordon eller använder maskiner.
4. 8 Biverkningar
Biverkningarna redovisas uppdelat enligt nuvarande tillgängliga data för epilepsi respektive bipolär sjukdom.
Båda delarna bör dock beaktas när den totala säkerhetsprofilen för lamotrigin övervägs.
62 Följande indelning har använts för klassificering av biverkningarna: mycket vanliga (> 1/ 10), vanliga (> 1/ 100, < 1/ 10), mindre vanliga (> 1/ 1 000, < 1/ 100), sällsynta (> 1/ 10 000, < 1/ 1 000) och mycket sällsynta (< 1/ 10 000).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Epilepsi
Blodet och lymfsystemet Mycket sällsynta: hematologiska avvikelser såsom neutropeni, leukopeni, anemi, trombocytopeni, pancytopeni, aplastisk anemi, agranulocytos
Hematologiska avvikelser är möjligen kopplade till överkänslighetssyndromet (se Immunsystemet **).
Immunsystemet Mycket sällsynta: överkänslighetssyndrom ** (inkluderande symtom som feber, lymfadenopati, ansiktsödem, blod - och leverabnormiteter, disseminerad intravaskulär koagulation, multipel organsvikt).
** Hudutslag har även rapporterats som delsymtom i ett överkänslighetssyndrom med ett varierande mönster av systemiska symtom med bland annat feber, lymfadenopati, ansiktsödem samt blod - och leverabnormiteter.
Syndromet uppvisar mycket varierande klinisk svårighetsgrad och kan i sällsynta fall leda till disseminerad intravasal koagulation och multiorgansvikt.
Det är viktigt att notera att tidiga tecken på överkänslighet (t. ex. feber, lymfadenopati) kan uppträda utan tecken på samtidiga hudreaktioner.
Om patienten uppvisar sådana statusfynd och symtom ska patienten omedelbart utvärderas och Lamictal utsättas om inte en annan orsak kan fastställas.
Psykiska störningar Vanliga:
Mycket sällsynta:
aggressivitet, irritabilitet. konfusion, hallucinationer, tics.
Centrala och perifera nervsystemet Under kliniska prövningar med monoterapi:
Mycket vanliga: huvudvärk.
Vanliga:
sömnighet, yrsel, tremor, sömnlöshet.
Mindre vanliga: ataxi.
nystagmus.
Vanliga:
Mycket sällsynta:
nystagmus, tremor, sömnlöshet. agitation, ostadighet, motorikstörningar, försämring av Parkinsons sjukdom, extrapyramidala biverkningar, koreoatetos, ökad anfallsfrekvens.
Det finns rapporter om att lamotrigin kan förvärra Parkinson- symtom hos patienter med Parkinsons sjukdom samt enstaka rapporter om extrapyramidala biverkningar och koreoatetos hos patienter utan denna bakomliggande sjukdom.
Ögon Under kliniska prövningar med monoterapi:
Mindre vanliga: dubbelseende, dimsyn.
Under annan klinisk erfarenhet:
konjunktivit.
Magtarmkanalen
63
Under kliniska prövningar med monoterapi:
Vanliga:
illamående, kräkning, diarré.
Under annan klinisk erfarenhet:
Mycket vanliga: illamående, kräkning.
Vanliga:
diarré.
Lever och gallvägar Mycket sällsynta: leversvikt, leverdysfunktion, förhöjda leverfunktionsvärden.
Leverdysfunktion uppträder vanligtvis i samband med överkänslighetsreaktioner men enstaka fall har rapporterats utan tydliga tecken på överkänslighet.
Hud och subkutan vävnad Mycket vanliga: hudutslag.
Sällsynta:
Mycket sällsynta:
Stevens- Johnsons syndrom. toxisk epidermal nekrolys.
I dubbelblindade kliniska studier där lamotrigin gavs som tilläggsmedicinering förekom hudutslag hos upp till 10% av patienterna som fick lamotrigin och hos 5% av patienterna som fick placebo.
Hudutslagen ledde till att lamotrigin sattes ut hos 2% av patienterna.
Utslagen är vanligtvis makulopapulära, uppträder i allmänhet inom åtta veckor från behandlingsstart och försvinner vid utsättning av Lamictal (se avsnitt 4. 4).
Allvarliga och potentiellt livshotande hudutslag har rapporterats, inkluderande Stevens- Johnsons syndrom och toxisk epidermal nekrolys (Lyells syndrom).
Fastän majoriteten av patienterna återhämtar sig då lamotriginbehandlingen sätts ut har vissa patienter fått irreversibel ärrbildning och sällsynta associerade dödsfall har förekommit (se avsnitt 4. 4).
Risken för hudutslag förefaller generellt vara starkt kopplad till:
- höga initialdoser av lamotrigin och överskridande av den rekommenderade
dosupptrappningen av lamotriginbehandlingen (se avsnitt 4. 2)
- samtidig användning av valproat (se avsnitt 4. 2).
Hudutslag har även rapporterats som del av ett överkänslighetssyndrom som sätts i samband med ett varierande mönster av systemiska symtom (se Immunsystemet **).
Muskuloskeletala systemet och bindväv Mycket sällsynta: lupusliknande reaktioner.
Allmänna symtom och/ eller symtom vid administreringsstället Vanliga:
trötthet.
Bipolär sjukdom
Nedanstående biverkningar bör beaktas tillsammans med biverkningarna för epilepsi för en total säkerhetsprofil för lamotrigin.
Centrala och perifera nervsystemet Under kliniska prövningar med bipolär sjukdom:
Mycket vanliga: huvudvärk Vanliga:
agitation, sömnighet, yrsel.
64 Magtarmkanalen Under kliniska prövningar med bipolär sjukdom:
Vanliga:
torr mun
Hud och subkutan vävnad Under kliniska prövningar med bipolär sjukdom:
Mycket vanliga: hudutslag.
Sällsynta:
Stevens- Johnsons syndrom.
Vid sammanställning av alla studier med bipolär sjukdom (kontrollerade och okontrollerade) som utförts med lamotrigin har hudutslag rapporterats hos 12% av de patienter som behandlats med lamotrigin.
I de kontrollerade kliniska studierna med bipolär sjukdom rapporterades hudutslag däremot hos 8% av patienterna som fick lamotrigin respektive 6% av de patienter som fick placebo.
Muskuloskeletala systemet och bindväv Under kliniska prövningar vid bipolär sjukdom:
Vanliga:
artralgi.
Allmänna symtom och/ eller symtom vid administreringsstället Under kliniska prövningar vid bipolär sjukdom:
Vanliga:
värk, ryggvärk.
4. 9 Överdosering
Symtom och tecken
Akut intag av doser över 10 till 20 gånger den maximala terapeutiska dosen har rapporterats.
Överdosering har resulterat i symtom såsom nystagmus, ataxi, medvetandepåverkan och koma.
Behandling
Vid överdosering ska patienten tas in på sjukhus och ges lämplig stödterapi.
Behandling som minskar absorptionen (aktivt kol, laxeringsmedel eller ventrikelsköljning) ska ges om indicerat.
Det finns ingen erfarenhet av hemodialys som behandling vid överdosering.
Hos sex försökspersoner med njursvikt som gavs hemodialys i 4 timmar avlägsnades 20% av lamotriginet i kroppen (se avsnitt 5. 2).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: övriga antiepileptika, ATC kod:
N03AX09.
Verkningsmekanism
Resultat från farmakodynamiska studier tyder på att lamotrigin är en användnings - och spänningsberoende blockerare av spänningsstyrda natriumkanaler.
Det hämmar ihållande repetitiva urladdningar av neuroner och hämmar frisättning av glutamat (den neurotransmittor som spelar en nyckelroll för att framkalla epileptiska anfall).
Dessa effekter bidrar sannolikt till de antikonvulsiva egenskaperna hos lamotrigin.
Däremot har de mekanismer genom vilka lamotrigin utövar sin terapeutiska verkan vid bipolär sjukdom inte fastställts, men det är sannolikt att interaktion med spänningsstyrda natriumkanaler spelar en viktig roll.
65 Farmakodynamiska effekter
I tester som utformats för utvärdering av läkemedels effekter på det centrala nervsystemet skiljde sig inte resultat som erhölls med doser på 240 mg lamotrigin som administrerades till friska försökspersoner från placebo, medan såväl 1 000 mg fenytoin som 10 mg diazepam signifikant försämrade visuell finmotorisk koordination och ögonrörelser, ökade kroppsrörelserna och gav subjektiva sederande effekter.
I en annan studie försämrade perorala singeldoser på 600 mg karbamazepin signifikant visuell finmotorisk koordination och ögonrörelser, samtidigt som såväl kroppsrörelser som hjärtfrekvens ökade, medan resultat med lamotrigin vid doser på 150 mg och 300 mg inte skiljde sig från placebo.
Klinisk effekt och säkerhet hos barn från 1 till 24 måndaders ålder.
Effekten och säkerheten av tilläggsbehandling vid partiella anfall hos patienter från 1 till 24 månaders ålder har utvärderats i en liten dubbelblind placebokontrollerad utsättningsstudie.
Behandling påbörjades hos 177 försökspersoner med ett dostitreringsschema liknande det för barn från 2 till 12 års ålder.
Lamotrigin 2 mg tabletter är den lägsta tillgängliga styrkan och därför anpassades det standardiserade dosschemat i vissa fall under titreringsfasen (till exempel genom att ge en 2 mg tablett varannan dag när den beräkande dosen var mindre än 2 mg).
Serumnivåer mättes i slutet av titreringsvecka 2 och antingen minskades eller ökades inte påföljande dos om koncentrationen översteg 0, 41 µg/ ml, som är den förväntade koncentrationen hos vuxna vid denna tidpunkt.
Dosreduktion med upp till 90% var nödvändig hos vissa patienter vid slutet av vecka 2.
Trettioåtta försökspersoner som svarade (> 40% minskning av anfallsfrekvensen) randomiserades till placebo eller fortsatt behandling med lamotrigin.
Andelen försökspersoner med behandlinssvikt var 84% (16/ 19 försökspersoner) i placeboarmen och 58% (11/ 19 försökspersoner) i lamotriginarmen.
Skillnaden var inte statisktiskt signifikant:
26, 3%, CI95% - 2, 6% < > 50, 2%, p=0, 07.
Totalt 256 försökspersoner från 1 till 24 månaders ålder har fått lamotrigin i dosintervallet 1 till 15 mg/ kg/ dag i upp till 72 veckor.
Säkerhetsprofilen för lamotrigin hos barn från 1 månad till 2 års ålder var liknande den för äldre barn förutom att kliniskt signifikant försämring av anfall (> =50%) rapporterades oftare hos barn under 2 års ålder (26%) jämfört med äldre barn (14%).
Klinisk effekt och säkerhet vid Lennox- Gastaut syndrom
Det finns inga data för monoterapi vid anfall förknippat med Lennox- Gastaut syndrom
Klinisk effekt för prevention av stämningsepisoder hos patienter med bipolär sjukdom
Effekten av lamotrigin för prevention av stämningsepisoder hos patienter med bipolär I sjukdom har utvärderats i två studier.
Studien SCAB2003 var en multicenter, dubbelblind, dubbel- dummy, placebo - och litiumkontrollerad, randomiserad fast dos- utvärdering av långsiktig prevention av återfall och återkomst av depression och/ eller mani hos patienter med bipolär I sjukdom som nyligen upplevt eller för tillfället upplevde en egentlig depressionsepisod.
Efter stabilisering med lamotrigin i monoterapi eller kombinationsterapi tilldelades patienterna slumpvis en av fem behandlingsgrupper: lamotrigin (50, 200, 400 mg/ dag), litium (serumnivåer på 0, 8 till 1, 1 mmol/ l) eller placebo i högst 76 veckor (18 månader).
Primär endpoint var ” Time to Intervention for a Mood Episode (TIME) ” där intervention innebar ytterligare farmakoterapi eller elektrokonvulsiv behandling (ECT).
Studie SCAB2006 hade en liknande design som studie SCAB2003 men skilde sig från studie SCAB2003 genom att den utvärderade en flexibel dos av lamotrigin (100 till 400 mg/ dag) och inklusion av patienter med bipolär I sjukdom som nyligen eller för tillfället upplevde maniska episoder.
Resultaten visas i tabell 7.
Tabell 7:
Sammanfattning av resultat från studier som undersökt effekten av lamotrigin för att förebygga stämningsepisoder hos patienter med bipolär I sjukdom.
66 Andelen patienter som var fria från stämningsepisoder vid vecka 76
Studie SCAB2003 Bipolär I
Studie SCAB2006 Bipolär I
Inklusionskriterie
Egentlig depressionsepisod
Manisk episod
Lamotrigin
Litium
Placebo Lamotrigin Litium
Placebo
Interventionsfri Log- rank test p - värde
0, 22 0, 004
0, 21 0, 006
0, 12 0, 17 0, 24 - 0, 023 0, 006
0, 04 -
Depressionsfri Log- rank test p - värde
0, 46 0, 209
0, 41 -
0, 71 0, 167
0, 40 -
Fri från mani Log- rank test p - värde
0, 70 0, 339
0, 86 0, 026
0, 67 -
0, 53 0, 280
0, 64 0, 006
0, 37 -
I stödanalyser av tid till första depressionsepisod och tid till första maniska/ hypomaniska eller blandade episod hade de lamotriginbehandlade patienterna signifikant längre tid till den första depressionsepisoden än placebopatienterna och behandlingsskillnaden med avseende på tid till maniska/ hypomaniska eller blandade episoder var inte statistiskt signifikant.
Effekten av lamotrigin i kombination med humörstabiliserare har inte studerats tillräckligt.
Analys av suicidalitet
Incidensen av suicidtankar och självmordsbeteende utvärderades i en poolad analys av placebokontrollerade kliniska studier med lamotrigin med totalt 6 467 patienter med olika indikationer.
I studierna på bipolär sjukdom var andelen suicidrelaterade händelser numerärt, men inte statistiskt signifikant, större för lamotrigin (29/ 1212 [2, 4%]) jämfört med placebo (19/ 1054 [1, 8%]).
I en poolad analys på psykiatriska indikationer var händelser mer vanliga under första behandlingsmånaden hos patienter som använde lamotrigin.
Beteendeförändringar var vanligare hos män.
I studierna på epilepsi fanns det inga statistiskt signifikanta skillnader i andelen händelser mellan lamotrigin och placebo.
Även om antalet händelser gällande suicidtankar och självmordsbeteende var för lågt (6/ 1073 [0, 6%] på lamotrigin och 2/ 805 [0, 3%] på placebo) för att kunna göra en slutgiltig jämförelse mellan behandlingsrupperna är den relativa andelen som rapporterats från denna lamotriginanalys överensstämmande med den rapporterade klasseffekten för antiepileptika (se avsnitt 4. 4).
Studie på effekten av lamotrigin på hjärtöverledning
En studie av friska vuxna försökspersoner utvärderade effekten av upprepade lamotrigindoser (upp till 400 mg/ dag) på hjärtöverledning enligt bedömning med ett 12- avlednings EKG.
Lamotrigin hade ingen kliniskt signifikant effekt på QT- intervallet jämfört med placebo.
5. 2 Farmakokinetiska egenskaper
Lamotrigin absorberas snabbt och fullständigt från tarmen utan någon signifikant första- passage - metabolism.
Maximala plasmakoncentrationer uppnås ca 2, 5 timmar efter peroral administration av
Tiden till maximal koncentration fördröjs något efter födointag men absorptionsomfattningen påverkas inte.
Maximala koncentrationer vid steady- state varierar avsevärt mellan olika personer men hos en och samma person varierar koncentrationerna sällan.
Det är mycket osannolikt att undanträngning från plasmaproteiner skulle resultera i toxicitet.
Distributionsvolymen är 0, 92 till 1, 22 l/ kg.
Metabolism
UDP- glukuronyltransferaser har identifierats som de enzymer som ansvarar för lamotriginmetabolismen.
Lamotrigin inducerar sin egen metabolism i måttlig omfattning beroende på dos.
Det finns dock inget bevis för att lamotrigin påverkar farmakokinetiken för andra antiepileptika och uppgifter tyder på att det är osannolikt att det förekommer interaktioner mellan lamotrigin och läkemedel som metaboliseras av cytokrom P450- enzymer.
Synbart plasmaclearance hos friska personer är omkring 30 ml/ min.
Clearance för lamotrigin är huvudsakligen metaboliskt med efterföljande eliminering av glukoronidkonjugerat material i urinen.
Mindre än 10% utsöndras oförändrat i urinen.
Endast omkring 2% av lamotriginrelaterat material utsöndras i feces.
Clearance och halveringstid är dosoberoende.
Den synbara plasmahalveringstiden hos friska personer uppskattas till omkring 33 timmar (intervall 14 till 103 timmar).
I en studie av personer med Gilberts syndrom var synbart genomsnittligt clearance nedsatt med 32% jämfört med normala kontroller men värdena ligger inom intervallet för befolkningen i allmänhet.
Halveringstiden för lamotrigin påverkas i hög grad av annan samtidig medicinering.
När glukuronidenzyminducerande läkemedel såsom karbamazepin eller fenytoin ges samtidigt minskar halveringstiden för lamotrigin till ca 14 timmar, medan den ökar till ett genomsnitt på ca 70 timmar vid samtidig administrering av enbart valproat (se avsnitt 4. 2).
Linjäritet
Farmakokinetiken för lamotrigin är linjär upp till 450 mg, den högsta singeldos som testats.
Särskilda patientpopulationer
Barn Clearance justerat efter kroppsvikt är högre hos barn än hos vuxna med de högsta värdena hos barn under 5 år.
Halveringstiden för lamotrigin är vanligen kortare hos barn än hos vuxna med ett medelvärde på ca 7 timmar då det ges tillsammans med enzyminducerande läkemedel såsom karbamazepin och fenytoin och ökar till medelvärden på 45 till 50 timmar när det administreras tillsammans med enbart valproat (se avsnitt 4. 2).
Barn från 2 till 26 månader Hos 143 barnpatienter i åldrarna 2 till 26 månader som vägde 3 till 16 kg och som fick motsvarande oral dos per kg kroppssvikt som barn äldre än 2 år var clearance reducerat jämfört med äldre barn med samma kroppsvikt.
Genomsnittlig halveringstid uppskattades till 23 timmar hos barn yngre än 26 månader behandlade med enzyminducerare, 136 timmar vid samtidig administrering med valproat och 38 timmar hos patienter som inte behandlades med enzyminducerare / - hämmare.
Den interindividuella variationen för oralt clearance var hög i gruppen barnpatienter i åldrarna 2 till
De beräknade serumkoncentrationsnivåerna hos barn från 2 till 26 månader var generellt av samma omfattning som de för äldre barn, fastän högre Cmax- nivåer sannolikt ses hos en del barn med en kroppsvikt under 10 kg.
Äldre Resultaten av en populationsfarmakokinetisk analys som omfattade såväl unga som äldre patienter med epilepsi som deltog i samma prövningar, tydde på att clearance för lamotrigin inte ändras i någon kliniskt relevant omfattning.
Efter enstaka doser minskade synbart clearance med 12% från 35 ml/ min vid 20 års ålder till 31 ml/ min vid 70 år.
Minskningen efter 48 veckors behandling var 10% från 41 till 37 ml/ min mellan den unga och äldre gruppen.
Dessutom studerades farmakokinetiken för lamotrigin hos 12 friska äldre personer efter en singeldos på 150 mg.
Genomsnittligt clearance hos äldre (0, 39 ml/ min/ kg) ligger inom det intervall för genomsnittliga clearancevärden (0, 31 till 0, 65 ml/ min/ kg) som erhållits i nio studier med icke- äldre vuxna efter singeldoser på 30 till 450 mg.
Nedsatt njurfunktion Tolv försökspersoner med kronisk njursvikt och ytterligare sex personer som genomgick hemodialys gavs en singeldos på 100 mg lamotrigin.
Genomsnittligt clearance var 0, 42 ml/ min/ kg (kronisk njursvikt), 0, 33 ml/ min/ kg (mellan hemodialys) och 1, 57 ml/ min/ kg (under hemodialys) jämfört med 0, 58 ml/ min/ kg hos friska försökspersoner.
Genomsnittlig halveringstid i plasma var 42, 9 timmar (kronisk njursvikt), 57, 4 timmar (mellan hemodialys) och 13, 0 timmar (under hemodialys) jämfört med 26, 2 timmar hos friska försökspersoner.
I genomsnitt eliminerades omkring 20% (intervall = 5, 6 till 35, 1) av lamotriginmängden i kroppen under en 4- timmars hemodialys.
Reducerade underhållsdoser kan vara effektivt för patienter med signifikant nedsatt njurfunktion (se avsnitt 4. 2 och 4. 4).
Nedsatt leverfunktion En farmakokinetisk studie med singeldos utfördes med 24 försökspersoner med olika grad av nedsatt leverfunktion och 12 friska försökspersoner som kontroller.
Medianvärdet för synbart clearance av lamotrigin var 0, 31, 0, 24 eller 0, 10 ml/ min/ kg hos patienter med nedsatt leverfunktion av grad A, B eller C (Child- Pugh- klassificering) jämfört med 0, 34 ml/ min/ kg hos de friska kontrollpersonerna.
Initial -, upptrappnings - och underhållsdoser ska i allmänhet reduceras hos patienter med måttligt eller svårt nedsatt leverfunktion (se avsnitt 4. 2).
5. 3 Prekliniska säkerhetsuppgifter
Icke- kliniska data visar inte några särskilda risker för människa baserat på studier avseende säkerhetsfarmakologi, toxicitet vid upprepade doser, gentoxicitet, och karcinogen potential.
Däremot observerades minskad fostervikt och fördröjd förbening vid exponeringsnivåer som var lägre än eller jämförbara med förväntad klinisk exponering.
Eftersom högre exponeringsnivåer inte kunde testas hos djur på grund av maternell toxicitet har lamotrigins teratogena potential inte kartlagts vid doser överstigande den som ses vid klinisk exponering.
Hos råttor observerades ökad fetal såväl som postnatal mortalitet när lamotrigin gavs sent under dräktighetstiden och under den tidiga postnatala perioden.
Dessa effekter sågs vid förväntad klinisk exponering.
Hos unga råttor iakttogs en effekt på inlärning i Biels labyrinttest, någon försening av balanopreputial separation och vaginal öppenhet samt minskad postnatal ökning av kroppsvikten hos F1- djur vid exponeringar som var omkring två gånger högre än de terapeutiska exponeringarna hos vuxna människor.
69 Djurexperiment har inte avslöjat nedsatt fertilitet genom lamotrigin.
Lamotrigin minskade folsyranivåerna hos råttfoster.
Folsyrabrist antas öka risken för medfödda missbildningar hos både djur och människa.
Lamotrigin orsakade en dosrelaterad inhibition av hERG- kanalström i humana njurceller från embryon.
IC50 var omkring nio gånger över den maximala terapeutiska fria koncentrationen.
Lamotrigin orsakade inte QT- förlängning hos djur vid exponeringar upp till cirka två gånger den maximala terapeutiska fria koncentrationen.
I en klinisk studie sågs ingen kliniskt signifikant effekt av lamotrigin på QT- intervallet hos friska vuxna försökspersoner (se avsnitt 5. 1).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
25, 50, 100 och 200 mg tabletter:
Laktosmonohydrat Mikrokristallin cellulosa Povidon K30 Natriumstärkelseglykolat (typ A) Gul järnoxid (E172) Magnesiumstearat
2, 5, 25, 50, 100 och 200 mg dispergerbara tabletter/ tuggtabletter:
Kalciumkarbonat Lågsubstituerad hydroxipropylcellulosa Aluminiummagnesiumsilikat Natriumstärkelseglykolat (typ A) Povidon K30 Sackarinnatrium Magnesiumstearat Svartvinbärsarom
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
25, 50, 100 och 200 mg tabletter, 5, 25, 50, 100 och 200 mg dispergerbara tabletter/ tuggtabletter:
3 år.
2 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
25 mg tabletter:
Blister av PVC/ aluminiumfolie.
Upptrappningsförpackning om 21 eller 42 tabletter.
70 50 mg tabletter:
Blister av PVC/ aluminiumfolie.
Upptrappningsförpackning om 42 tabletter.
100 mg tabletter:
Blister av PVC/ aluminiumfolie.
Förpackningar om 30, 50, 56, 60, 90 eller 100 tabletter.
200 mg tabletter:
Blister av PVC/ aluminiumfolie.
Förpackningar om 30, 56 eller 100 tabletter.
HDPE- burk med barnsäker/ manipuleringssäker förslutning.
Förpackningar om 30 dispergerbara tabletter/ tuggtabletter.
Blister av PVC/ PVdC/ aluminiumfolie.
Förpackningar om 10, 14, 28, 30, 50 eller 56 dispergerbara tabletter/ tuggtabletter.
25 mg dispergerbara tabletter/ tuggtabletter:
Blister av PVC/ PVdC/ aluminiumfolie.
Förpackningar om 10, 14, 21, 28, 30, 42, 50, 56 eller 60 dispergerbara tabletter/ tuggtabletter.
Upptrappningsförpackning om 21 eller 42 dispergerbara tabletter/ tuggtabletter.
Blister av PVC/ PVdC/ aluminiumfolie.
Förpackningar om 10, 14, 30, 42, 50, 56, 60, 90, 100 eller 200 dispergerbara tabletter/ tuggtabletter.
Upptrappningsförpackning om 42 dispergerbara tabletter/ tuggtabletter.
Blister av PVC/ PVdC/ aluminiumfolie.
Förpackningar om 10, 30, 50, 56, 60, 90, 100 eller 200 dispergerbara tabletter/ tuggtabletter.
Blister av PVC/ PVdC/ aluminiumfolie.
Förpackningar om 10, 30, 50, 56, 60, 90, 100 eller 200 dispergerbara tabletter/ tuggtabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
71 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I. - Kompletteras nationellt]
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
{DD/ månad/ ÅÅÅÅ}
[Kompletteras nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
[Kompletteras nationellt]
72 MÄRKNING
73 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Lamictal och tillhörande namn (se bilaga I) 25 mg tabletter [Se bilaga I – Kompletteras nationellt] Lamotrigin
2.
DEKLARATION AV AKTIV SUBSTANS
Varje tablett innehåller 25 mg lamotrigin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat – se bipacksedeln för ytterligare information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 21 tabletter 30 tabletter 42 tabletter 50 tabletter 56 tabletter 100 tabletter Upptrappningsförpackning om 21 tabletter, tilläggsbehandling till valproat Upptrappningsförpackning om 42 tabletter, monoterapi
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Får inte tuggas eller krossas Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
74 8.
UTGÅNGSDATUM
EXP {MM ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I – Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
75 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Lamictal och tillhörande namn (se bilaga I) 25 mg tabletter [Se bilaga I – Kompletteras nationellt] Lamotrigin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I – Kompletteras nationellt]
3.
UTGÅNGSDATUM
EXP {MM ÅÅÅÅ}
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
(Upptrappningsförpackning om 21 tabletter, tilläggsbehandling till valproat – kalenderförpackning som visar numrerade dagar):
1 3 5 7 9 11 13 (en ficka) 2 4 6 8 10 12 14 (ingen ficka) 15 17 19 21 23 25 27 (en ficka) 16 18 20 22 24 26 28 (en ficka)
(Upptrappningsförpackning om 42 tabletter, monoterapi – kalenderförpackning som visar numrerade dagar):
1 3 5 7 9 11 13 (en ficka) 2 4 6 8 10 12 14 (en ficka) 15 17 19 21 23 25 27 (två fickor) 16 18 20 22 24 26 28 (två fickor)
76 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Lamictal och tillhörande namn (se bilaga I) 50 mg tabletter [Se bilaga I – Kompletteras nationellt] Lamotrigin
2.
DEKLARATION AV AKTIV SUBSTANS
En tablett innehåller 50 mg lamotrigin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat – se bipacksedeln för ytterligare information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
14 tabletter 30 tabletter 42 tabletter 56 tabletter 90 tabletter 100 tabletter Upptrappningsförpackning om 42 tabletter, icke valproat tilläggsbehandling
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Får inte tuggas eller krossas Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
77 8.
UTGÅNGSDATUM
EXP {MM ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I – Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
78 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Lamictal och tillhörande namn (se bilaga I) 50 mg tabletter [Se bilaga I – Kompletteras nationellt] Lamotrigin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I – Kompletteras nationellt]
3.
UTGÅNGSDATUM
EXP {MM ÅÅÅÅ}
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
(Upptrappningsförpackning om 42 tabletter, icke valproat tilläggsbehandling – kalenderförpackning som visar numrerade dagar):
1 3 5 7 9 11 13 (1 ficka) 2 4 6 8 10 12 14 (1 ficka) 15 17 19 21 23 25 27 (2 fickor) 16 18 20 22 24 26 28 (2 fickor)
79 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Lamictal och tillhörande namn (se bilaga I) 100 mg tabletter [Se bilaga I – Kompletteras nationellt] Lamotrigin
2.
DEKLARATION AV AKTIV SUBSTANS
Varje tablett innehåller 100 mg lamotrigin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat – se bipacksedelnför ytterligare information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 tabletter 50 tabletter 56 tabletter 60 tabletter 90 tabletter 100 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Får inte tuggas eller krossas Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP {MM ÅÅÅÅ}
80 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I – Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
81 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Lamictal och tillhörande namn (se bilaga I) 100 mg tabletter [Se bilaga I – Kompletteras nationellt] Lamotrigin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I – Kompletteras nationellt]
3.
UTGÅNGSDATUM
EXP {MM ÅÅÅÅ}
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
82 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Lamictal och tillhörande namn (se bilaga I) 200 mg tabletter [Se bilaga I – Kompletteras nationellt] Lamotrigin
2.
DEKLARATION AV AKTIV SUBSTANS
Varje tablett innehåller 200 mg lamotrigin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller laktosmonohydrat – se bipacksedelnför ytterligare information
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 tabletter 56 tabletter 100 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Får inte tuggas eller krossas Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP {MM ÅÅÅÅ}
83 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I – Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
84 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Lamictal och tillhörande namn (se bilaga I) 200 mg tabletter [Se bilaga I – Kompletteras nationellt] Lamotrigin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I – Kompletteras nationellt]
3.
UTGÅNGSDATUM
EXP {MM ÅÅÅÅ}
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
85 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
BURK
1.
LÄKEMEDLETS NAMN
Lamictal och tillhörande namn (se bilaga I) 2 mg dispergerbara tabletter/ tuggtabletter [Se bilaga I – Kompletteras nationellt] Lamotrigin
2.
DEKLARATION AV AKTIV SUBSTANS
En < löslig/ tuggbar > < löslig > tablett innehåller 2 mg lamotrigin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 dispergerbara tabletter/ tuggtabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP {MM ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
86 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I – Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
87 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Lamictal och tillhörande namn (se bilaga I) 5 mg dispergerbara tabletter/ tuggtabletter [Se bilaga I – Kompletteras nationellt] Lamotrigin
2.
DEKLARATION AV AKTIV SUBSTANS
En < löslig/ tuggbar > < löslig > tablett innehåller 5 mg lamotrigin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 dispergerbara tabletter/ tuggtabletter 14 dispergerbara tabletter/ tuggtabletter 28 dispergerbara tabletter/ tuggtabletter 30 dispergerbara tabletter/ tuggtabletter 50 dispergerbara tabletter/ tuggtabletter 56 dispergerbara tabletter/ tuggtabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP {MM ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR 88 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I – Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
89 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Lamictal och tillhörande namn (se bilaga I) 5 mg dispergerbara tabletter/ tuggtabletter [Se bilaga I – Kompletteras nationellt] Lamotrigin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I – Kompletteras nationellt]
3.
UTGÅNGSDATUM
EXP {MM ÅÅÅÅ}
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
90 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Lamictal och tillhörande namn (se bilaga I) 25 mg dispergerbara tabletter/ tuggtabletter [Se bilaga I – Kompletteras nationellt] Lamotrigin
2.
DEKLARATION AV AKTIV SUBSTANS
En < löslig/ tuggbar > < löslig > tablett innehåller 25 mg lamotrigin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 dispergerbara tabletter/ tuggtabletter 14 dispergerbara tabletter/ tuggtabletter 21 dispergerbara tabletter/ tuggtabletter 28 dispergerbara tabletter/ tuggtabletter 30 dispergerbara tabletter/ tuggtabletter 42 dispergerbara tabletter/ tuggtabletter 50 dispergerbara tabletter/ tuggtabletter 56 dispergerbara tabletter/ tuggtabletter 60 dispergerbara tabletter/ tuggtabletter Upptrappningsförpackning om 21 dispergerbara tabletter/ tuggtabletter Upptrappningsförpackning om 42 dispergerbara tabletter/ tuggtabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
91 8.
UTGÅNGSDATUM
EXP {MM ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I – Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
92 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Lamictal och tillhörande namn (se bilaga I) 25 mg dispergerbara tabletter/ tuggtabletter [Se bilaga I – Kompletteras nationellt] Lamotrigin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I – Kompletteras nationellt]
3.
UTGÅNGSDATUM
EXP {MM ÅÅÅÅ}
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
(Upptrappningsförpackning om 21 tabletter, tilläggsbehandling till valproat – kalenderförpackning som visar numrerade dagar):
1 3 5 7 9 11 13 (en ficka) 2 4 6 8 10 12 14 (ingen ficka) 15 17 19 21 23 25 27 (en ficka) 16 18 20 22 24 26 28 (en ficka)
(Upptrappningsförpackning om 42 tabletter, monoterapi – kalenderförpackning som visar numrerade dagar):
1 3 5 7 9 11 13 (en ficka) 2 4 6 8 10 12 14 (en ficka) 15 17 19 21 23 25 27 (två fickor) 16 18 20 22 24 26 28 (två fickor)
93 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Lamictal och tillhörande namn (se bilaga I) 50 mg dispergerbara tabletter/ tuggtabletter [Se bilaga I – Kompletteras nationellt] Lamotrigin
2.
DEKLARATION AV AKTIV SUBSTANS
En < löslig/ tuggbar > < löslig > tablett innehåller 50 mg lamotrigin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 dispergerbara tabletter/ tuggtabletter 14 dispergerbara tabletter/ tuggtabletter 30 dispergerbara tabletter/ tuggtabletter 42 dispergerbara tabletter/ tuggtabletter 50 dispergerbara tabletter/ tuggtabletter 56 dispergerbara tabletter/ tuggtabletter 60 dispergerbara tabletter/ tuggtabletter 90 dispergerbara tabletter/ tuggtabletter 100 dispergerbara tabletter/ tuggtabletter 200 dispergerbara tabletter/ tuggtabletter Upptrappningsförpackning om 42 dispergerbara tabletter/ tuggtabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
94 8.
UTGÅNGSDATUM
EXP {MM ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I – Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
95 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Lamictal och tillhörande namn (se bilaga I) 50 mg dispergerbara tabletter/ tuggtabletter [Se bilaga I – Kompletteras nationellt] Lamotrigin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I – Kompletteras nationellt]
3.
UTGÅNGSDATUM
EXP {MM ÅÅÅÅ}
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
(Upptrappningsförpackning om 42 tabletter, icke valproat tilläggsbehandling – kalenderförpackning som visar numrerade dagar):
1 3 5 7 9 11 13 (1 ficka) 2 4 6 8 10 12 14 (1 ficka) 15 17 19 21 23 25 27 (2 fickor) 16 18 20 22 24 26 28 (2 fickor)
96 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Lamictal och tillhörande namn (se bilaga I) 100 mg dispergerbara tabletter/ tuggtabletter [Se bilaga I – Kompletteras nationellt] Lamotrigin
2.
DEKLARATION AV AKTIV SUBSTANS
En < löslig/ tuggbar > < löslig > tablett innehåller 100 mg lamotrigin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 dispergerbara tabletter/ tuggtabletter 30 dispergerbara tabletter/ tuggtabletter 50 dispergerbara tabletter/ tuggtabletter 56 dispergerbara tabletter/ tuggtabletter 60 dispergerbara tabletter/ tuggtabletter 90 dispergerbara tabletter/ tuggtabletter 100 dispergerbara tabletter/ tuggtabletter 200 dispergerbara tabletter/ tuggtabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
97 8.
UTGÅNGSDATUM
EXP {MM ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I – Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
98 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Lamictal och tillhörande namn (se bilaga I) 100 mg dispergerbara tabletter/ tuggtabletter [Se bilaga I – Kompletteras nationellt] Lamotrigin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I – Kompletteras nationellt]
3.
UTGÅNGSDATUM
EXP {MM ÅÅÅÅ}
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
99 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Lamictal och tillhörande namn (se bilaga I) 200 mg dispergerbara tabletter/ tuggtabletter [Se bilaga I – Kompletteras nationellt] Lamotrigin
2.
DEKLARATION AV AKTIV SUBSTANS
En < löslig/ tuggbar > < löslig > tablett innehåller 200 mg lamotrigin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 dispergerbara tabletter/ tuggtabletter 30 dispergerbara tabletter/ tuggtabletter 50 dispergerbara tabletter/ tuggtabletter 56 dispergerbara tabletter/ tuggtabletter 60 dispergerbara tabletter/ tuggtabletter 90 dispergerbara tabletter/ tuggtabletter 100 dispergerbara tabletter/ tuggtabletter 200 dispergerbara tabletter/ tuggtabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP {MM ÅÅÅÅ}
100 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I – Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
101 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Lamictal och tillhörande namn (se bilaga I) 200 mg dispergerbara tabletter/ tuggtabletter [Se bilaga I – Kompletteras nationellt] Lamotrigin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I – Kompletteras nationellt]
3.
UTGÅNGSDATUM
EXP {MM ÅÅÅÅ}
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
102 BIPACKSEDEL
103 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Lamictal och tillhörande namn (se bilaga I) 25 mg tabletter Lamictal och tillhörande namn (se bilaga I) 50 mg tabletter Lamictal och tillhörande namn (se bilaga I) 100 mg tabletter Lamictal och tillhörande namn (se bilaga I) 200 mg tabletter Lamictal och tillhörande namn (se bilaga I) 2 mg dispergerbara tabletter / tuggtabletter Lamictal och tillhörande namn (se bilaga I) 5 mg dispergerbara tabletter / tuggtabletter Lamictal och tillhörande namn (se bilaga I) 25 mg dispergerbara tabletter / tuggtabletter Lamictal och tillhörande namn (se bilaga I) 50 mg dispergerbara tabletter / tuggtabletter Lamictal och tillhörande namn (se bilaga I) 100 mg dispergerbara tabletter / tuggtabletter Lamictal och tillhörande namn (se bilaga I) 200 mg dispergerbara tabletter / tuggtabletter
[Se bilaga I – Kompletteras nationellt]
lamotrigin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
Spara denna bipacksedel, du kan behöva läsa den igen.
Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Ge det inte till andra.
Det kan skada dem, även om de uppvisar symtom som liknar dina.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1 Vad Lamictal är och vad det används för 2 Innan du tar Lamictal 3 Hur du tar Lamictal 4 Eventuella biverkningar 5 Hur Lamictal ska förvaras 6 Övriga upplysningar
1.
VAD LAMICTAL ÄR OCH VAD DET ANVÄNDS FÖR
Lamictal hör till en läkemedelsgrupp som kallas antiepileptika.
Lamictal behandlar epilepsi genom att blockera de signaler i hjärnan som utlöser epileptiska anfall (attacker).
Lamictal kan också användas med andra läkemedel för att behandla de anfall som förekommer vid ett tillstånd som kallas för Lennox- Gastaut syndrom.
För barn i åldrarna mellan 2 och 12 år kan Lamictal användas tillsammans med andra mediciner för att behandla dessa tillstånd.
Det kan användas som ensam behandling för att behandla en typ av epilepsi som kallas för typiska absenser.
Lamictal behandlar också bipolär sjukdom.
Personer med bipolär sjukdom (kallas ibland för manisk depression) får mycket kraftiga humörsvängningar med perioder av mani (upphetsning eller lyckorus) omväxlande med depressionsperioder (djup sorgsenhet eller förtvivlan).
För vuxna från 18 år och uppåt kan Lamictal användas ensamt eller tillsammans med andra läkemedel för att förhindra de depressionsperioder som
Det är ännu inte känt hur Lamictal fungerar i hjärnan för att ha denna effekt.
2.
Ta inte Lamictal:
om du är allergisk (överkänslig) mot lamotrigin eller något av övriga innehållsämnen i Lamictal (anges i avsnitt 6).
Om detta gäller dig:
Tala om det för läkaren och ta inte Lamictal.
om du har problem med njurarna om du någon gång har utvecklat hudutslag när du har tagit lamotrigin eller andra läkemedel mot epilepsi
om du redan tar medicin som innehåller lamotrigin.
Var uppmärksam på viktiga symtom Om du utvecklar något av dessa symtom efter att du har börjat ta Lamictal, kontakta omedelbart läkare:
en ovanlig hudreaktion som rodnad eller utslag ont i munnen eller ögonen hög kroppstemperatur (feber), influensaliknande symtom eller sömnighet svullnad runt ansiktet eller svullna körtlar i hals, armhåla eller ljumske oväntad blödning eller blåmärke eller om fingrarna blir blå ont i halsen eller fler infektioner (till exempel förkylningar) än vanligt.
Det är troligast att du får dessa symtom under de första månadernas behandling med Lamictal, speciellt om du börjar på en för hög dos eller om dosen ökas för snabbt eller om du tar Lamictal tillsammans med en annan medicin som innehåller valproat.
Barn har lättare för att påverkas än vuxna.
De symtom som anges ovan kan utvecklas till mer allvarliga problem som till exempel organsvikt eller ett mycket allvarligt hudtillstånd om de inte behandlas.
Om du upptäcker något av dessa symtom:
Kontakta läkare snarast.
Din läkare kan bestämma att prover ska tas på din lever, dina njurar eller ditt blod och kan säga att du ska sluta ta Lamictal.
Tankar på att skada dig själv eller på självmord Personer med bipolär sjukdom kan ibland ha tankar på att skada sig själva eller att begå självmord.
Om du är under 25 år.
Ibland kan personer med epilepsi också ha tankar på att skada sig själva eller att begå självmord.
Ett litet antal personer som behandlats med Lamictal för bipolär sjukdom eller epilepsi har haft dessa tankar.
Om du har oroande tankar eller erfarenheter eller om du märker att du mår sämre eller utvecklar nya symtom medan du tar Lamictal:
Kontakta läkare snarast eller uppsök närmaste sjukhus för hjälp.
105 Om du tar Lamictal mot epilepsi Anfall vid vissa typer av epilepsier kan ibland bli värre eller inträffa oftare medan du tar Lamictal.
En del patienter kan uppleva svåra anfall som kan orsaka allvarliga hälsoproblem.
Om dina anfall inträffar oftare eller om du upplever ett svårt anfall när du tar Lamictal:
Kontakta läkare snarast.
Lamictal ska inte ges till personer under 18 års ålder för behandling av bipolär sjukdom.
Läkemedel för behandling av depression och andra mentala hälsoproblem ökar risken för självmordstankar och självmordsbeteende hos barn och ungdomar under 18 år.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana samt naturläkemedel.
Dessa omfattar:
oxkarbazepin, felbamat, gabapentin, levetiracetam, pregabalin, topiramat eller zonisamid som används för att behandla epilepsi
Dessa omfattar:
valproat som används för att behandla epilepsi och mentala hälsoproblem karbamazepin som används för att behandla epilepsi och mentala hälsoproblem fenytoin, primidon eller fenobarbital som används för att behandla epilepsi olanzapin som används för att behandla mentala hälsoproblem risperidon som används för att behandla mentala hälsoproblem rifampicin som är ett antibiotikum en kombination av lopinavir och ritonavir som används för att behandla HIV hormonella preventivmedel som till exempel p- piller (se nedan)
Berätta för din läkare om du tar eller om du börjar eller slutar ta något av dessa.
Hormonella preventivmedel (till exempel p- piller) kan påverka det sätt på vilket Lamictal fungerar Läkaren kan rekommendera att du använder en speciell typ av hormonellt preventivmedel eller en annan preventivmetod som till exempel kondom, pessar eller spiral.
Om du använder ett hormonellt preventivmedel som p- piller kan läkaren eventuellt ta blodprov för att kontrollera Lamictal- nivån.
Om du planerar att börja använda hormonellt preventivmedel:
Berätta det för din läkare som diskuterar lämpliga preventivmetoder med dig.
Lamictal kan också påverka det sätt som hormonella preventivmedel fungerar på, även om det är osannolikt att de blir mindre effektiva.
Om du använder ett hormonellt preventivmedel och märker någon förändring i din menscykel som till exempel en mensliknande blödning eller småblödningar mellan menstruationerna:
Berätta det för din läkare.
Det kan vara tecken på att Lamictal påverkar det sätt som ditt preventivmedel fungerar på.
Graviditet och amning Tala om för läkaren om du är gravid, om du kan vara gravid eller om du planerar att bli gravid.
Du ska inte upphöra med behandlingen mot din epilepsi när du är gravid.
Dessa missbildningar
106 omfattar läpp - eller gomspalt.
Läkaren kan också ge dig rådet att ta extra folsyra om du planerar att bli gravid och under tiden du är gravid.
Graviditeten kan även ändra effektiviteten av Lamictal, varför läkaren kan ta blodprover för att kontrollera Lamictal- nivån så att dosen eventuellt kan ändras.
Tala om för läkaren om du ammar eller planerar att amma.
Den aktiva substansen i Lamictal går över till bröstmjölk och kan påverka ditt barn.
Läkaren diskuterar riskerna och fördelarna med amning under tiden du tar Lamictal och kontrollerar ditt barn då och då om du bestämmer dig för att amma.
Lamictal kan orsaka yrsel och dubbelseende.
Kör inte något fordon eller använd maskiner om du inte känner dig bra.
Om du har epilepsi ska du tala med din läkare om att köra fordon och använda maskiner.
Tabletter:
Viktig information om några innehållsämnen i Lamictal Lamictal tabletter innehåller små mängder av en sockerart som kallas laktos.
Om du är intolerant mot laktos eller andra sockerarter:
Tala om det för läkaren och ta inte Lamictal.
3.
HUR DU TAR LAMICTAL
Ta alltid Lamictal enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Dosen du tar beror på:
din ålder om du tar Lamictal tillsammans med andra läkemedel eller inte om du har problem med njurarna eller levern.
Din läkare börjar med att ge dig en låg dos och ökar dosen gradvis under några veckor tills du når en dos som fungerar för dig (kallas den effektiva dosen).
Ta aldrig mer Lamictal än din läkare har sagt.
Den vanliga effektiva dosen Lamictal för vuxna och barn från 12 års ålder är mellan 100 mg och 400 mg dagligen.
För barn mellan 2 och 12 års ålder beror den effektiva dosen på kroppsvikten – vanligtvis är den mellan 1 mg och 15 mg för varje kilo av barnets vikt upp till högst 400 mg dagligen.
Hur du tar din dos Lamictal Tabletter:
Ta din dos Lamictal en eller två gånger dagligen enligt läkarens anvisningar.
Du kan ta den med eller utan mat.
Din läkare kan också tala om för dig att du ska börja eller sluta ta andra läkemedel, beroende på vilket tillstånd du behandlas för och hur du reagerar på behandlingen.
Du får inte dela, tugga eller krossa dem.
Ta alltid hela den dos som läkaren har ordinerat.
107 Dispergerbara tabletter/ tuggtabletter:
Ta din dos Lamictal en eller två gånger dagligen enligt läkarens anvisningar.
Ta alltid hela den dos som läkaren har ordinerat.
Ta aldrig bara en del av en tablett.
Din läkare kan också tala om för dig att du ska börja eller sluta ta andra läkemedel, beroende på vilket tillstånd du behandlas för och hur du reagerar på behandlingen.
Du kan ta Lamictal dispergerbara tabletter/ tuggtabletter genom att svälja dem hela med lite vatten, tugga dem eller lösa upp dem i vatten:
Om du tuggar tabletten:
Du behöver kanske dricka lite vatten samtidigt så att tabletten löses upp i munnen.
Drick sedan lite mer vatten så att du säkert sväljer all medicin.
Rör om så att tabletten löses upp eller vänta omkring en minut tills tabletten är helt upplöst.
Om du har tagit för stor mängd av Lamictal Om du har tagit för stor mängd av Lamictal:
Kontakta läkare eller apotekspersonal omedelbart.
En person som tagit för mycket Lamictal kan få något av dessa symtom:
snabba, okontrollerade ögonrörelser (nystagmus) klumpighet och bristande koordinationsförmåga som påverkar balansen (ataxi) förlust av medvetandet eller koma.
Om du har glömt att ta Lamictal Ta inte extra tabletter eller dubbel dos för att kompensera för en glömd dos.
Om du har glömt att ta en dos Lamictal:
Fråga din läkare hur du ska börja ta medicinen igen.
Det är viktigt att du frågar om detta.
Ta Lamictal så länge din läkare rekommenderar det.
Sluta inte utan att läkaren talar om för dig att du ska göra det.
Om du tar Lamictal för epilepsi För att sluta ta Lamictal är det viktigt att du minskar dosen gradvis under omkring 2 veckor.
Om du plötsligt slutar att ta Lamictal kan din epilepsi komma tillbaka eller förvärras.
Om du tar Lamictal mot bipolär sjukdom Det kan ta tid innan Lamictal verkar och därför kommer du troligtvis inte att må bättre på en gång.
Om du slutar ta Lamictal behöver dosen inte minskas gradvis.
Men du bör ändå prata med din läkare först, om du vill sluta ta Lamictal.
108 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Lamictal orsaka biverkningar men alla användare behöver inte få dem.
Kontakta läkare så snart som möjligt.
Din läkare kan bestämma att prover ska tas på din lever, dina njurar eller ditt blod och kan säga att du ska sluta ta Lamictal.
Mycket vanliga biverkningar Dessa kan drabba mer än 1 av 10 personer:
huvudvärk yrsel sömnighet eller dåsighet klumpighet och bristande koordinationsförmåga (ataxi) dubbelseende eller dimsyn illamående, kräkning hudutslag
Vanliga biverkningar Dessa kan drabba upp till 1 av 10 personer:
aggressivitet eller irritabilitet snabba, okontrollerade ögonrörelser (nystagmus) skakningar eller tremor sömnsvårigheter diarré torr mun trötthet värk i rygg eller leder eller någon annanstans
Sällsynta biverkningar Dessa kan drabba upp till 1 av 1 000 personer:
klåda i ögonen med utsöndringar och skorpor på ögonlocken (konjunktivit) ett sällsynt hudtillstånd med svåra blåsor och blödning från läppar, ögon, mun, näsa och könsorganen (Stevens- Johnsons syndrom)
hallucinationer (att ” se ” eller ” höra ” saker som egentligen inte finns) förvirring eller oro känsla av att ” vingla ” eller vara ostadig när du rör dig
okontrollerbara kroppsrörelser (tics), okontrollerbara muskelspasmer som påverkar ögonen, huvudet och bålen (koreoatetos) eller andra ovanliga kroppsrörelser som ryckningar, skakningar eller stelhet
en allvarlig hudreaktion som börjar med ett smärtsamt rött område och utvecklas till stora blåsor där hudlagren sedan faller av (toxisk epidermal nekrolys)
oftare förekommande anfall hos dem som redan har epilepsi förändringar i leverfunktionen, vilket visar sig i blodprover, eller leversvikt förändringar som kan visa sig i blodprover – bland annat minskat antal röda blodkroppar (anemi), minskat antal vita blodkroppar (leukopeni, neutropeni, agranulocytos), minskat antal blodplättar (trombocytopeni), minskat antal av alla dessa blodkroppstyper (pancytopeni) och en sjukdom i benmärgen som kallas aplastisk anemi
Om du får biverkningar Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR LAMICTAL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på blister, kartong eller burk.
Utgångsdatumet är den sista dagen i angiven månad.
Inga särskilda förvaringsanvisningar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är lamotrigin.
En tablett innehåller 25 mg, 50 mg, 100 mg eller 200 mg lamotrigin.
Övriga innehållsämnen är: laktosmonohydrat, mikrokristallin cellulosa, povidon K30, natriumstärkelseglykolat (typ A), gul järnoxid (E172) och magnesiumstearat.
Innehållsdeklaration Den aktiva substansen är lamotrigin.
En Lamictal < löslig/ tuggbar > < löslig > tablett innehåller 2 mg, 5 mg, 25 mg, 50 mg, 100 mg eller 200 mg lamotrigin.
Övriga innehållsämnen är: kalciumkarbonat, lågsubstituerad hydroxipropylcellulosa, aluminiummagnesiumsilikat, natriumstärkelseglykolat (typ A), povidon K30, sackarinnatrium, magnesiumstearat, svartvinbärsarom.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
110 Lamictal 25 mg tabletter är märkta ” GSEC7 ” på ena sidan och ” 25 ” på den andra.
En förpackning innehåller blistrar om 14, 21, 30, 42, 50, 56 eller 100 tabletter.
Det finns också Upptrappningsförpackningar med 21 eller 42 tabletter som kan användas under de första veckornas behandling när dosen långsamt ökas.
Lamictal 50 mg tabletter är märkta ” GSEE1 ” på ena sidan och ” 50 ” på den andra.
En förpackning innehåller blistrar om 14, 30, 42, 56, 90 eller 100 tabletter.
Det finns också Upptrappningsförpackningar med 42 tabletter som kan användas under de första veckornas behandling när dosen långsamt ökas.
Lamictal 100 mg tabletter är märkta ” GSEE5 ” på ena sidan och ” 100 ” på den andra.
En förpackning innehåller blistrar om 30, 50, 56, 90 eller 100 tabletter.
Lamictal 200 mg tabletter är märkta ” GSEE7 ” på ena sidan och ” 200 ” på den andra.
En förpackning innehåller blistrar om 30, 56 eller 100 tabletter.
Läkemedlets utseende och förpackningsstorlekar Lamictal dispergerbara tabletter/ tuggtabletter (alla styrkor) är vita till gulvita och kan vara lätt marmorerade.
De luktar svartvinbär.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Lamictal 2 mg dispergerbara tabletter/ tuggtabletter är runda.
De är märkta ” LTG ” ovanför siffran ” 2 ” på ena sidan och med två överlappande ovaler i rät vinkel på den andra sidan.
En burk innehåller 30 tabletter.
Lamictal 5 mg dispergerbara tabletter/ tuggtabletter är avlånga med böjda sidor.
De är märkta ” GS CL2 ” på ena sidan och ” 5 ” på den andra.
En förpackning innehåller blistrar om 10, 14, 28, 30, 50 eller 56 tabletter.
Lamictal 25 mg dispergerbara tabletter/ tuggtabletter är fyrkantiga med rundade hörn.
De är märkta ” GSCL5 ” på ena sidan och ” 25 ” på den andra.
En förpackning innehåller blistrar om 10, 14, 21, 28, 30, 42, 50, 56 eller 60 tabletter.
Det finns Upptrappningsförpackningar med 21 eller 42 tabletter som kan användas under de första veckornas behandling när dosen långsamt ökas.
Lamictal 50 mg dispergerbara tabletter/ tuggtabletter är fyrkantiga med rundade hörn.
De är märkta ” GSCX7 ” på ena sidan och ” 50 ” på den andra.
En förpackning innehåller blistrar om 10, 14, 30, 42, 50, 56, 60, 90, 100 eller 200 tabletter.
Det finns Upptrappningsförpackningar med 42 tabletter som kan användas under de första veckornas behandling när dosen långsamt ökas.
Lamictal 100 mg dispergerbara tabletter/ tuggtabletter är fyrkantiga med rundade hörn.
De är märkta ” GSCL7 ” på ena sidan och ” 100 ” på den andra.
En förpackning innehåller blistrar om 10, 30, 50, 56, 60, 90, 100 eller 200 tabletter.
Lamictal 200 mg dispergerbara tabletter/ tuggtabletter är fyrkantiga med rundade hörn.
De är märkta ” GSEC5 ” på ena sidan och ” 200 ” på den andra.
En förpackning innehåller blistrar om 10, 30, 50, 56, 60, 90, 100 eller 200 tabletter.
Innehavare av godkännande för försäljning och tillverkare
Innehavare av godkännande för försäljning:
[Se bilaga I – Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post} >
111 Tillverkare: < Glaxo Operations UK Limited (Trading as Glaxo Wellcome Operations), Priory Street, Ware, Hertfordshire SG12 0DJ, Storbritannien. >
< GlaxoSmithKline Pharmaceuticals S. A., Ul.
Grunwaldzka 189, 60- 322 Poznan, Polen. >
< Glaxo Wellcome GmbH & Co., Industriestrasse 32- 36, 23843 Bad Oldesloe, Tyskland. >
< GlaxoSmithKline EOOD, Gradinarska Street 5, Sofia 1510, Bulgarien. >
< Glaxo Wellcome S. A., Avda.
Extremadura, 3, Poligono Industrial Allenduero, 09400 Aranda de Duero (Burgos), Spanien. >
[Kompletteras nationellt]
112 BILAGA IV
VILLKOR FÖR GODKÄNNANDE( N) FÖR FÖRSÄLJNING
113 VILLKOR SOM ANSES VÄSENTLIGA FÖR EN SÄKER OCH EFFEKTIV ANVÄNDNING AV LÄKEMEDLET, INKLUSIVE BIVERKNINGSBEVAKNING
Innehavaren av godkännandet för försäljning åtar sig att i tid anmäla ändringar inom ramen för förfarandet för ömsesidigt erkännande/ det nationella förfarandet, så att ändringen av märkningen kan verkställas, i det fall sådana ändringar överenskoms på rekommendation av arbetsgruppen för biverkningsbevakning med avseende på självmordstankar och självmordsbeteende i samband med användning av epilepsiläkemedel.
114
European Medicines Agency Evaluation of Medicines for Human Use
London den 23 juli 2008 Dok. ref.
EMEA/ 476649/ 2008
KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP)
YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 30 FÖR Lamictal med synonymer
Internationellt generiskt namn (INN): lamotrigin
BAKGRUNDSINFORMATION Lamictal med synonymer, 25 mg, 50 mg, 100 mg och 200 mg tabletter samt 2 mg, 5 mg, 25 mg, 50 mg, 100 mg och 200 mg lösliga tabletter/ tuggbara tabletter, är ett läkemedel mot epilepsi som används för behandling av epilepsi och bipolär sjukdom.
Den 1 mars 2007 hänsköt GlaxoSmithKline Research & Development ett ärende till EMEA i enlighet med artikel 30 i direktiv 2001/ 83/ EG i dess ändrade form för harmonisering av nationellt godkända produktresuméer, märkning och bipacksedel, inklusive kvalitetsaspekter av läkemedlet Lamictal med synonymer.
Grunden för hänskjutningen var att det fanns skillnader mellan produktresuméerna, inklusive kvalitetsaspekterna av Lamictal med synonymer enligt godkännandena i medlemsstaterna, med avseende på indikationen.
Epilepsi
Vuxna och barn över 12 år Lamictal är indicerat för användning som tilläggsbehandling eller monoterapi vid behandling av epilepsi, för partiella anfall och generaliserade anfall, inklusive tonisk- kloniska anfall och anfall i samband med Lennox- Gastauts syndrom.
Barn 2 till 12 år Lamictal är indicerat för användning som tilläggsbehandling vid behandling av epilepsi, för partiella anfall och generaliserade anfall, inklusive tonisk- kloniska anfall och anfall i samband med Lennox- Gastauts syndrom.
När kontroll av epilepsin har uppnåtts under tilläggsbehandling kan antiepileptika som ges samtidigt sättas ut och patienten kan fortsätta med monoterapi med Lamictal.
Bipolär sjukdom
Ungdomar från 18 år Lamictal är indicerat för förebyggande av episoder med humörsvängningar hos patienter med bipolär sjukdom, huvudsakligen förebyggande av depressionsepisoder.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel. +44 207 418 84 00 Fax +44 207 418 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Med avseende på kvalitetsaspekter:
Den aktiva substansen och läkemedlet har beskrivits på lämpligt sätt och en allmänt tillfredsställande dokumentation har tillhandahållits.
De hjälpämnen som används vid formulering av läkemedlet och i tillverkningsprocesserna är av standardtyp för de föreslagna läkemedelsformerna.
Resultaten tyder på att den aktiva substansen och läkemedlet kan framställas på ett reproducerbart sätt.
Förfarandet inleddes den 29 mars 2007.
Innehavaren av godkännandet för försäljning tillhandahöll kompletterande information den 16 oktober 2007.
Vid sitt möte den 21- 24 april 2008 fann CHMP i ljuset av alla inlämnade uppgifter och den vetenskapliga diskussionen inom kommittén att förslaget till harmonisering av produktresumé, märkning och bipacksedel, inklusive kvalitetsaspekterna, kan godkännas och bör genomföras.
Den 24 april 2008 avgav CHMP ett positivt yttrande med rekommendation om harmonisering av produktresumé, märkning och bipacksedel, inklusive kvalitetsaspekter, för Lamictal med synonymer.
Listan över berörda produktnamn finns i bilaga I.
De vetenskapliga slutsatserna finns i bilaga II och ändrad produktresumé, märkning och bipacksedel i bilaga III.
Ett beslut utfärdades av Europeiska kommissionen den 23 juli 2008.
Sida 2/ 2
European Medicines Agency Evaluation of Medicines for Human Use
15 september 2005 EMEA/ CHMP/ 230274/ 2005
YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 29. 2 (1) FÖR Lansopon 15 mg och 30 mg Internationellt generiskt namn (INN):
Lansoprazol
BAKGRUNDSINFORMATION
Lansopon (lansoprazol) är en protonpumpshämmare som hämmar sekretion av magsyra och används för behandling av duodenal - och ventrikelsår, refluxesofagit, Zollinger- Ellisons syndrom samt eradikering av Helicobacter pylori i kombination med rekommenderat antibiotikum och förebyggande mot återfall hos patienter med peptiska sår orsakade av Helicobacter pylori.
Ett godkännande för försäljning av Lansopon (15 mg och 30 mg) beviljades till Hexal AG i Finland den 7 november 2003.
Ett förfarande för ömsesidigt erkännande inleddes den 16 september 2004.
Finland var referensmedlemsstat och berörda medlemsstater var Belgien, Tyskland, Luxemburg och Nederländerna.
De berörda medlemsstaterna har inte kunnat enas om ett ömsesidigt erkännande av det godkännande för försäljning som beviljats av referensmedlemsstaten.
Ansökan drogs tillbaka i Nederländerna och Tyskland hänsköt skälen till oenigheten till EMEA den 15 december 2004.
Signifikanta skillnader har konstaterats i jämförelse med referensläkemedlet när det gäller avdelningen om dosering i produktresumén.
Produktresumén för referensprodukten i Tyskland innehåller specifika doser och doseringsscheman för kombinationer av lansoprazol och rekommenderat antibiotikum för eradikering av Helicobacter pylori.
Skiljedomsförfarandet inleddes den 20 januari 2005.
Rapportör respektive medrapportör var Sif Ormarsdottir/ Tomas Salmonson, Gottfried Kreutz/ Julia Dunne.
Innehavaren av godkännandet för försäljning lämnade skriftliga förklaringar den 13 april 2005.
Ändringar av produktresuméns
doseringsrekommendationer för antibiotika i enlighet med ” Riktlinjer för ordalydelsen i utvalda avsnitt i produktresumér om behandling för eradiktering av Helicobacter pylori ” (“ Points to consider on wording of Helicobacter pyolori eradication therapy in selected SPC sections ”), godkändes av CHMP och ett positivt yttrande antogs den 23 juni 2005.
Listan över berörda produktnamn finns i bilaga I.
De vetenskapliga diskussionerna finns i bilaga II och produktresumén i bilaga III.
Europeiska kommissionen förvandlade det slutliga yttrandet till ett beslut den 15 september 2005.
(1) Artikel 29. 2 i direktiv 2001/ 83/ EG, i dess senaste lydelse.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. eu. int http: // www. emea. eu. int EMEA 2005 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged 
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORM, STYRKOR, ADMINISTRERINGSSÄTT SAMT SÖKANDE OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA
1 Medlemsstat
Innehavare av godkännande Sökande för försäljning
Fantasinamn Lansoprazole BEXAL 15 mg
Styrka
Läkemedelsform
Administrerings - sätt
HEXAL AG
gélules gastro- resistantes Lansoprazole BEXAL 30 mg
15 mg
Enterokapsel, hård
Oral användning
Belgien
- Industriestraße 25
gélules gastro- resistantes
30 mg
Enterokapsel, hård
Oral användning
Lansoprazol HEXAL
30 mg
Enterokapsel, hård
Oral användning
Lansoprazol HEXAL 15 mg
HEXAL AG
Hartkapseln
15 mg
Enterokapsel, hård
Oral användning
Tyskland
- Industriestraße 25
Lansoprazol HEXAL 30 mg
D- 83607 Holzkirchen
Hartkapseln
30 mg
Enterokapsel, hård
Oral användning
Finland
HEXAL AG Industriestraße 25
-
Lansopon
15 mg
Enterokapsel, hård
Oral användning
D- 83607 Holzkirchen
30 mg
30 mg
Enterokapsel, hård
Oral användning
Lansoprazol HEXAL 15 mg
HEXAL AG
Hartkapseln
15 mg
Enterokapsel, hård
Oral användning
Luxemburg
-
Industriestraße 25
Lansoprazol HEXAL 30 mg
D- 83607 Holzkirchen
Hartkapseln
30 mg
Enterokapsel, hård
Oral användning
2 BILAGA II
VETENSKAPLIGA SLUTSATSER OCH SKÄLEN TILL ÄNDRING AV PRODUKTRESUMÉN, FRAMLAGDA AV EMEA
3 VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV LANSOPON 15 MG, 30 MG, ENTEROKAPSLAR, HÅRDA (se bilaga I)
Lansopon 15 mg, 30 mg, hårda enterokapslar, hänsköts för skiljedom enligt artikel 29 i rådets direktiv 2001/ 83/ EG, i dess ändrade lydelse, som en följd av frågor som Tyskland tagit upp i samband med ett förfarande för ömsesidigt erkännande med Finland som referensmedlemsstat.
Frågorna gällde avvikelser jämfört med referensprodukterna med avseende på doseringen.
Eradikering av Helicobacter pylori och läkning av peptiskt magsår
Eradikering av Helicobacter pylori har visat sig vara en definitiv behandling vid sår i tolvfingertarmen och de flesta former av magsår.
Det har också bevisats att eradikering förebygger recidiv av sår utan någon sekretionshämmande underhållsbehandling.
Lansoprazol 30 mg kombinerat med amoxicillin 1g, klaritromycin 250 eller 500 mg, eller metronidazol 400 mg två gånger dagligen ledde till eradikeringsnivåer på mellan 71 och 94%, och läkningsfrekvensen för sår var i allmänhet > 80% i väl utformade studier.
Preliminära data tyder på att lansoprazolbaserad eradikeringsbehandling är effektivt hos barn och äldre.
Trippelbehandlingar med en protonpumpshämmare, klaritromycin och endera amoxycillin eller metronidazol är den mest accepterade behandlingen av Helicobacter pylori- infektion.
Kombinationer av lansoprazol med en eller två antibiotika gav likvärdig eradikering av Helicobacter pylori.
En trippelbehandling med protonpumpshämmare under fjorton dagar ger bättre resultat än behandlingsprogram på sju dagar.
En metaanalys av studier där man jämförde trippelbehandling, två gånger dagligen under en vecka med en protonpumpshämmare, klaritromycin (C) och amoxycillin (A) (PCA), med användning av protonpumpshämmare, klaritromycin och en nitromidazol (N) (PCN) för eradikering av Helicobacter pylori gav stödjande bevis för likvärdig effekt av Helicobacter pylori- eradikering.
Kombinationen av lansoprazol och antibiotika, endera som dubbel - eller trippelbehandling uppvisade en Helicobacter pylori- eradikeringsfrekvens på mellan 80 och 90%.
Trippelbehandling möjliggör eradikering av Helicobacter pylori i mer än 85% av fallen hos patienter med peptiskt magsår.
Överväganden avseende nytta/ riskförhållandet
Tillgängliga data stöder användningen av lansoprazol- amoxicillin- klaritromycin som förstahandsval vid behandling.
Vid klaritromycinresistens eller behandlingsmisslyckanden, kan kombinationen lansoprazol - amoxicillin- metronidazol användas, och vid betalaktamallergi är det lämpligt med kombinationen lansoprazol- klaritromycin- metronidazol.
För att undvika behandlingsmisslyckanden bör man emellertid ta hänsyn till lokala antibakteriella resistensmönster och lokala riktlinjer.
Nytta/ riskförhållandet för Lansopon 15 mg, 30 mg anses vara fördelaktigt förutsatt att produktresumén innehåller lämplig information om eradikeringsbehandling mot Helicobacter pylori.
SKÄL FÖR ÄNDRING AV PRODUKTRESUMÉN CHMP har förordat att godkännande för försäljning beviljas, med ändringar i produktresumén i enlighet med bilaga III för Lansopon och synonymer (se bilaga 1) och med beaktande av följande:
Syftet med hänskjutningsförfarandet var att nå enighet om en produktresumé med tanke på doseringen vid eradikeringsbehandling mot Helicobacter pylori.
Den produktresumé som föreslagits av den sökande har bedömts på grundval av den dokumentation som lagts fram och den vetenskapliga diskussionen i kommittén.
4 BILAGA III
REFERENSLANDETS ÄNDRADE PRODUKTRESUMÉ
Anmärkning.
Denna produktresumé var bilagd till kommissionens beslut för detta hänskjutande enligt artikel 29 för lansoprazol innehållande läkemedel.
Texten var giltig vid detta tillfälle.
Efter kommissionens beslut kommer vederbörande myndigheter i medlemsländerna att uppdatera produktinformationen som erforderligt.
Därför representerar denna produktresumé inte nödvändigtvis den nuvarande texten.
5 1.
Lansoprazol och associerade namn (se bilaga I), 15 mg enterokapsel, hård Lansoprazol och associerade namn (se bilaga I), 30 mg enterokapsel, hård
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje hård kapsel innehåller 15 eller 30 mg lansoprazol.
[Fylls i lokalt]
Beträffande hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Enterokapsel, hård
15 mg:
Ogenomskinlig, gul, hård gelatinkapsel som innehåller pelletar med enterodragering.
30 mg:
Ogenomskinlig, vit, hård gelatinkapsel som innehåller pelletar med enterodragering.
[Fylls i lokalt]
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
• Behandling av duodenal - och ventrikelsår bekräftat med endoskopi eller röntgen • Behandling av refluxesofagit • Profylaktisk behandling av refluxesofagit. • Eradikering av Helicobacter pylori i kombination med lämplig antibiotikabehandling och för förebyggande av återfall av magsår hos patienter med H. pylori- associerade sår. • Zollinger- Ellisons syndrom.
4. 2.
Dosering och administreringssätt
Den rekommenderade dosen är 30 mg en gång om dagen i 2 veckor.
Hos patienter vars sår inte har läkt helt inom denna tid skall medicineringen fortsättas med samma dos i ytterligare två veckor.
Den rekommenderade dosen är 30 mg en gång om dagen i 4 veckor.
Såret läker normalt inom 4 veckor men om det inte har läkt helt inom denna tid, skall medicineringen fortsättas med samma dos i ytterligare 4 veckor.
Den rekommenderade dosen lansoprazol är 30 mg en gång om dagen i 4 veckor.
Om patienten inte har tillfrisknat helt inom denna tid, kan behandlingen fortsättas med samma dos i ytterligare 4 veckor.
15 mg en gång om dagen.
Dosen kan höjas till upp till 30 mg dagligen om nödvändigt.
Eradikering av Helicobacter pylori:
30 mg lansoprazol 2 gånger dagligen i en vecka i kombination med en av följande tre kombinationer: a) amoxicillin 1 g 2 gånger dagligen + klaritromycin 500 mg 2 gånger dagligen, b) klaritromycin 250 mg 2 gånger dagligen + metronidazol 400– 500 mg 2 gånger dagligen, c) amoxicillin 1 g 2 gånger dagligen + metronidazol 400– 500 mg 2 gånger dagligen.
Hänsyn skall tas till officiella lokala riktlinjer (t. ex. nationella rekommendationer) beträffande bakteriell resistens och lämplig användning och förskrivning av antibakteriella medel.
Den rekommenderade startdosen är 60 mg en gång om dagen.
Dosen skall justeras individuellt och behandlingen skall fortsätta så länge som det behövs.
Dagliga doser om upp till 180 mg har använts.
Om den erforderliga dagliga dosen överstiger 120 mg, skall den ges uppdelat på två doser.
Dosen behöver inte ändras för patienter med nedsatt njurfunktion.
Den normala dagsdosen om 30 mg skall emellertid inte överskridas hos dessa patienter.
Försiktighet skall iakttas vid administrering av lansoprazol till patienter med lindrigt till måttligt nedsatt leverfunktion.
Hos patienter med lindrig nedsättning, skall dosen inte vara högre än 30 mg.
Hos patienter med måttligt nedsatt leverfunktion skall dosen begränsas till 15 mg dagligen.
Då det saknas data om patienter med allvarligt nedsatt leverfunktion, skall sådana patienter inte behandlas med lansoprazol (se avsnitt 4. 4 ” Särskilda varningar och försiktighetsmått ”).
Lansoprazol rekommenderas inte till barn eftersom läkemedlets säkerhet och effekt inte har fastställts i denna population.
Lansoprazol elimineras långsammare hos äldre och det kan därför vara nödvändigt att administrera behandlingen i doser om 15– 30 mg beroende på individuella behov.
Dagsdosen för äldre patienter bör emellertid inte vara högre än 30 mg.
Kapslarna skall sväljas hela med vätska.
Kapslarna kan tömmas, men innehållet får inte tuggas eller finfördelas.
Samtidigt intag av föda förlångsammar och minskar absorptionen av lansoprazol.
Detta läkemedel har bäst effekt när det tas på tom mage.
4. 3.
Kontraindikationer
Överkänslighet mot lansoprazol eller mot något hjälpämne i produkten.
4. 4.
Särskilda varningar och försiktighetsmått
Diagnoserna ventrikel - / duodenalsår och refluxesofagit skall bekräftas med endoskopi eller andra lämpliga diagnostiska metoder.
Det händer att refluxesofagit inte manifesteras som ulceration och/ eller synlig skada och därför kan det i vissa fall vara otillräckligt med enbart endoskopi.
Malign ventrikeltumör skall uteslutas innan lansoprazolbehandling mot ventrikelsår sätts in eftersom lansoprazol kan maskera symtomen och fördröja diagnosen.
Lansoprazol skall användas med försiktighet hos patienter med allvarligt nedsatt leverfunktion.
(Se avsnitt 4. 2 ” Dosering och administreringssätt ”.)
7 Lansoprazol och omeprazol har en likartad verkningsmekanism och båda höjer pH- värdet i ventrikeln.
I analogi med omeprazol lämnas följande uppgift.
Sänkt surhetsgrad i ventrikeln beror på att lansoprazol ökar ventrikelns innehåll av bakterier som normalt finns i mag– tarmkanalen.
Behandling med lansoprazol kan leda till en något förhöjd risk för gastrointestinala infektioner som salmonella och campylobacter.
Eftersom det finns begränsade säkerhetsdata om underhållsbehandling som varar längre än 1 år, skall regelbunden omprövning av behandlingen och en noggrann skattning av risker och fördelar göras för sådana patienter (se avsnitt ” 5. 3 Prekliniska säkerhetsdata ”).
Om synrubbningar uppträder under långvarig användning (> 1 år), skall en oftalmolog konsulteras.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltasbrist.
4. 5.
Interaktion med andra läkemedel och övriga interaktioner
Läkemedel associerade med cytokrom P450 Eftersom lansoprazol metaboliseras via ett enzymsystem som är associerat med cytokrom P450 (CYP2C19 och CYP3A4), är interaktioner med läkemedel som metaboliseras via samma system möjliga.
Andra läkemedels effekter på lansoprazol
Läkemedel som hämmar CYP2C19 Läkemedel som hämmar CYP2C19 kan höja plasmakoncentrationen av lansoprazol.
Fluvoxamin, en hämmare av CYP2C19, höjde plasmakoncentrationerna av lansoprazol upp till 4 gånger.
Läkemedel som hämmar CYP3A4 Läkemedel som hämmar CYP3A4, som ketokonazol, itrakonazol, proteashämmare, makrolider osv., kan påtagligt höja plasmakoncentrationerna av lansoprazol.
Lansoprazols effekter på andra läkemedel
Ketokonazol och itrakonazol Absorptionen av ketokonazol och itrakonazol från mag– tarmkanalen förbättras av närvaron av magsyra.
Administrering av lansoprazol kan leda till subterapeutiska koncentrationer av ketokonazol och itrakonazol och kombinationen skall undvikas.
Effekten kan också uppstå om lansoprazol kombineras med andra läkemedel vars absorption påverkas av pH- värdet.
Digoxin Samtidig administrering av lansoprazol och digoxin kan leda till högre plasmanivåer av digoxin.
Hos patienter som får digoxin skall därför plasmanivåerna kontrolleras och digoxindosen vid behov justeras.
Läkemedel som metaboliseras av CYP3A4 Lansoprazol kan höja plasmakoncentrationen av läkemedel som metaboliseras av CYP3A4.
Försiktighet bör iakttas om lansoprazol kombineras med läkemedel som metaboliseras av detta enzym.
Takrolimus Samtidig administrering av lansoprazol höjer plasmakoncentrationerna av takrolimus (ett CYP3A - och P- gp- substrat).
Vid exponering för lansoprazol ökade den genomsnittliga exponeringen för takrolimus med upp till 81%.
Kontroll av plasmakoncentrationerna av takrolimus rekommenderas vid in - respektive utsättande av samtidig behandling med lansoprazol.
8 Karbamazepin Försiktighet bör iakttas vid samtidig behandling med karbamazepin (ett CYP3A- substrat) och lansoprazol.
Läkemedelskombinationen kan resultera i såväl höjda koncentrationer av karbamazepin som sänkta koncentrationer av lansoprazol.
Fenytoin Studier har visat att det kan vara nödvändigt att sänka dosen fenytoin (CYP2C19 - och CYP2C9 - substrat) vid samtidig administrering med lansoprazol.
Försiktighet och kontroll av plasmakoncentrationerna av fenytoin rekommenderas vid in - respektive utsättande av lansoprazol.
Warfarin Försiktighet och tätare kontroller rekommenderas vid in - respektive utsättande av lansoprazol hos patienter som samtidigt behandlas med warfarin.
Teofyllin Lansoprazol ger en sänkning om 14% av plasmakoncentrationerna av teofyllin.
Hos vissa patienter kan sänkningen vara kliniskt relevant.
Försiktighet bör iakttas vid kombination av de två läkemedlen.
Kliniskt signifikanta interaktioner mellan lansoprazol och icke- steroida antiinflammatoriska läkemedel eller diazepam har inte påvisats men formella interaktionsstudier med lansoprazol och NSAID- preparat har inte utförts.
Antacida och sukralfat kan minska lansoprazols biotillgänglighet.
Dosen lansoprazol skall därför tas minst en timme före eller efter intag av antacida eller sukralfat.
Det har observerats att lansoprazol hämmar transportproteinet P- glykoprotein (Pgp) in vitro.
Det kan inte uteslutas att lanzoprazol kan påverka transport via detta protein och därmed höja plasmakoncentrationerna av P- gp- substrat som digoxin.
Försiktighet skall iakttas vid kombination av lansoprazol och läkemedel som har ett smalt terapeutiskt index, eftersom lansoprazols effekt på metabolismen av andra läkemedel inte har undersökts fullständigt.
Avsikten är att behandlingen av Helicobacter pylori- infektion skall ges i form av samtidig administrering av lansoprazol, klaritromycin och ytterligare ett antibiotikum.
Den systemiska effekten av denna kombination har ännu inte undersökts.
Som försiktighetsmått måste man därför av teoretiska skäl förvänta sig en förstärkt interaktion med andra läkemedel.
Följaktligen rekommenderas kontroll av serumnivåerna av andra läkemedel som tas under den veckolånga eradikeringsterapin.
Detta gäller i synnerhet sådana läkemedel som också metaboliseras via cytokrom P450- systemet.
Hittills har följande interaktioner mellan lansoprazol och ett/ två antibiotikapreparat som används i eradikeringsterapi konstaterats:
Samtidigt administrerat läkemedel
Dos och duration av samtidig administrering
Effekt *
lansoprazol + klaritromycin
30 mg + 500 mg 3 gånger dagligen i 5 dagar
Höjer plasmahalterna av en klaritromycinmetabolit med 16%; ökar lansoprazols biotillgänglighet med 19– 32%
lansoprazol + amoxicillin lansoprazol + metronidazol
30 mg + 1000 mg 3 gånger dagligen i 5 dagar Ännu inte undersökt
Bromsar upptaget av amoxicillin
lansoprazol + klaritromycin + amoxicillin
30 mg + 500 mg + 1000 mg 2 gånger dagligen i 5 dagar
Ökar biotillgänglighet respektive halveringstid för lansoprazol med 30%; höjer plasmahalterna av en klaritromycinmetabolit
9 med 30%
* Klaritromycins effekter på lansoprazols farmakokinetik beror sannolikt på patientens CYP2C19 - genotyp.
Effekterna bör vara mer påtagliga hos en långsam metaboliserare än hos en snabb.
Intag av föda minskar lansoprazols biotillgänglighet: lansoprazol bör tas före måltid.
4. 6.
Graviditet och amning
För lansoprazol saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter på graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Därför rekommenderas inte användning av lansoprazol under graviditet.
Det är inte känt om lansoprazol utsöndras i human bröstmjölk.
Djurstudier har visat att lansoprazol utsöndras i mjölk.
Vid beslut om huruvida amning ska fortsättas/ avbrytas eller om behandling med lansoprazol ska fortsättas/ avbrytas skall amningens nytta för barnet vägas mot lansoprazolbehandlingens nytta för modern.
4. 7.
Effekter på förmågan att framföra fordon och använda maskiner
Biverkningar som yrsel och trötthet kan förekomma (se avsnitt 4. 8 Biverkningar).
Under sådana omständigheter kan reaktionsförmågan försämras.
Hänsyn skall tas till detta vid framförande av fordon eller användning av maskiner (se avsnitt 4. 8 Biverkningar).
4. 8.
Biverkningar
Vanliga (> 1%)
Mindre vanliga (0, 1 - 1%)
Sällsynta (0, 01 - 0, 1%)
Mycket sällsynta (< 0, 01%)
Magtarmkanalen
illamående,
mun - eller
kolit, stomatit och svart tunga
diarré, magsmärta, förstoppning, kräkningar, flatulens och dyspepsi
halstorrhet, glossit, candidiasis i esofagus, pankreatit
Hud och subkutan vävnad
eksem, urtikaria och klåda
petekier, purpura, håravfall, erythema multiforme, Stevens- Johnsons syndrom och toxisk epidermal nekrolys.
Centrala och perifera nervsystemet
huvudvärk, yrsel
rastlöshet, sömnsvårigheter, dåsighet, depression, hallucinationer, konfusion, svindel och parestesi, somnolens, tremor
10 Lever och njurar
förhöjda
hepatit, ikterus och
halter av leverenzymer
interstitiell nefrit
Blodet och lymfsystemet Hjärtat och blodkärl Muskuloskeletala systemet och bindväv Sinnesorganen Endokrina systemet
trombocytopeni, eosinofili, pancytopeni och agranulocytos, anemi, leukopeni perifert ödem, palpitation och bröstsmärta muskel - och ledsmärta smakrubbningar och synrubbningar
agranulocytos gynekomasti, galaktorré
Allmänna symtom
trötthet
feber, hyperhidros,
anafylaktisk chock,
Undersökningar
bronkkonstriktion, impotens och angioödem
allmän sjukdomskänsla förhöjda halter av kolesterol och triglycerider
4. 9.
Överdosering
Effekterna av överdosering av lansoprazol hos människa är inte kända (även om den akuta toxiciteten sannolikt är låg) och följaktligen kan anvisningar om behandling inte lämnas.
Dagsdoser om upp till 180 mg lansoprazol har emellertid administrerats i prövningar utan några signifikanta biverkningar.
Biverkningar beträffande möjliga symtom på överdosering av lansoprazol.
Hemodialys eliminerar inte lansoprazol i signifikant grad.
Vid behov rekommenderas ventrikeltömning, kol och symtomatisk behandling.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1.
Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Protonpumpshämmare, ATC- kod:
A02BC03.
Lansoprazol är en protonpumpshämmare.
Det hämmar det sista steget i bildningen av magsyra genom att hämma aktiviteten hos H+/ K+ - ATPas i ventrikelns parietalceller.
Hämningen är dosberoende och reversibel, och gäller både basal och stimulerad sekretion av magsyra.
Lansoprazol koncentreras i parietalcellerna och blir aktivt i den sura miljön, varpå det reagerar med sulfhydrylgruppen i H+/ K+ - ATPas och därigenom hämmar enzymaktiviteten.
Lansoprazol är en specifik hämmare av parietalcellens protonpump.
En peroral engångsdos om 30 mg lansoprazol hämmar pentagastrinstimulerad sekretion av magsyra med ca 80%.
Efter upprepad daglig administrering i sju dagar, uppnås ca 90% hämning av magsyrasekretionen.
Den basala sekretionen av magsyra påverkas i motsvarande grad.
En peroral engångsdos om 30 mg minskar den basala sekretionen med ca 70%, och patientens symtom lindras följaktligen från den första dosen.
Snabb symtomlindring uppnås med 30 mg dagligen och
11 de flesta patienterna med duodenalsår tillfrisknar inom 2 veckor, patienter med ventrikelsår och refluxesofagit inom 4 veckor.
5. 2.
Farmakokinetiska uppgifter
Lansoprazol inaktiveras snabbt av magsyra och administreras därför som enterodragerade granulat i gelatinkapslar.
Absorptionen från duodenum är snabb och maximal plasmakoncentration uppnås inom 1, 5– 2, 0 timmar.
Efter en engångsdos om 30 mg och efter upprepad daglig administrering är biotillgängligheten 80– 90%.
Intag av föda bromsar absorptionshastigheten av lansoprazol och minskar dess biotillgänglighet (AUC) med ca 25%.
Antacida och sukralfat kan minska lansoprazols biotillgänglighet.
Plasmaproteinbindningen av lansoprazol är ca 95% men detta har inte konstaterats ha någon signifikant effekt på andra proteinbundna läkemedel.
Metabolismen av lansoprazol katalyseras huvudsakligen av enzymet CYP2C19.
Enzymet CYP3A4 bidrar också till metabolismen.
CYP2C19 uppvisar genetisk polymorfism och 2– 6% av populationen, som kallas långsamma metaboliserare, är homozygoter för en muterad CYP2C19- allel och saknar därför ett funktionellt CYP2C19- enzym.
Exponeringen för lansoprazol är flerfaldigt högre hos långsamma metaboliserare än hos snabba metaboliserare.
Halveringstiden i eliminationsfasen är 1, 0– 2, 0 timmar.
Halveringstiden förändras inte under behandlingen.
En engångsdos lansoprazol har en hämmande effekt på magsyrasekretionen i mer än 24 timmar.
Eftersom lansoprazol aktiveras i parietalcellerna, är dess plasmakoncentration inte relaterad till hämningen av magsyrasekretionen.
Lansoprazol metaboliseras huvudsakligen i levern.
Tre metaboliter har identifierats i plasma: sulfonmetaboliten, 5- hydroxilansoprazol och sulfidmetaboliten.
Dessa metaboliter har ingen signifikant effekt på syrasekretionen.
Ca 15– 50% av metaboliterna utsöndras i urinen och återstoden i feces.
Tre metaboliter har identifierats i urinen:
5- hydroxisulfon, 5- hydroxisulfid och 5- hydroxilansoprazol.
Hos patienter med cirros ökar AUC för lansoprazol signifikant och halveringstiden i eliminationsfasen är förlängd men inga tecken på ackumulering av lansoprazol har påvisats.
Lansoprazols biotillgänglighet förändras inte signifikant vid njurinsufficiens.
Hos äldre är eliminationen av lansoprazol något fördröjd.
5. 3.
Prekliniska säkerhetsuppgifter
Gängse studier avseende allmäntoxicitet, upprepad dosering, reproduktionstoxikologiska effekter eller genotoxicitet visade inte några särskilda risker för människa.
I två karcinogenicitetsstudier på råtta orsakade lansoprazol såväl dosrelaterad hyperplasi av ECL- celler som ECL- cellskarcinoider, associerade med hypergastrinemi på grund av hämning av syrasekretionen, samt retinal atrofi.
Retinal atrofi uppträdde inte förrän 18 månader efter behandling.
Detta observerades inte hos apa, hund eller mus.
Hos mus utvecklades dosrelaterad hyperplasi av ECL- celler i ventrikeln liksom levertumörer och adenom i rete testis.
Den kliniska relevansen av dessa fynd är inte känd.
Resultat av studier av karcinogen potential visar att behandling med lansoprazol är associerad med hyperplasi av Leydigceller och godartade Leydigcellstumörer hos råtta.
Intestinal metaplasi har konstaterats i djurstudier på råtta.
Den kliniska relevansen av dessa fynd är inte känd.
12 6 FARMACEUTISKA UPPGIFTER
6. 1.
Förteckning över hjälpämnen
Kärna av socker (sackaros och majsstärkelse) Natriumlaurilsulfat Meglumin Mannitol Hypromellos Makrogol 6000 Talk Polysorbat 80 Titandioxid (E 171) Metakrylsyra- etylakrylat- sampolymer, 1: 1, dispersion 30%
Kapselskal:
Gelatin Titandioxid (E 171)
För Lansoprazol 15 mg dessutom:
Kinolingult (E 104)
[Fylls i lokalt]
6. 2.
Inkompatibiliteter
Ej relevant
6. 3.
Hållbarhet
3 år
6. 4.
Särskilda förvaringsanvisningar
Förvaras vid högst 25 ºC.
Fuktkänsligt.
6. 5.
Förpackningstyp och innehåll
Aluminium/ Aluminiumblister (Alu/ OPA/ PVC/ PE)
Lansoprazol 15 mg:
7, 10, 14, 15, 20, 28, 30, 35, 50, 56, 60, 84, 98, 100 och 250 kapslar
Lansoprazol 30 mg:
2, 7, 10, 14, 15, 20, 28, 30, 35, 42, 50, 56, 60, 98, 100 och 250 kapslar
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
[Fylls i lokalt]
6. 6.
Anvisningar för användning och hantering
Inga särskilda anvisningar.
13 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Fylls i lokalt]
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Fylls i lokalt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE / FÖRNYAT GODKÄNNANDE
[Fylls i lokalt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
14
European Medicines Agency Evaluation of Medicines for Human Use
21 februari 2006 EMEA/ CHMP/ 373083/ 2005
KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP) YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 29. 2 (1) FÖR Lansoprazol AbZ- Pharma 15 mg och 30 mg Internationellt generiskt namn (INN):
Lansoprazol
BAKGRUNDSINFORMATION
Lansoprazol AbZ- Pharma (lansoprazol) är en protonpumpshämmare som hämmar sekretion av magsyra och används för behandling av duodenal - och ventrikelsår, refluxesofagit, gastroesofageal refluxsjukdom, behandling och profylaktisk behandling av NSAID- relaterade ventrikel - och duodenalsår, Zollinger- Ellisons syndrom samt eradikering av Helicobacter pylori i kombination med rekommenderat antibiotikum och förebyggande mot återfall hos patienter med peptiska sår orsakade av Helicobacter pylori.
Ett godkännande för försäljning av Lansoprazol AbZ- Pharma (15 mg och 30 mg) beviljades till ratiopharm GmbH i Finland den 7 november 2003.
Ett förfarande för ömsesidigt erkännande inleddes den 16 september 2004.
Finland var referensmedlemsstat och berörd medlemsstat var Tyskland.
Dessa medlemsstater har inte kunnat enas om ett ömsesidigt erkännande av det godkännande för försäljning som beviljats av referensmedlemsstaten.
Tyskland hänsköt skälen till oenigheten till EMEA den 15 december 2004.
Signifikanta skillnader har konstaterats i jämförelse med referensläkemedlet när det gäller avdelningen om dosering i produktresumén.
Produktresumén för referensprodukten i Tyskland innehåller specifika doser och doseringsscheman för kombinationer av lansoprazol och rekommenderat antibiotikum för eradikering av Helicobacter pylori.
Skiljedomsförfarandet inleddes den 20 januari 2005.
Rapportör respektive medrapportör var Sif Ormarsdottir/ Tomas Salmonson, Gottfried Kreutz/ Julia Dunne.
Innehavaren av godkännandet för försäljning lämnade skriftliga förklaringar den 20 juli 2005.
Vid mötet i september 2005 ansåg CHMP, mot bakgrund av samtliga inlämnade data och den vetenskapliga diskussionen inom kommittén, att nytta/ riskförhållandet är gynnsamt för Lansoprazol AbZ- Pharma.
Ändringar av produktresuméns avsnitt 4. 2 (Dosering och administreringssätt) med utförliga doseringsrekommendationer för antibiotika i enlighet med ” Riktlinjer för ordalydelsen i utvalda avsnitt i produktresumér om behandling för eradikering av Helicobacter pylori ” (“ Points to consider on wording of Helicobacter pylori eradication therapy in selected SPC sections ”), godkändes av CHMP och ett positivt yttrande antogs den 15 september 2005.
Listan över berörda produktnamn finns i bilaga I.
De vetenskapliga diskussionerna finns i bilaga II och produktresumén i bilaga III.
1 Artikel 29. 2 i direktiv 2001/ 83/ EG, i dess senaste lydelse.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORM, STYRKOR, ADMINISTRERINGSSÄTT SAMT SÖKANDE OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA
1 Medlemsstat
Innehavare av godkännande för försäljning
Fantasinamn
Styrka
Läkemedelsform
Administrerings - sätt
ratiopharm GmbH Graf- Arco- Str.
3
Lansoprazol AbZ- Pharma
15 mg
Enterokapsel, hård
Finland
89075 Ulm
-
Tyskland
Lansoprazol AbZ- Pharma
30 mg
Enterokapsel, hård
ratiopharm GmbH Graf- Arco- Str.
3
Lansoprazol AbZ
15 mg Hartkapseln 15 mg
Enterokapsel, hård
Tyskland
-
89075 Ulm
Tyskland
Lansoprazol AbZ
30 mg Hartkapseln 30 mg
Enterokapsel, hård
2 BILAGA II
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄLEN TILL ÄNDRING AV PRODUKTRESUMÉN, MÄRKNINGEN OCH BIPACKSEDELN
3 VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV LANSOPRAZOL ABZ- PHARMA 15 MG, 30 MG, ENTEROKAPSLAR, HÅRDA (se bilaga I) Lansoprazol AbZ- Pharma 15 mg, 30 mg, hårda enterokapslar, hänsköts för skiljedom enligt artikel 29 i rådets direktiv 2001/ 83/ EG, i dess ändrade lydelse, som en följd av frågor som Tyskland tagit upp i samband med ett förfarande för ömsesidigt erkännande med Finland som referensmedlemsstat.
Frågorna gällde avvikelser jämfört med referensprodukterna med avseende på doseringen av trippelbehandling för eradikering av Helicobacter pylori.
Eradikering av Helicobacter pylori och läkning av peptiskt magsår I syfte att standardisera behandlingsregimerna för eradikering av Helicobacter pylori publicerades riktlinjer för behandling av Helicobacter pylori infektion av European Helicobacter pylori Study Group.
I rekommendationen “ The Maastricht Consensus ” står det att behandlingsregimerna för eradikering av Helicobacter pylori skall vara enkla, väl tolererade och uppnå en eradikeringsfrekvens på mer än 80% enligt principen ” med avsikt att behandla ”.
De behandlingsregimer som uppfyller de ovan angivna kriterierna är:
Eftersom ny information blev tillgänglig krävdes det en uppdatering av de ursprungliga riktlinjerna för att uppnå praktiska behandlingsriktlinjer som kan godtas inom all klinisk praxis, både inom primärvården och på expertnivå.
De uppdaterade riktlinjerna fastslogs vid mötet Maastricht 2- 2000 Consensus.
Det poängterades att behandlingen skall ses som ett paket som tar hänsyn till förstahands - och andrahandseradikeringsbehandlingar tillsammans.
Förstahandsterapin bör vara en trippelbehandling med en protonpumpshämmare eller ranitidin- vismutcitrat, kombinerat med klaritromycin (500 mg två gånger dagligen) och amoxicillin (1 g två gånger dagligen) eller metronidazol (500 mg två gånger dagligen).
Metronidazol ansågs först vara ett alternativ till amoxicillin men det finns nu en tendens att förbehålla metronidazol för räddningsbehandling om den första
protonpumpshämmare kombinerat med vismutsubcitrat (subsalicylat) och metronidazol och tertacyklin i minst 7 dagar har rekommenderats.
Om vismut inte finns tillgängligt skall PPI- baserade trippelbehandlingar användas.
Flera på varandra följande misslyckanden skall hanteras från fall till fall.
En lägre dos av klaritromycin i kombinationen klaritromycin- metronidazol stöds av kliniska data samt av rapporten ” Maastricht Consensus Report ”, där det står att en dos på 250 mg är tillräcklig även om den rekommenderade dosen är 500 mg.
En lägre dos av klaritromycin på 250 mg i trippelkombinationsbehandlingen med amoxicillin 1000 mg stöds dock inte av rapporten ” Maastricht 2- 2000 Consensus Report ”.
I en avhandling som nyligen publicerades av Bago et al i ” Wiener Klinische Wochenschrift 2004 ” anges det att 250 mg två gånger dagligen kan vara lika effektivt som 500 mg två gånger dagligen vid eradikering av Helicobacter pylori hos patienter med dyspepsi, även om eradikeringsfrekvensen var något lägre.
Men, i väntan på bekräftelse och på resultaten av rapporten ” Maastricht 3- 2005 Consensus Report ” rekommenderas en dos på 500 mg klaritromycin två gånger dagligen.
4 ÖVERVÄGANDEN AVSEENDE NYTTORISKFÖRHÅLLANDET
Vid klaritromycinresistens eller behandlingsmisslyckanden, kan kombinationen lansoprazol- amoxicillin- metronidazol användas, och vid betalaktamallergi är det lämpligt med kombinationen lansoprazol- klaritromycin- metronidazol.
För att undvika behandlingsmisslyckanden bör man emellertid ta hänsyn till lokala antibakteriella resistensmönster och lokala riktlinjer.
Nytta/ riskförhållandet för Lansoprazol AbZ- Pharma 15 mg, 30 mg anses vara fördelaktigt förutsatt att produktresumén innehåller lämplig information om eradikeringsbehandling mot Helicobacter pylori.
SKÄL TILL ÄNDRING AV PRODUKTRESUMÉN, MÄRKNINGEN OCH BIPACKSEDELN
Med beaktande av att det hänskjutna ärendet avsåg en överenskommelse om ett harmoniserat doseringsschema för trippelbehandling för eradikering av Helicobacter pylori, den produktresumé, märkning och bipacksedel som föreslagits av den sökande har bedömts på grundval av den dokumentation som lagts fram och den vetenskapliga diskussionen i kommittén, förordar CHMP godkännanden för försäljning för vilka produktresumén, märkningen och bipacksedeln finns i bilaga III för Lansoprazol AbZ- Pharma och synonymer (se bilaga I).
5 BILAGA III
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
6 PRODUKTRESUMÉ
7 1 LÄKEMEDLETS NAMN
Lansoprazol AbZ samt förknippade namn (se Annex I) 15 mg enterokapslar, hårda Lansoprazol AbZ samt förknippade namn (se Annex I) 30 mg enterokapslar, hårda
[Se bilaga I – fylls i lokalt]
2 KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING Varje kapsel innehåller 15 respektive 30 mg lansoprazol.
Innehåller även sackaros (socker).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3 LÄKEMEDELSFORM Enterokapsel, hård
Ogenomskinlig, gul, hård gelatinkapsel innehållande pelletar med enterodragering 30 mg kapsel:
Ogenomskinlig, gul, hård gelatinkapsel, innehållande pelletar med enterodragering
4 KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
- Behandling av duodenal - och ventrikelsår bekräftat med endoskopi eller röntgen
- Behandling av refluxesofagit
- Underhållsbehandling av refluxesofagit
- Zollinger- Ellisons syndrom
- Eradikation av Helicobacter pylori tillsammans med lämplig antibiotikabehandling samt
behandling för att förhindra återfall till patienter med H. pylori förknippade sår
4. 2 Dosering och administreringssätt Duodenalsår:
Hos patienter vars sår inte har läkt helt inom denna tid rekommenderas fortsatt behandling i ytterligare två veckor med samma dos.
Ventrikelsår:
Den rekommenderade dosen är 30 mg en gång dagligen i 4 veckor.
Såret läker normalt inom 4 veckor men om det inte har läkt helt inom denna tid, rekommenderas fortsatt behandling i ytterligare fyra veckor med samma dos.
Refluxesofagit:
Den rekommenderade dosen lansoprazol är 30 mg en gång dagligen i 4 veckor.
Om patienten inte har tillfrisknat helt inom denna tid, kan behandlingen fortsatta i ytterligare 4 veckor med samma dos.
Underhållsbehandling av refluxesofagit för att undvika återfall:
15 mg dagligen.
Dosen kan vid behov höjas till 30 mg dagligen.
Helicobacter pylori eradikation:
Rekommenderad dos är 30 mg lansoprazol 2 gånger dagligen under en vecka i kombination med en av följande alternativ:
c) 1 g amoxicillin två gånger dagligen + 400- 500 mg metronidazol två gånger dagligen
Lokala riktlinjer angående bakterieresistens samt lämplig användning av antibakteriella medel bör följas.
Zollinger- Ellisons syndrom:
Den rekommenderade startdosen är 60 mg en gång dagligen.
Dosen skall anpassas individuellt och behandlingen skall pågå så länge som det är nödvändigt.
Doseringar upp till 180 mg dagligen har använts.
Om den nödvändiga dagliga dosen överskrider 120 mg, skall den ges uppdelat på två doser.
Nedsatt lever - och njurfunktion:
Dosjusteringar är inte nödvändigt för patienter med nedsatt njurfunktion.
Den normala dagsdosen på 30 mg skall dock inte överskridas.
Försiktighet skall iakttas vid administrering av lansoprazol till patienter med lindrigt till måttligt nedsatt leverfunktion.
Hos patienter med lindrig nedsättning, skall dosen inte vara högre än 30 mg.
Hos patienter med måttligt nedsatt leverfunktion skall dosen begränsas till 15 mg dagligen.
Då det saknas data om patienter med allvarligt nedsatt leverfunktion, skall sådana patienter inte behandlas med lansoprazol.
Barn:
Lansoprazol rekommenderas inte till barn eftersom säkerhet och effekt inte har fastställts hos barn.
Äldre:
Lansoprazol elimineras långsammare hos äldre och det kan därför vara nödvändigt att administrera behandlingen i doser om 15– 30 mg beroende på individuella behov.
Dagsdosen för äldre patienter bör emellertid inte vara högre än 30 mg.
Kapslarna skall sväljas hela med vätska.
Kapslarna kan tömmas, men innehållet får inte tuggas eller finfördelas.
Samtidigt intag av föda förlångsammar och minskar absorptionen av lansoprazol.
Detta läkemedel har bäst effekt när det tas på tom mage.
4. 3 Kontraindikationer Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighetsmått Diagnoserna ventrikel - / duodenalsår och refluxesofagit skall bekräftas med endoskopi eller andra lämpliga diagnostiska metoder.
Det händer att refluxesofagit inte manifesteras som ulceration och/ eller synlig skada och därför kan det i vissa fall vara otillräckligt med enbart endoskopi.
Malign ventrikeltumör skall uteslutas innan lansoprazolbehandling för ventrikelsår sätts in eftersom lansoprazol kan maskera symtomen och fördröja diagnosen.
Lansoprazol skall användas med försiktighet till patienter med allvarligt nedsatt leverfunktion (se avsnitt 4. 2).
Lansoprazol och omeprazol har en likartad verkningsmekanism och båda höjer pH- värdet i ventrikeln.
9 med lansoprazol kan leda till en något förhöjd risk för gastrointestinala infektioner som salmonella och campylobacter.
Hos patienter med ventrikel - / duodenalsår skall det övervägas om infektion med H. pylori kan vara en etiologisk faktor.
Om lansoprazol används i kombination med antibiotika för att eradikera H. pylori, skall även anvisningarna om användningen av antibiotikapreparaten följas.
Eftersom det finns begränsade säkerhetsdata om underhållsbehandling som varar längre än 1 år, skall regelbunden omprövning av behandlingen och en noggrann skattning av risker och fördelar göras för sådana patienter.
Om synrubbningar uppstår under långvarig användning (> 1 år), skall behandlingen omdelbart avbrytas och en oftalmolog konsulteras.
Detta läkemedel innehåller sackaros.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner Läkemedel associerade med cytokrom P450 Eftersom lansoprazol metaboliseras via ett enzymsystem som är associerat med cytokrom P450 (CYP2C19 och CYP3A4), är interaktioner med läkemedel som metaboliseras via samma system möjliga.
Andra läkemedels effekter på lansoprazol
Läkemedel som hämmar CYP2C19 Läkemedel som hämmar CYP2C19 kan höja plasmakoncentrationen av lansoprazol.
Fluvoxamin, en hämmare av CYP2C19, höjde plasmakoncentrationerna av lansoprazol upp till 4 gånger.
Läkemedel som hämmar CYP3A4 Läkemedel som hämmar CYP3A4, som ketokonazol, itrakonazol, proteashämmare, makrolider osv., kan påtagligt höja plasmakoncentrationerna av lansoprazol.
Lansoprazols effekter på andra läkemedel
Administrering av lansoprazol kan leda till subterapeutiska koncentrationer av ketokonazol och itrakonazol och kombinationen skall undvikas.
Effekten kan också uppstå om lansoprazol kombineras med andra läkemedel vars absorption påverkas av pH- värdet.
Digoxin Samtidig administrering av lansoprazol och digoxin kan leda till högre plasmanivåer av digoxin.
Hos patienter som får digoxin skall därför plasmanivåerna kontrolleras och digoxindosen vid behov justeras.
Läkemedel som metaboliseras av CYP3A4 Lansoprazol kan höja plasmakoncentrationen av läkemedel som metaboliseras av CYP3A4.
Försiktighet bör iakttas om lansoprazol kombineras med läkemedel som metaboliseras av detta enzym.
10 Takrolimus Samtidig administrering av lansoprazol höjer plasmakoncentrationerna av takrolimus (ett CYP3A - och P- gp- substrat).
Vid exponering för lansoprazol ökade den genomsnittliga exponeringen för takrolimus med upp till 81%.
Kontroll av plasmakoncentrationerna av takrolimus rekommenderas vid inrespektive utsättande av samtidig behandling med lansoprazol.
Karbamazepin Försiktighet bör iakttas vid samtidig behandling med karbamazepin (ett CYP3A- substrat) och lansoprazol.
Läkemedelskombinationen kan resultera i såväl höjda koncentrationer av karbamazepin som sänkta koncentrationer av lansoprazol.
Fenytoin Studier har visat att det kan vara nödvändigt att sänka dosen fenytoin (CYP2C19 - och CYP2C9 - substrat) vid samtidig administrering med lansoprazol.
Försiktighet och kontroll av plasmakoncentrationerna av fenytoin rekommenderas vid in - respektive utsättande av lansoprazol.
Warfarin Försiktighet och tätare kontroller rekommenderas vid in - respektive utsättande av lansoprazol hos patienter som samtidigt behandlas med warfarin.
Teofyllin Lansoprazol ger en sänkning om 14% av plasmakoncentrationerna av teofyllin.
Hos vissa patienter kan sänkningen vara kliniskt relevant.
Försiktighet bör iakttas vid kombination av de två läkemedlen.
Kliniskt signifikanta interaktioner mellan lansoprazol och diazepam har inte påvisats.
Antacida och sukralfat kan minska lansoprazols biotillgänglighet.
Dosen lansoprazol skall därför tas minst en timme före eller efter intag av antacida eller sukralfat.
Det har observerats att lansoprazol hämmar transportproteinet P- glykoprotein (Pgp) in vitro.
Det kan inte uteslutas att lansoprazol kan påverka transport via detta protein och därmed höja plasmakoncentrationerna av P- gp- substrat som digoxin.
Försiktighet skall iakttas vid kombination av lansoprazol och läkemedel som har ett smalt terapeutiskt index, eftersom lansoprazols effekt på metabolismen av andra läkemedel inte har undersökts fullständigt.
Vid behandling av Helicobacter pylori- infektion måste lansoprazol kombineras med två antibiotikum som administreras samtidigt.
Samverkan av kombinationsbehandlingen har ännu inte undersökts systematiskt.
Ur teoretisk synvinkel bör risken för ökade interaktioner med andra läkemedel och substanser beaktas.
Kontroll av serumkoncentrationen av andra läkemedel som intas under den veckolånga eradikationskuren rekommenderas därför.
Detta gäller i synnerhet för aktiva substanser som metaboliseras via cytochrom P450- systemet.
Hittills har följande interaktioner konstaterats mellan lansoprazol och en eller två antibiotika som används vid eradikationsterapi:
Samtidigt admini - strerade läkemedel lansoprazol +
Dos och duration av samtidig administrering 30 mg + 500 mg 3 gånger
Effekt * Höjer plasmahalterna av en
klaritromycin
daglig i 5 dagar
klaritromycinmetabolit med 16%; ökar lansoprazols biotillgänglighet med 19– 32%
lansoprazol + amoxicillin
30 mg +1000 mg 3 gånger daglig i 5 dagar
Bromsar upptaget av amoxicillin
11 Ännu inte undersökt lansoprazol + metronidazol lansoprazol +
30 mg + 500 mg + 1000
höjer plasmahalterna av en klaritromycinmetabolit med 30%
* Klaritromycins effekter på lansoprazols farmakokinetik beror sannolikt på patientens CYP2C19 - genotyp.
Effekterna bör vara mer påtagliga hos en långsam metaboliserare än hos en snabb.
Intag av föda minskar lansoprazols biotillgänglighet: lansoprazol bör tas före måltid.
4. 6 Graviditet och amning För lansoprazol saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter på graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Därför rekommenderas inte användning av lansoprazol under graviditet.
Det är inte känt om lansoprazol utsöndras i human bröstmjölk.
Djurstudier har visat att lansoprazol utsöndras i mjölk.
Vid beslut om huruvida amning ska fortsättas/ avbrytas eller om behandling med lansoprazol ska fortsättas/ avbrytas skall amningens nytta för barnet vägas mot lansoprazolbehandlingens nytta för modern.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner Lansoprazol har mindre eller måttlig effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar Följande biverkningar har observerats vid behandling med lansoprazol. med följande frekvenser:
Vanliga (> 1/ 100, < 1/ 10), mindre vanliga (> 1/ 1, 000, < 1/ 100), sällsynta (> 1/ 10, 000, < 1/ 1, 000), mycket sällsynta (< 1/ 10, 000) inklusive enstaka rapporter.
Mycket
(1/ 100, < 1/ 10)
(> 1/ 1000, 1/ 100)
(> 1/ 10000, < 1/ 1000) sällsynta (< 1/ 10000)
Pankreatit, kandidos i Kolit, stomatit
tarmkanalen
illamående, diarré, magsmärtor, förstoppning, flatulens och dyspepsi.
och anorexi.
esofagus och glossit. och svart tunga.
Eksem, urtikaria
Erythema multiforme, Stevens -
subkutan vävnad
petekier, håravfall, Johnsons hyperhidros, purpura. syndrom och toxisk epidermal nekrolys
Huvudvärk och
Depression,
perifera nervsystemet
yrsel.
hallucinationer, kon - fusion, sömnlöshet, sömnighet, dåsighet, svindel, tremor och parestesi och rastlöshet.
12 Lever och gallvägar
Förhöjda halter av leverenzym.
Hepatit, ikterus.
Njurar och urinvägar
Interstinell nefrit
Blodet och lymfsystemet Hjärtat
Trombocytopeni, eosinofili, pancytopeni, anemi och leukopeni.
agranulocytos
Perifert ödem Blodkärl
Muskel - och Muskulo - ledsmärta. skeletala systemet och bindväv Sinnesorgan Endokrina systemet
Smak - förändringar.
Synrubbningar.
Gynekomasti och galaktorrhé.
Allmänna
Trötthet
Angioödem,
Anafylaktisk
symtom
bronkkonstriktion,
chock, impotens
feber.
och allmän obehagskänsla.
Under- sökningar
Förhöjda halter av kolesterol och triglycerider.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
4. 9 Överdosering Effekterna av överdosering med lansoprazol hos människa är inte kända (även om den akuta toxiciteten troligen är låg) och földaktligen kan anvisningar om behandling inte lämnas.
Dagsdoser om upp till 180 mg lansoprazol har emellertid administrerats i prövningar utan några signifikanta biverkningar.
Möjliga symptom på överdosering kan förväntas att vara liknande de biverkningar som anges i avsnitt 4. 8.
Lansoprazol elimineras inte i betydande grad vid hemodialys.
Vi behov rekommenderas ventrikeltömning, kol och symtomatisk behandling.
5 FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper Farmakoterapeutisk grupp:
A02BC03
Lansoprazol är en protonpumpshämmare.
Hämningen är dosberoende och
13 reversibel, och gäller både basal och stimulerad sekretion av magsyra.
Lansoprazol koncentreras i parietalcellerna och blir aktivt i den sura miljön, varpå det reagerar med sulfhydrylgruppen i H+/ K+ - ATPas och därigenom hämmar enzymaktiviteten.
Lansoprazol är en specifik hämmare av parietalcellens protonpump.
En peroral engångsdos om 30 mg lansoprazol hämmar pentagastrinstimulerad sekretion av magsyra med ca 80%.
Efter upprepad daglig administrering i sju dagar, uppnås ca 90% hämning av magsyrasekretionen.
Den basala sekretionen av magsyra påverkas i motsvarande grad.
En peroral engångsdos om 30 mg minskar den basala sekretionen med ca 70%, och patientens symtom lindras följaktligen från den första dosen.
Efter åtta dagars upprepad administrering är sänkningen ca 85%.
Snabb symtomlindring uppnås med 30 mg dagligen och de flesta patienterna med duodenalsår tillfrisknar inom 2 veckor, patienter med ventrikelsår och refluxesofagit inom 4 veckor.
5. 2 Farmakokinetiska uppgifter Absorption och distribution:
Lansoprazol inaktiveras snabbt av magsyra och administreras därför som enterodragerade granulat i gelatinkapslar.
Absorptionen från duodenum är snabb och maximal plasmakoncentration uppnås inom 1, 5– 2, 0 timmar.
Efter en engångsdos om 30 mg och efter upprepad daglig administrering är biotillgängligheten 80– 90%.
Intag av föda bromsar absorptionshastigheten av lansoprazol och minskar dess biotillgänglighet (AUC) med ca 25%.
Antacida och sukralfat kan minska lansoprazols biotillgänglighet.
Plasmaproteinbindningen av lansoprazol är ca 95% men detta har inte konstaterats ha någon signifikant effekt på andra proteinbundna läkemedel.
Metabolism och eliminering:
Metabolismen av lansoprazol katalyseras huvudsakligen av enzymet CYP2C19.
Enzymet CYP3A4 bidrar också till metabolismen.
CYP2C19 uppvisar genetisk polymorfism och 2– 6% av populationen, som kallas långsamma metaboliserare, är homozygoter för en muterad CYP2C19- allel och saknar därför ett funktionellt CYP2C19- enzym.
Exponeringen för lansoprazol är flerfaldigt högre hos långsamma metaboliserare än hos snabba metaboliserare.
Halveringstiden i eliminationsfasen är 1, 0– 2, 0 timmar.
Halveringstiden förändras inte under behandlingen.
En engångsdos lansoprazol har en hämmande effekt på magsyrasekretionen i mer än 24 timmar.
Eftersom lansoprazol aktiveras i parietalcellerna, är dess plasma- koncentration inte relaterad till hämningen av magsyrasekretionen.
Lansoprazol metaboliseras huvudsakligen i levern.
Tre metaboliter har identifierats i plasma: sulfonmetaboliten, 5- hydroxilansoprazol och sulfidmetaboliten.
Dessa metaboliter har ingen signifikant effekt på syrasekretionen.
Ca 15– 50% av metaboliterna utsöndras i urinen och återstoden i feces.
5- hydroxisulfon, 5- hydroxisulfid och 5- hydroxi- lansoprazol.
Hos patienter med cirros ökar AUC för lansoprazol signifikant och halveringstiden i eliminationsfasen är förlängd men inga tecken på ackumulering av lansoprazol har påvisats.
Lansoprazols biotillgänglighet förändras inte signifikant vid njurinsufficiens.
Hos äldre är eliminationen av lansoprazol något fördröjd.
5. 3 Prekliniska säkerhetsuppgifter Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, genotoxicitet och reproduktionstoxicitet visade inte några särskilda risker för människa.
I två karcinogenitetsstudier på råtta sågs dosrelaterad hyperplasi av ECL celler och karcinoider i magsäcken associerade med hypergastrinemi pga hämning av syrasekretionen.
Även intestinal metaplasi sågs liksom Leydigcellhyperplasi och benigna Leydigcelltumörer.
Efter 18 månaders behandling observerades retinaatrofi.
Retinaatrofi har ej setts hos apor, hundar eller möss.
14 I karcinogenitetsstudier på mus sågs dosrelaterad hyperplasi i ECL celler i magsäcken samt levertumörer och adenom i testiklarna.
Den kliniska relevansen av dessa fynd är oklar.
6 FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen Kärna av socker (sackaros och majsstärkelse) Natriumlaurilsulfat Meglumin Mannitol Hypromellos Makrogol Talk Polysorbat 80 Titandioxid (E171) Metakrylsyra- Etylakrylatsampolymer, 1: 1, Dispersion 30%
Kapselskal Gelatin Titandioxid E171 Kinolingult (E104) – endast i 15 mg kapslarna
6. 2 Inkompatibiliteter Ej relevant.
6. 3 Hållbarhet 2 år
6. 4 Särskilda förvaringsanvisningar Förvaras vid höst 30°C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll < Fylls i nationellt >
Al/ Al (OPA/ Al/ PVC/ Al/ PET) - blister 7, 10, 10x1, 14, 14x1, 28, 28x1, 30, 30x1, 56, 56x1, 60, 98, 98x1, 100, 100x1 kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Anvisningar för användning och hantering samt destruktion Inga särskilda anvisningar.
7 INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING ratiopharm GmbH Graf- arco- Strasse 3 D- 89079 Ulm
15 Tyskland
< Fylls i nationellt >
8 NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING < Fylls i nationellt >
9 DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE < Fylls i nationellt >
10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN < Fylls i nationellt >
16 MÄRKNING
17 UPPGIFTER SOM SKALL FINNAS PÅ < YTTRE FÖRPACKNINGEN > OCH PÅ < INNERFÖRPACKNINGEN >
{YTTERKARTONG}
1.
LÄKEMEDLETS NAMN
< Fylls i nationellt > < Lansoprazol AbZ samt förknippade namn (se Annex I) 15 mg enterokapslar, hårda >
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje kapsel innehåller 15 mg lansoprazol
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Sackaros (socker)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
< Fylls i nationellt > 7 enterokapslar, hård 14 enterokapslar, hård 28 enterokapslar, hård 56 enterokapslar, hård 98 enterokapslar, hård
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM EXP
18 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C Förvaras i originalförpackningen.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
ratiopharm GmbH Graf- Arco- Strasse 3 D- 89070 Ulm Tyskland
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
< Fylls i nationellt >
13.
BATCHNUMMER
LOT
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
< Fylls i nationellt >
< Receptbelagt läkemedel. >
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
< Fylls i nationellt >
19 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
< Fylls i nationellt > < Lansoprazol AbZ samt förknippade namn (se Annex I) 15 mg enterokapslar, hårda >
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
< Fylls i nationellt >
ratiopharm GmbH D- 89070 Ulm Tyskland
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
LOT
5.
ÖVRIGT
20 UPPGIFTER SOM SKALL FINNAS PÅ < YTTRE FÖRPACKNINGEN > OCH PÅ < INNERFÖRPACKNINGEN >
{YTTERKARTONG}
1.
LÄKEMEDLETS NAMN
< Lansoprazol AbZ samt förknippade namn (se Annex I) 30 mg enterokapslar, hårda >
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje kapsel innehåller 30 mg lansoprazol
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Sackaros (socker)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 enterokapslar, hård 14 enterokapslar, hård 28 enterokapslar, hård 56 enterokapslar, hård 98 enterokapslar, hård
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM EXP
21 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C Förvaras i originalförpackningen.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
ratiopharm GmbH Graf- Arco- Strasse 3 D- 89070 Ulm Tyskland
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
< Fylls i nationellt >
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
LOT
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
< Fylls i nationellt >
< Receptbelagt läkemedel. >
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
< Fylls i nationellt >
22 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
< Lansoprazol AbZ samt förknippade namn (se Annex I) 30 mg enterokapslar, hårda >
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
< Fylls i nationellt >
ratiopharm GmbH D- 89070 Ulm Tyskland
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
LOT
5.
ÖVRIGT
23 BIPACKSEDEL
24 BIPACKSEDEL:
Lansoprazol AbZ samt förknippade namn (se Annex I) 15 mg enterokapslar, hårda Lansoprazol
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotek.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotek.
I denna bipacksedel finner du information om:
1.
Vad Lansoprazol AbZ är och vad det används för 2.
Att tänka på innan du tar Lansoprazol AbZ 3.
Hur du tar Lansoprazol AbZ 4.
Hur Lansoprazol AbZ ska förvaras 6.
Övriga upplysningar
1.
VAD LANSOPRAZOL ABZ ÄR OCH VAD DET ANVÄNDS FÖR
Lansoprazol AbZ är ett läkemedel som minskar produktionen av magsyra i magsäcken (protonpumpshämmare).
Lansoprazol AbZ används för: – behandling av sår i tolvfingertarmen och magsår (vilka har diagnostiserats med hjälp av gastroskopi eller röntgen). – behandling av matstrupsinflammation som orsakas av återflöde av magsyra upp i matstrupen (refluxesofagit). – långtidsbehandling för att förebygga återfall av matstrupsinflammation som orsakas av återflöde av magsyra. – tillsammans med lämpliga antibiotika vid behandling av sår i magen och tolvfingertarmen orsakade av bakterien Helicobacter pylori (eradikationsbehandling) och för att förebygga återfall av sår hos patienter med sår i magen och tarmarna förknippade med bakterien Helicobacter pylori. – behandling av Zollinger- Ellisons syndrom (sårbildning i magen och tolvfingertarmen på grund av ökad produktion av ett hormon som utsöndrar magsyra, som orsakas av en viss typ av tumör).
2.
Ta inte Lansoprazol AbZ
- om du är allergisk (överkänslig) mot lansoprazol eller något av de övriga innehållsämnena i
Hur du tar Lansoprazol AbZ ”).
25
- om du använder Lansoprazol AbZ samtidigt med antibiotika för att bli av med Helicobacter
- om du upplever några problem med synförmågan efter långvarig användning (längre än 1 år),
ska behandlingen med Lansoprazol AbZ omedelbart avbrytas och ögonläkare kontaktas.
- ska diagnosen av sår i tolvfingertarmen och magen och matstrupsinflammation som orsakas
av återflöde av magsyra bekräftas med hjälp av gastroskopi eller andra diagnostiska medel (t. ex. röntgen med kontrastmedel).
AbZ kan dölja symtomen av en tumör och fördröja diagnostiseringen av tumören.
Lansoprazol minskar syrainnehållet i magen.
Detta kan leda till ökat antal av de naturliga bakterier som finns i mag- tarmkanalen.
Behandlingen med Lansoprazol AbZ leder därför till en något förhöjd risk för infektioner i mag- tarmkanalen, t. ex. på grund av salmonella och Campylobacter.
Barn Lansoprazol AbZ bör inte användas till barn, eftersom säkerhet och effekt inte har fastställts i denna patientgrupp.
Äldre patienter Lansoprazol utsöndras långsammare hos äldre patienter och det kan därför vara nödvändig med dosjustering.
En daglig dos på 30 mg ska inte överskridas.
Användning av andra läkemedel
Tala om för läkare eller apotek om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Eftersom lansoprazol huvudsakligen bryts ned av vissa enzymer i levern, är interaktioner med andra läkemedel som bryts ned av samma enzymer möjliga.
Fluvoxamin (ett läkemedel för behandling av depression), ketokonazol och itrakonazol (läkemedel för behandling av svampinfektioner), proteashämmare (substanser för behandling av AIDS- viruset) och makrolider (vissa typer av antibiotika) kan påtagligt höja koncentrationen av lansoprazol i blodet och på så sätt förstärka effekten av Lansoprazol AbZ.
Effekten av de följande läkemedlen eller läkemedelsgrupperna kan påverkas av Lansoprazol AbZ om de används samtidigt
Kombinationen av lansoprazol och ketokonazol eller itrakonazol ska undvikas, eftersom intaget av Lansoprazol AbZ minskar mängden magsyra och därmed kan försämra upptaget av ketokonazol och itrakonazol i blodet, vilket leder till en för låg dos av dessa läkemedel.
Digoxin (hjärtglykosid) Samtidig administrering av lansoprazol och digoxin kan orsaka en ökning i plasmakoncentrationerna av digoxin.
Plasmanivåerna av digoxin ska därför kontrolleras hos patienter som behandlas med digoxin och en dosanpassning av digoxin ska göras vid behov.
Takrolimus (ett läkemedel som används för att förebygga avstötning av ett transplantat)
Plasmakoncentrationerna av takrolimus ska därför kontrolleras vid in - och utsättning av samtidig behandling med lansoprazol.
Karbamazepin (ett läkemedel som används vid behandling av krampanfall) Försiktighet ska iakttas om karbamazepin och lansoprazol används samtidigt.
Denna kombination av läkemedel kan orsaka en ökning i koncentrationerna av karbamazepin och en minskning i koncentrationerna av lansoprazol.
Fenytoin (ett läkemedel som används vid behandling av krampanfall och rytmrubbningar i hjärtat) Om samtidig användning av lansoprazol förekommer kan en dosminskning av fenytoin vara nödvändig.
Kontroll av plasmakoncentrationerna av fenytoin rekommenderas vid in - och utsättning av samtidig behandling med lansoprazol.
Warfarin (ett bloduttunnande läkemedel) Försiktighet ska iakttas vid in - och utsättning av samtidig behandling med lansoprazol och tätare kontroller rekommenderas.
Teofyllin (astmamedicin) Lansoprazol minskar koncentrationen av teofyllin.
Försiktighet ska iakttas om dessa två läkemedel administreras samtidigt.
Hittills har inga kliniskt signifikanta interaktioner påvisats mellan lansoprazol och diazepam.
Lansoprazol ska intas minst 1 timme före eller efter intag av syraneutraliserande medel och sukralfat.
Försiktighet ska iakttas om lansoprazol kombineras med potenta läkemedel, eftersom lansoprazols effekter på andra läkemedel inte ännu har undersökts fullständigt.
Effekten av en samtidig administrering av lansoprazol och olika antibiotika (speciellt klaritromycin) har inte systematiskt undersökts.
Ökade interaktioner med andra läkemedel är sannolika.
Kontroller av plasmanivåerna av andra läkemedel som administreras samtidig med lansoprazol och antibiotika rekommenderas därför.
Interaktioner har observerats när lansoprazol kombinerats med antibiotika såsom klaritromycin och amoxicillin och i kombination med alla dessa tre läkemedel.
De påverkar upptag, biotillänglighet, nedbrytningen och utsöndring av dessa läkemedel.
Effekten av klaritromycin på lansoprazol förstärks om patienten är en så kallad långsam metaboliserare.
Intag av Lansoprazol AbZ med mat och dryck Det rekommenderas att du tar Lansoprazol AbZ före måltid, eftersom ett samtidigt intag av mat minskar upptaget av lansoprazol.
Graviditet och amning Rådfråga läkare eller apotek innan du tar något läkemedel.
Användning av Lansoprazol AbZ rekommederas inte under graviditet.
Djurstudierna tyder på att lansoprazol utsöndras i bröstmjölken.
När man beslutar om amningen eller behandlingen med Lansoprazol AbZ ska fortsättas eller avbrytas ska fördelarna av amningen för barnet och fördelarna av behandlingen med Lansoprazol AbZ för modern övervägas.
Körförmåga och användning av maskiner
27 Under behandlingen med Lansoprazol AbZ kan biverkningar såsom yrsel och trötthet uppträda (se avsnitt "4.
Eventuella biverkningar ”).
Under sådana omständigheter kan reaktions - och omdömesförmågan försämras, så att förmågan att framföra fordon och använda maskiner försämras.
Viktig information om några innehållsämnen i Lansoprazol AbZ Detta läkemedel innehåller sackaros.
Rådfråga din läkare innan du tar Lansoprazol AbZ om du vet att du inte tål vissa sockerarter.
3.
HUR DU TAR LANSOPRAZOL ABZ
Ta alltid Lansoprazol AbZ enligt läkarens anvisningar.
Rådfråga läkare eller apotek om du är osäker.
Kapslarna kan öppnas men minitabletterna inuti får inte tuggas eller krossas.
Lansoprazol AbZ bör tas på tom mage (före en måltid).
Vanlig dos är:
Behandling av sår i tolvfingertarmen Den rekommenderade dosen är 2 kapslar en gång dagligen (motsvarar 30 mg lansoprazol) i 2 veckor.
Om behandlingsperioden på två veckor inte är tillräcklig för sårläkning, kan behandlingen fortsätta i ytterligare 2 veckor med samma dos.
Behandling av magsår Den rekommenderade dosen är 2 kapslar en gång dagligen (motsvarar 30 mg lansoprazol) i 4 veckor.
Magsår läker i regel inom 4 veckor.
Om behandlingsperioden på fyra veckor inte är tillräcklig för sårläkning, kan behandlingen fortsätta i ytterligare 4 veckor med samma dos.
Behandling av matstrupsinflammation som orsakas av återflöde av magsyra Den rekommenderade dosen är 2 kapslar en gång dagligen (motsvarar 30 mg lansoprazol) i 4 veckor.
Om behandlingsperioden på fyra veckor inte är tillräcklig för att sårläkning, kan behandlingen fortsätta i ytterligare 4 veckor med samma dos.
Förebyggande av återfall av matstrupsinflammation som orsakas av återflöde av magsyra Den rekommenderade dosen är 1 kapsel en gång dagligen (motsvarar 15 mg lansoprazol).
Vid behov kan dosen höjas till 2 kapslar en gång dagligen (motsvarar 30 mg lansoprazol).
För att bli av med bakterien Helicobacter pylori Den rekommenderade dosen är 2 kapslar två gånger dagligen (motsvarar 30 mg lansoprazol två gånger dagligen) i en vecka kombination med ett av följande alternativ:
a) Amoxicillin 1 g två gånger dagligen + klaritromycin 500 mg två gånger dagligen. b) Klaritromycin 250 mg två gånger dagligen + metronidazol 400 till 500 mg två gånger dagligen c) Anoxicillin 1 g två gånger dagligen + metronidazol 400 till 500 mg två gånger dagligen
Läs bipacksedeln för de antibakteriella medlen för ytterligare information.
Behandling av Zollinger- Ellisons syndrom Dosen anpassas till varje enskild patient och behandlingen ska pågå så länge som det är nödvändigt.
Behandlingen övervakas av specialistläkare.
Doseringar upp till 180 mg dagligen är möjliga.
Vid doseringar över 120 mg dagligen ska dosen ges i 2 uppdelade doser (var tolfte timme).
28 Observera:
För de indikationer där en daglig dos på över 15 mg lansoprazol har ordinerats finns även hårda enterokapslar innehållande 30 mg lansoprazol tillgängliga.
Dosering för patienter med nedsatt njur - eller leverfunktion Dosjusteringar är inte nödvändiga för patienter med nedsatt njurfunktion.
En daglig dos på 30 mg lansoprazol ska dock inte överskridas.
Till patienter med lindrigt nedsatt leverfunktion ska en daglig dos på 30 mg lansoprazol inte överskridas.
Till patienter med måttigt nedsatt leverfunktion ska en daglig dos på 15 mg lansoprazol inte överskridas.
Patienter med kraftigt nedsatt leverfunktion ska inte ta Lansoprazol AbZ, och inte heller ges kombinationsbehandling med klaritromycin.
Om du upplever att effekten av Lansoprazol AbZ är för stark eller för svag vänd dig till din läkare.
Om du har tagit för stor mängd av Lansoprazol AbZ Läkare ska alltid kontaktas.
Effekterna av en överdosering med lansoprazol hos människa är inte kända.
Dagliga doser på 180 mg tolererades utan några märkbara biverkningar.
Biverkningarna som räknats upp i avsnitt 4 kan förstärkas.
Om du har glömt att ta Lansoprazol AbZ Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar att ta Lansoprazol AbZ Om du tar en för låg dos, om du tar ditt läkemedel oregelbundet eller om du avslutar din behandling för tidigt kan detta detta leda till att behandlingen inte får avsedd effekt eller orsaka återfall som är svårare att behandla.
Följ därför läkarens ordination.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotek.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Lansoprazol AbZ orsaka biverkningar men alla användare behöver inte få dem.
De följande data om frekvens används vid utvärderingen av biverkningar:
Mycket vanliga Vanliga Mindre vanliga Sällsynt Mycket sällsynta
Magtarmkanalen
Vanliga:
illamående, kräkningar, diarré, magsmärtor, förstoppning, gasbesvär (ibland tillsammans med magsmärta), smärtor i övre delen av buken.
Sällsynta:
Mycket sällsynta:
svampinfektioner i matstrupen, bukspottkörtelinflammation, tunginflammation. tjocktarmsinflammation, inflammation i munnens slemhinna, svart missfärgning av tungan.
Hud och bindväv
29 Vanliga:
Sällsynta:
hudutslag, nässelutslag, klåda. hudblödning (punktformig kapillärblödning och inflammerad, huvudsakligen symmetrisk hudblödning), håravfall, överdriven svettning, kärlinflammation med hudförändringar (erythema multiforme).
Mycket sällsynta: kartliknande utslag på slemhinnorna/ huden (Stevens- Johnsons syndrom), svår hudskada (toxisk epidermal nekrolys).
Centrala och perifera nervsystemet Vanliga:
Sällsynta:
huvudvärk, yrsel rastlöshet, dåsighet, sömnstörningar, svindel, depression, hallucinationer, förvirring, yrsel, darrning, obehag.
Lever och gallblåsa Mindre vanliga: förändringar i leverenzymvärdena.
Sällsynta:
leverinflammation, gulsot
Njurar och urinvägar Sällsynta:
njurinflammation (interstinell nefrit)
Blodet och lymfsystemet Sällsynta:
förändringar i blodbilden med ett minskat antal blodplättar, ett ökat antal av vissa vita blodkroppar (eosinofili), nedsatt produktion av alla blodkroppar, anemi eller ett minskat antal vita blodkroppar.
Mycket sällsynta: allvarlig minskning av antalet av vissa vita blodkroppar (agranulocytos).
Hjärtat Sällsynta:
hjärtklappningar, bröstsmärta
Blodkärl
Sällsynta:
vätskeansamling huvudsakligen i benen (ödem)
Muskuloskeletala systemet, bindväv och skelettet Sällsynta:
muskel - och ledsmärta
Sinnesorgan
Mindre vanliga: smakförändringar Sällsynta:
synrubbningar
Hormonella symtom Mycket sällsynta: förstoring av bröstkörtlarna hos män, mjölkaktig utsöndring från bröstkörteln.
Allmänna symtom Vanliga:
Sällsynta:
trötthet feber, sammandragning av luftvägarna, vävnadssvullnad (angioödem).
Mycket sällsynta: allergisk chock, impotens, sjukdomskänsla.
Undersökningar Mycket sällsynta: förhöjda kolesterol - och blodfettvärden.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
5.
HUR LANSOPRAZOL ABZ SKA FÖRVARAS
30 Förvaras vid högst 30 °C.
Förvaras i originalförpackningen.
Fuktkänsligt.
Förvaras utom syn - och räckhåll för barn.
Använd Lansoprazol AbZ före utgångsdatum som anges på kartongen och blisterförpackningen.
Utgångsdatumet är den sista dagen i angiven månad.
6.
< Fylls i nationellt >
Varje enterokapsel innehåller 15 mg lansoprazol.
- Övriga innehållsämnen är:
Kapselns innehåll:
Kärna av socker (sackaros och majsstärkelse), natriumlaurilsulfat, meglumin, mannitol, hypromellos, makrogol, talk, polysorbat 80, titandioxid (E 171), metakrylsyra – etylakrylatsampolymer (1: 1), dispersion 30%.
Gelatin, titandioxid (E 171), kinolingult (E 104).
Enterokapsel, hård (enterokapsel) Ogenomskinlig gulfärgad hatt och kropp.
Enterokapslarna tillhandahålls i blisterförpackningar som innehåller 7, 14, 28, 56 eller 98 kapslar.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning: ratiopharm GmbH, Graf- Arco- Strasse 3, D- 89079 Ulm, Tyskland
LICONSA, Liberación Controlada de Sustancias Activas, S. A.
Miralcampo, Nº 7, Polígono Industrial Miralcampo, 19200 Azuqueca de Henares (Guadalajara), Spanien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Denna bipacksedel godkändes senast den
31 BIPACKSEDEL:
Lansoprazol AbZ samt förknippade namn (se Annex I) 30 mg enterokapslar, hårda Lansoprazol
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotek.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotek.
I denna bipacksedel finner du information om:
1.
Vad Lansoprazol AbZ är och vad det används för 2.
Att tänka på innan du tar Lansoprazol AbZ 3.
Hur du tar Lansoprazol AbZ 4.
Hur Lansoprazol AbZ ska förvaras 6.
Övriga upplysningar
1.
VAD LANSOPRAZOL ABZ ÄR OCH VAD DET ANVÄNDS FÖR
Lansoprazol AbZ är ett läkemedel som minskar produktionen av magsyra i magsäcken (protonpumpshämmare).
Lansoprazol AbZ används för: – behandling av sår i tolvfingertarmen och magsår (vilka har diagnostiserats med hjälp av gastroskopi eller röntgen). – behandling av matstrupsinflammation som orsakas av återflöde av magsyra upp i matstrupen (refluxesofagit). – långtidsbehandling för att förebygga återfall av matstrupsinflammation som orsakas av återflöde av magsyra. – tillsammans med lämpliga antibiotika vid behandling av sår i magen och tolvfingertarmen orsakade av bakterien Helicobacter pylori (eradikationsbehandling) och för att förebygga återfall av sår hos patienter med sår i magen och tarmarna förknippade med bakterien Helicobacter pylori. – behandling av Zollinger- Ellisons syndrom (sårbildning i magen och tolvfingertarmen på grund av ökad produktion av ett hormon som utsöndrar magsyra, som orsakas av en viss typ av tumör).
2.
Ta inte Lansoprazol AbZ
- om du är allergisk (överkänslig) mot lansoprazol eller något av de övriga innehållsämnena i
Hur du tar Lansoprazol AbZ ”).
- om du använder Lansoprazol AbZ samtidigt med antibiotika för att bli av med Helicobacter
- om du använder Lansoprazol AbZ längre än 1 år, bör du genomgå regelbundna kontroller och
- om du upplever några problem med synförmågan efter långvarig användning (längre än 1 år),
ska behandlingen med Lansoprazol AbZ omedelbart avbrytas och ögonläkare kontaktas.
- ska diagnosen av sår i tolvfingertarmen och magen och matstrupsinflammation som orsakas
av återflöde av magsyra bekräftas med hjälp av gastroskopi eller andra diagnostiska medel (t. ex. röntgen med kontrastmedel).
AbZ kan dölja symtomen av en tumör och fördröja diagnostiseringen av tumören.
Lansoprazol minskar syrainnehållet i magen.
Detta kan leda till ökat antal av de naturliga bakterier som finns i mag- tarmkanalen.
Behandlingen med Lansoprazol AbZ leder därför till en något förhöjd risk för infektioner i mag- tarmkanalen, t. ex. på grund av salmonella och Campylobacter.
Barn Lansoprazol AbZ bör inte användas till barn, eftersom säkerhet och effekt inte har fastställts i denna patientgrupp.
Äldre patienter Lansoprazol utsöndras långsammare hos äldre patienter och det kan därför vara nödvändig med dosjustering.
En daglig dos på 30 mg ska inte överskridas.
Användning av andra läkemedel
Tala om för läkare eller apotek om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Eftersom lansoprazol huvudsakligen bryts ned av vissa enzymer i levern, är interaktioner med andra läkemedel som bryts ned av samma enzymer möjliga.
Fluvoxamin (ett läkemedel för behandling av depression), ketokonazol och itrakonazol (läkemedel för behandling av svampinfektioner), proteashämmare (substanser för behandling av AIDS- viruset) och makrolider (vissa typer av antibiotika) kan påtagligt höja koncentrationen av lansoprazol i blodet och på så sätt förstärka effekten av Lansoprazol AbZ.
Effekten av de följande läkemedlen eller läkemedelsgrupperna kan påverkas av Lansoprazol AbZ om de används samtidigt
Kombinationen av lansoprazol och ketokonazol eller itrakonazol ska undvikas, eftersom intaget av Lansoprazol AbZ minskar mängden magsyra och därmed kan försämra upptaget av ketokonazol och itrakonazol i blodet, vilket leder till en för låg dos av dessa läkemedel.
Digoxin (hjärtglykosid) Samtidig administrering av lansoprazol och digoxin kan orsaka en ökning i plasmakoncentrationerna av digoxin.
Plasmanivåerna av digoxin ska därför kontrolleras hos patienter som behandlas med digoxin och en dosanpassning av digoxin ska göras vid behov.
Takrolimus (ett läkemedel som används för att förebygga avstötning av ett transplantat)
Plasmakoncentrationerna av takrolimus ska därför kontrolleras vid in - och utsättning av samtidig behandling med lansoprazol.
Karbamazepin (ett läkemedel som används vid behandling av krampanfall) Försiktighet ska iakttas om karbamazepin och lansoprazol används samtidigt.
Denna kombination av läkemedel kan orsaka en ökning i koncentrationerna av karbamazepin och en minskning i koncentrationerna av lansoprazol.
Fenytoin (ett läkemedel som används vid behandling av krampanfall och rytmrubbningar i hjärtat) Om samtidig användning av lansoprazol förekommer kan en dosminskning av fenytoin vara nödvändig.
Kontroll av plasmakoncentrationerna av fenytoin rekommenderas vid in - och utsättning av samtidig behandling med lansoprazol.
Warfarin (ett bloduttunnande läkemedel) Försiktighet ska iakttas vid in - och utsättning av samtidig behandling med lansoprazol och tätare kontroller rekommenderas.
Teofyllin (astmamedicin) Lansoprazol minskar koncentrationen av teofyllin.
Försiktighet ska iakttas om dessa två läkemedel administreras samtidigt.
Hittills har inga kliniskt signifikanta interaktioner påvisats mellan lansoprazol och diazepam.
Lansoprazol ska intas minst 1 timme före eller efter intag av syraneutraliserande medel och sukralfat.
Försiktighet ska iakttas om lansoprazol kombineras med potenta läkemedel, eftersom lansoprazols effekter på andra läkemedel inte ännu har undersökts fullständigt.
Effekten av en samtidig administrering av lansoprazol och olika antibiotika (speciellt klaritromycin) har inte systematiskt undersökts.
Ökade interaktioner med andra läkemedel är sannolika.
Kontroller av plasmanivåerna av andra läkemedel som administreras samtidig med lansoprazol och antibiotika rekommenderas därför.
Interaktioner har observerats när lansoprazol kombinerats med antibiotika såsom klaritromycin och amoxicillin och i kombination med alla dessa tre läkemedel.
De påverkar upptag, biotillänglighet, nedbrytningen och utsöndring av dessa läkemedel.
Effekten av klaritromycin på lansoprazol förstärks om patienten är en så kallad långsam metaboliserare.
Intag av Lansoprazol AbZ med mat och dryck Det rekommenderas att du tar Lansoprazol AbZ före måltid, eftersom ett samtidigt intag av mat minskar upptaget av lansoprazol.
Graviditet och amning Rådfråga läkare eller apotek innan du tar något läkemedel.
Användning av Lansoprazol AbZ rekommederas inte under graviditet.
Den begränsade erfarenhet som hittills finns från användningen av lansoprazol till gravida kvinnor tyder inte på några biverkningar hos det ofödda barnet eller själva graviditeten.
Du ska undvika amning under användningen av Lansoprazol AbZ, eftersom erfarenheten är begränsad av användning av lansoprazol i samband med amning.
Djurstudierna tyder på att lansoprazol utsöndras i bröstmjölken.
När man beslutar om amningen eller behandlingen med Lansoprazol AbZ ska fortsättas eller avbrytas ska fördelarna av amningen för barnet och fördelarna av behandlingen med Lansoprazol AbZ för modern övervägas.
Körförmåga och användning av maskiner
Eventuella biverkningar ”).
Under sådana omständigheter kan reaktions - och omdömesförmågan försämras, så att förmågan att framföra fordon och använda maskiner försämras.
Viktig information om några innehållsämnen i Lansoprazol AbZ Detta läkemedel innehåller sackaros.
Rådfråga din läkare innan du tar Lansoprazol AbZ om du vet att du inte tål vissa sockerarter.
3.
HUR DU TAR LANSOPRAZOL ABZ
Ta alltid Lansoprazol AbZ enligt läkarens anvisningar.
Rådfråga läkare eller apotek om du är osäker.
Kapslarna kan öppnas men minitabletterna inuti får inte tuggas eller krossas.
Lansoprazol AbZ bör tas på tom mage (före en måltid).
Vanlig dos är:
Behandling av sår i tolvfingertarmen Den rekommenderade dosen är 2 kapslar en gång dagligen (motsvarar 30 mg lansoprazol) i 2 veckor.
Om behandlingsperioden på två veckor inte är tillräcklig för sårläkning, kan behandlingen fortsätta i ytterligare 2 veckor med samma dos.
Behandling av magsår Den rekommenderade dosen är 2 kapslar en gång dagligen (motsvarar 30 mg lansoprazol) i 4 veckor.
Magsår läker i regel inom 4 veckor.
Om behandlingsperioden på fyra veckor inte är tillräcklig för sårläkning, kan behandlingen fortsätta i ytterligare 4 veckor med samma dos.
Behandling av matstrupsinflammation som orsakas av återflöde av magsyra Den rekommenderade dosen är 2 kapslar en gång dagligen (motsvarar 30 mg lansoprazol) i 4 veckor.
Om behandlingsperioden på fyra veckor inte är tillräcklig för att sårläkning, kan behandlingen fortsätta i ytterligare 4 veckor med samma dos.
Förebyggande av återfall av matstrupsinflammation som orsakas av återflöde av magsyra Den rekommenderade dosen är 1 kapsel en gång dagligen (motsvarar 15 mg lansoprazol).
Vid behov kan dosen höjas till 2 kapslar en gång dagligen (motsvarar 30 mg lansoprazol).
För att bli av med bakterien Helicobacter pylori Den rekommenderade dosen är 2 kapslar två gånger dagligen (motsvarar 30 mg lansoprazol två gånger dagligen) i en vecka kombination med ett av följande alternativ:
d) Amoxicillin 1 g två gånger dagligen + klaritromycin 500 mg två gånger dagligen. e) Klaritromycin 250 mg två gånger dagligen + metronidazol 400 till 500 mg två gånger dagligen f) Anoxicillin 1 g två gånger dagligen + metronidazol 400 till 500 mg två gånger dagligen
Läs bipacksedeln för de antibakteriella medlen för ytterligare information.
Behandlingen övervakas av specialistläkare.
35 Observera:
För de indikationer där en daglig dos på över 15 mg lansoprazol har ordinerats finns även hårda enterokapslar innehållande 30 mg lansoprazol tillgängliga.
Dosering för patienter med nedsatt njur - eller leverfunktion Dosjusteringar är inte nödvändiga för patienter med nedsatt njurfunktion.
En daglig dos på 30 mg lansoprazol ska dock inte överskridas.
Till patienter med lindrigt nedsatt leverfunktion ska en daglig dos på 30 mg lansoprazol inte överskridas.
Till patienter med måttigt nedsatt leverfunktion ska en daglig dos på 15 mg lansoprazol inte överskridas.
Patienter med kraftigt nedsatt leverfunktion ska inte ta Lansoprazol AbZ, och inte heller ges kombinationsbehandling med klaritromycin.
Om du upplever att effekten av Lansoprazol AbZ är för stark eller för svag vänd dig till din läkare.
Om du har tagit för stor mängd av Lansoprazol AbZ Läkare ska alltid kontaktas.
Effekterna av en överdosering med lansoprazol hos människa är inte kända.
Dagliga doser på 180 mg tolererades utan några märkbara biverkningar.
Biverkningarna som räknats upp i avsnitt 4 kan förstärkas.
Om du har glömt att ta Lansoprazol AbZ Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar att ta Lansoprazol AbZ Om du tar en för låg dos, om du tar ditt läkemedel oregelbundet eller om du avslutar din behandling för tidigt kan detta detta leda till att behandlingen inte får avsedd effekt eller orsaka återfall som är svårare att behandla.
Följ därför läkarens ordination.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotek.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Lansoprazol AbZ orsaka biverkningar men alla användare behöver inte få dem.
De följande data om frekvens används vid utvärderingen av biverkningar:
Mycket vanliga Vanliga Mindre vanliga Sällsynt Mycket sällsynta
fler än 1 av 10 behandlade patienter färre än 1 av 10, men fler än 1 av 100 behandlade patienter färre än 1 av 100, men fler än 1 av 1 000 behandlade patienter färre än 1 av 1 000, men fler än 1 av 10 000 behandlade patienter färre än 1 av 10 000 behandlade patienter, inklusive enskilda rapporter
Magtarmkanalen
Vanliga:
illamående, kräkningar, diarré, magsmärtor, förstoppning, gasbesvär (ibland tillsammans med magsmärta), smärtor i övre delen av buken.
Mindre vanliga: torr mun eller hals, aptitlöshet.
Sällsynta:
Mycket sällsynta:
svampinfektioner i matstrupen, bukspottkörtelinflammation, tunginflammation. tjocktarmsinflammation, inflammation i munnens slemhinna, svart missfärgning av tungan.
36 Vanliga:
Sällsynta:
hudutslag, nässelutslag, klåda. hudblödning (punktformig kapillärblödning och inflammerad, huvudsakligen symmetrisk hudblödning), håravfall, överdriven svettning, kärlinflammation med hudförändringar (erythema multiforme).
Mycket sällsynta: kartliknande utslag på slemhinnorna/ huden (Stevens- Johnsons syndrom), svår hudskada (toxisk epidermal nekrolys).
Centrala och perifera nervsystemet Vanliga:
Sällsynta:
huvudvärk, yrsel rastlöshet, dåsighet, sömnstörningar, svindel, depression, hallucinationer, förvirring, yrsel, darrning, obehag.
Lever och gallblåsa Mindre vanliga: förändringar i leverenzymvärdena.
Sällsynta:
leverinflammation, gulsot
Njurar och urinvägar Sällsynta:
njurinflammation (interstinell nefrit)
Blodet och lymfsystemet Sällsynta:
förändringar i blodbilden med ett minskat antal blodplättar, ett ökat antal av vissa vita blodkroppar (eosinofili), nedsatt produktion av alla blodkroppar, anemi eller ett minskat antal vita blodkroppar.
Mycket sällsynta: allvarlig minskning av antalet av vissa vita blodkroppar (agranulocytos).
Hjärtat Sällsynta:
hjärtklappningar, bröstsmärta
Blodkärl
Sällsynta:
vätskeansamling huvudsakligen i benen (ödem)
Muskuloskeletala systemet, bindväv och skelettet Sällsynta:
muskel - och ledsmärta
Sinnesorgan
Mindre vanliga: smakförändringar Sällsynta:
synrubbningar
Hormonella symtom Mycket sällsynta: förstoring av bröstkörtlarna hos män, mjölkaktig utsöndring från bröstkörteln.
Allmänna symtom Vanliga:
Sällsynta:
trötthet feber, sammandragning av luftvägarna, vävnadssvullnad (angioödem).
Mycket sällsynta: allergisk chock, impotens, sjukdomskänsla.
Undersökningar Mycket sällsynta: förhöjda kolesterol - och blodfettvärden.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
5.
HUR LANSOPRAZOL ABZ SKA FÖRVARAS
37 Förvaras vid högst 30 °C.
Förvaras i originalförpackningen.
Fuktkänsligt.
Förvaras utom syn - och räckhåll för barn.
Använd Lansoprazol AbZ före utgångsdatum som anges på kartongen och blisterförpackningen.
Utgångsdatumet är den sista dagen i angiven månad.
6.
ÖVRIGA UPPLYSNINGAR < Fylls i nationellt >
Varje enterokapsel innehåller 15 mg lansoprazol.
- Övriga innehållsämnen är:
Kapselns innehåll:
Kärna av socker (sackaros och majsstärkelse), natriumlaurilsulfat, meglumin, mannitol, hypromellos, makrogol, talk, polysorbat 80, titandioxid (E 171), metakrylsyra – etylakrylatsampolymer (1: 1), dispersion 30%.
Gelatin, titandioxid (E 171), kinolingult (E 104).
Enterokapsel, hård (enterokapsel) Ogenomskinlig gulfärgad hatt och kropp.
Enterokapslarna tillhandahålls i blisterförpackningar som innehåller 7, 14, 28, 56 eller 98 kapslar.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning: ratiopharm GmbH, Graf- Arco- Strasse 3, D- 89079 Ulm, Tyskland
LICONSA, Liberación Controlada de Sustancias Activas, S. A.
Miralcampo, Nº 7, Polígono Industrial Miralcampo, 19200 Azuqueca de Henares (Guadalajara), Spanien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Denna bipacksedel godkändes senast den
38
European Medicines Agency Evaluation of Medicines for Human Use
21 februari 2006 EMEA/ CHMP/ 373108/ 2005
KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP) YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 29. 2 (1) FÖR Lansoprazol CT- Arzneimittel 15 mg och 30 mg Internationellt generiskt namn (INN):
Lansoprazol
BAKGRUNDSINFORMATION
Lansoprazol CT- Arzneimittel (lansoprazol) är en protonpumpshämmare som hämmar sekretion av magsyra och används för behandling av duodenal - och ventrikelsår, refluxesofagit, gastroesofageal refluxsjukdom, behandling och profylaktisk behandling av NSAID- relaterade ventrikel - och duodenalsår, Zollinger- Ellisons syndrom samt eradikering av Helicobacter pylori i kombination med rekommenderat antibiotikum och förebyggande mot återfall hos patienter med peptiska sår orsakade av Helicobacter pylori.
Ett godkännande för försäljning av Lansoprazol CT- Arzneimittel (15 mg och 30 mg) beviljades till ratiopharm GmbH i Finland den 7 november 2003.
Ett förfarande för ömsesidigt erkännande inleddes den 16 september 2004.
Finland var referensmedlemsstat och berörd medlemsstat var Tyskland.
Dessa medlemsstater har inte kunnat enas om ett ömsesidigt erkännande av det godkännande för försäljning som beviljats av referensmedlemsstaten.
Tyskland hänsköt skälen till oenigheten till EMEA den 15 december 2004.
Signifikanta skillnader har konstaterats i jämförelse med referensläkemedlet när det gäller avdelningen om dosering i produktresumén.
Produktresumén för referensprodukten i Tyskland innehåller specifika doser och doseringsscheman för kombinationer av lansoprazol och rekommenderat antibiotikum för eradikering av Helicobacter pylori.
Skiljedomsförfarandet inleddes den 20 januari 2005.
Rapportör respektive medrapportör var Sif Ormarsdottir/ Tomas Salmonson, Gottfried Kreutz/ Julia Dunne.
Innehavaren av godkännandet för försäljning lämnade skriftliga förklaringar den 20 juli 2005.
Vid mötet i september 2005 ansåg CHMP, mot bakgrund av samtliga inlämnade data och den vetenskapliga diskussionen inom kommittén, att nytta/ riskförhållandet är gynnsamt för Lansoprazol CT- Arzneimittel.
Ändringar av produktresuméns avsnitt 4. 2 (Dosering och administreringssätt) med utförliga doseringsrekommendationer för antibiotika i enlighet med ” Riktlinjer för ordalydelsen i utvalda avsnitt i produktresumér om behandling för eradikering av Helicobacter pylori ” (“ Points to consider on wording of Helicobacter pylori eradication therapy in selected SPC sections ”), godkändes av CHMP och ett positivt yttrande antogs den 15 september 2005.
1 Artikel 29. 2 i direktiv 2001/ 83/ EG, i dess senaste lydelse.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORM, STYRKOR, ADMINISTRERINGSSÄTT SAMT SÖKANDE OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA
1 Medlemsstat
Innehavare av godkännande för försäljning
Sökanden
Fantasinamn
Styrka
Läkemedelsform
Administrerings - sätt
ratiopharm GmbH Graf- Arco- Strasse 3
Lansoprazol CT- Arzneimittel
15 mg
15 mg
Enterokapsel, hård
Oral användning
Finland
89079 Ulm
-
Tyskland
Lansoprazol CT- Arzneimittel
30 mg
30 mg
Enterokapsel, hård
Oral användning
ratiopharm GmbH
Graf- Arco- Strasse 3
Lansoprazol- CT
15 mg Hartkapseln 15 mg
Enterokapsel, hård
Oral användning
Tyskland
Tyskland
Lansoprazol- CT
Enterokapsel, hård
Oral användning
2 BILAGA II
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄLEN TILL ÄNDRING AV PRODUKTRESUMÉN, MÄRKNINGEN OCH BIPACKSEDELN
3 VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV LANSOPRAZOL CT- ARZNEIMITTEL 15 MG, 30 MG, ENTEROKAPSLAR, HÅRDA (se bilaga I) Lansoprazol CT- Arzneimittel 15 mg, 30 mg, hårda enterokapslar, hänsköts för skiljedom enligt artikel 29 i rådets direktiv 2001/ 83/ EG, i dess ändrade lydelse, som en följd av frågor som Tyskland tagit upp i samband med ett förfarande för ömsesidigt erkännande med Finland som referensmedlemsstat.
Frågorna gällde avvikelser jämfört med referensprodukterna med avseende på doseringen vid trippelbehandling för eradikering av Helicobacter pylori.
Eradikering av Helicobacter pylori och läkning av peptiskt magsår I syfte att standardisera behandlingsregimerna för eradikering av Helicobacter pylori publicerades riktlinjer för behandling av Helicobacter pylori infektion av European Helicobacter pylori Study Group.
I rekommendationen “ The Maastricht Consensus ” står det att behandlingsregimerna för eradikering av Helicobacter pylori skall vara enkla, väl tolererade och uppnå en eradikeringsfrekvens på mer än 80% enligt principen ” med avsikt att behandla ”.
De behandlingsregimer som uppfyller de ovan angivna kriterierna är:
Eftersom ny information blev tillgänglig krävdes det en uppdatering av de ursprungliga riktlinjerna för att uppnå praktiska behandlingsriktlinjer som kan godtas inom all klinisk praxis, både inom primärvården och på expertnivå.
De uppdaterade riktlinjerna fastslogs vid mötet Maastricht 2- 2000 Consensus.
Det poängterades att behandlingen skall ses som ett paket som tar hänsyn till förstahands - och andrahandseradikeringsbehandlingar tillsammans.
Förstahandsterapin bör vara en trippelbehandling med en protonpumpshämmare eller ranitidin- vismutcitrat, kombinerat med klaritromycin (500 mg två gånger dagligen) och amoxicillin (1 g två gånger dagligen) eller metronidazol (500 två gånger daligen).
Metronidazol ansågs först vara ett alternativ till amoxicillin men det finns nu tendens att förbehålla metronidazol för räddningsbehandling om den första eradikeringen misslyckas.
Andrahandsterapi med kvadruppelbehandling med protonpumpshämmare kombinerat med vismutsubcitrat (subsalicylat) och metronidazol och tertacyklin i minst 7 dagar har rekommenderats.
Om vismut inte finns tillgängligt skall PPI- baserade trippelterapier användas.
Flera på varandra följande misslyckanden skall hanteras från fall till fall.
En lägre dos av klaritromycin i kombinationen klaritromycin- metronidazol stöds av kliniska data samt av rapporten ” Maastricht Consensus Report ”, där det står att en dos på 250 mg är tillräcklig även om den rekommenderade dosen är 500 mg.
En lägre dos av klaritromycin på 250 mg i trippelkombinationsbehandlingen med amoxicillin 1000 mg stöds dock inte av rapporten ” Maastricht 2- 2000 Consensus Report ”.
I en avhandling som nyligen publicerades av Bago et al i ” Wiener Klinische Wochenschrift 2004 ” anges det att 250 mg två gånger dagligen kan vara lika effektivt som 500 mg två gånger dagligen vid eradikering av Helicobacter pylori hos patienter med dyspepsi, även om eradikeringsfrekvensen var något lägre.
Men, i väntan på bekräftelse och på resultaten av rapporten ” Maastricht 3- 2005 Consensus Report ”, rekommenderas en dos på 500 mg klaritromycin två gånger dagligen.
4 ÖVERVÄGANDEN AVSEENDE NYTTORISKFÖRHÅLLANDET
Vid klaritromycinresistens eller behandlingsmisslyckanden, kan kombinationen lansoprazol- amoxicillin- metronidazol användas, och vid betalaktamallergi är det lämpligt med kombinationen lansoprazol- klaritromycin- metronidazol.
För att undvika behandlingsmisslyckanden bör man emellertid ta hänsyn till lokala antibakteriella resistensmönster och lokala riktlinjer.
Nytta/ riskförhållandet för Lansoprazol CT- Arzneimittel 15 mg, 30 mg anses vara fördelaktigt förutsatt att produktresumén innehåller lämplig information om eradikeringsbehandling mot Helicobacter pylori.
SKÄL TILL ÄNDRING AV PRODUKTRESUMÉN, MÄRKNINGEN OCH BIPACKSEDELN
Med beaktande av att det hänskjutna ärendet avsåg en överenskommelse om ett harmoniserat doseringsschema för trippelbehandling för eradikering av Helicobacter pylori, den produktresumé, märkning och bipacksedel som föreslagits av den sökande har bedömts på grundval av den dokumentation som lagts fram och den vetenskapliga diskussionen i kommittén, förordar CHMP godkännanden för försäljning för vilka produktresumén, märkningen och bipacksedeln finns i bilaga III för Lansoprazol CT- Arzneimittel och synonymer (se bilaga I).
5 BILAGA III
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
6 PRODUKTRESUMÉ
7 1 LÄKEMEDLETS NAMN
Lansoprazol- CT samt förknippade namn (se Annex I) 15 mg enterokapslar, hårda Lansoprazol- CT samt förknippade namn (se Annex I) 30 mg enterokapslar, hårda
[Se bilaga I – fylls i lokalt]
2 KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING Varje kapsel innehåller 15 respektive 30 mg lanzoprazol.
Innehåller även sackaros (socker).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3 LÄKEMEDELSFORM Enterokapsel, hård
Ogenomskinlig, gul, hård gelatinkapsel innehållande pelletar med enterodragering 30 mg kapsel:
Ogenomskinlig, gul, hård gelatinkapsel, innehållande pelletar med enterodragering
4 KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
- Behandling av duodenal - och ventrikelsår bekräftat med endoskopi eller röntgen
- Behandling av refluxesofagit
- Underhållsbehandling av refluxesofagit
- Zollinger- Ellisons syndrom
- Eradikation av Helicobacter pylori tillsammans med lämplig antibiotikabehandling samt
behandling för att förhindra återfall till patienter med H. pylori förknippade sår
4. 2 Dosering och administreringssätt Duodenalsår:
Hos patienter vars sår inte har läkt helt inom denna tid rekommenderas fortsatt behandling i ytterligare två veckor med samma dos.
Ventrikelsår:
Den rekommenderade dosen är 30 mg en gång dagligen i 4 veckor.
Såret läker normalt inom 4 veckor men om det inte har läkt helt inom denna tid, rekommenderas fortsatt behandling i ytterligare fyra veckor med samma dos.
Refluxesofagit:
Den rekommenderade dosen lansoprazol är 30 mg en gång dagligen i 4 veckor.
Om patienten inte har tillfrisknat helt inom denna tid, kan behandlingen fortsatta i ytterligare 4 veckor med samma dos.
Underhållsbehandling av refluxesofagit för att undvika återfall:
15 mg dagligen.
Dosen kan vid behov höjas till 30 mg dagligen.
Helicobacter pylori eradikation:
Rekommenderad dos är 30 mg lansoprazol 2 gånger dagligen under en vecka i kombination med en av följande alternativ:
c) 1 g amoxicillin två gånger dagligen + 400- 500 mg metronidazol två gånger dagligen
Lokala riktlinjer angående bakterieresistens samt lämplig användning av antibakteriella medel bör följas.
Zollinger- Ellisons syndrom:
Den rekommenderade startdosen är 60 mg en gång dagligen.
Dosen skall anpassas individuellt och behandlingen skall pågå så länge som det är nödvändigt.
Doseringar upp till 180 mg dagligen har använts.
Om den nödvändiga dagliga dosen överskrider 120 mg, skall den ges uppdelat på två doser.
Nedsatt lever - och njurfunktion:
Dosjusteringar är inte nödvändigt för patienter med nedsatt njurfunktion.
Den normala dagsdosen på 30 mg skall dock inte överskridas.
Försiktighet skall iakttas vid administrering av lansoprazol till patienter med lindrigt till måttligt nedsatt leverfunktion.
Hos patienter med lindrig nedsättning, skall dosen inte vara högre än 30 mg.
Hos patienter med måttligt nedsatt leverfunktion skall dosen begränsas till 15 mg dagligen.
Då det saknas data om patienter med allvarligt nedsatt leverfunktion, skall sådana patienter inte behandlas med lansoprazol.
Barn:
Lansoprazol rekommenderas inte till barn eftersom säkerhet och effekt inte har fastställts hos barn.
Äldre:
Lansoprazol elimineras långsammare hos äldre och det kan därför vara nödvändigt att administrera behandlingen i doser om 15– 30 mg beroende på individuella behov.
Dagsdosen för äldre patienter bör emellertid inte vara högre än 30 mg.
Kapslarna skall sväljas hela med vätska.
Kapslarna kan tömmas, men innehållet får inte tuggas eller finfördelas.
Samtidigt intag av föda förlångsammar och minskar absorptionen av lansoprazol.
Detta läkemedel har bäst effekt när det tas på tom mage.
4. 3 Kontraindikationer Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighetsmått Diagnoserna ventrikel - / duodenalsår och refluxesofagit skall bekräftas med endoskopi eller andra lämpliga diagnostiska metoder.
Det händer att refluxesofagit inte manifesteras som ulceration och/ eller synlig skada och därför kan det i vissa fall vara otillräckligt med enbart endoskopi.
Malign ventrikeltumör skall uteslutas innan lansoprazolbehandling för ventrikelsår sätts in eftersom lansoprazol kan maskera symtomen och fördröja diagnosen.
Lansoprazol skall användas med försiktighet till patienter med allvarligt nedsatt leverfunktion (se avsnitt 4. 2).
Behandling
9 med lansoprazol kan leda till en något förhöjd risk för gastrointestinala infektioner som salmonella och campylobacter.
Hos patienter med ventrikel - / duodenalsår skall det övervägas om infektion med H. pylori kan vara en etiologisk faktor.
Om lansoprazol används i kombination med antibiotika för att eradikera H. pylori, skall även anvisningarna om användningen av antibiotikapreparaten följas.
Eftersom det finns begränsade säkerhetsdata om underhållsbehandling som varar längre än 1 år, skall regelbunden omprövning av behandlingen och en noggrann skattning av risker och fördelar göras för sådana patienter.
Om synrubbningar uppstår under långvarig användning (> 1 år), skall behandlingen omdelbart avbrytas och en oftalmolog konsulteras.
Detta läkemedel innehåller sackaros.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: fruktosintolerans, glukos- galaktosmalabsorption eller sukras - isomaltasbrist.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner Läkemedel associerade med cytokrom P450 Eftersom lansoprazol metaboliseras via ett enzymsystem som är associerat med cytokrom P450 (CYP2C19 och CYP3A4), är interaktioner med läkemedel som metaboliseras via samma system möjliga.
Andra läkemedels effekter på lansoprazol
Läkemedel som hämmar CYP2C19 Läkemedel som hämmar CYP2C19 kan höja plasmakoncentrationen av lansoprazol.
Fluvoxamin, en hämmare av CYP2C19, höjde plasmakoncentrationerna av lansoprazol upp till 4 gånger.
Läkemedel som hämmar CYP3A4 Läkemedel som hämmar CYP3A4, som ketokonazol, itrakonazol, proteashämmare, makrolider osv., kan påtagligt höja plasmakoncentrationerna av lansoprazol.
Lansoprazols effekter på andra läkemedel
Administrering av lansoprazol kan leda till subterapeutiska koncentrationer av ketokonazol och itrakonazol och kombinationen skall undvikas.
Effekten kan också uppstå om lansoprazol kombineras med andra läkemedel vars absorption påverkas av pH- värdet.
Digoxin Samtidig administrering av lansoprazol och digoxin kan leda till högre plasmanivåer av digoxin.
Hos patienter som får digoxin skall därför plasmanivåerna kontrolleras och digoxindosen vid behov justeras.
Läkemedel som metaboliseras av CYP3A4 Lansoprazol kan höja plasmakoncentrationen av läkemedel som metaboliseras av CYP3A4.
Försiktighet bör iakttas om lansoprazol kombineras med läkemedel som metaboliseras av detta enzym.
10 Takrolimus Samtidig administrering av lansoprazol höjer plasmakoncentrationerna av takrolimus (ett CYP3A - och P- gp- substrat).
Vid exponering för lansoprazol ökade den genomsnittliga exponeringen för takrolimus med upp till 81%.
Kontroll av plasmakoncentrationerna av takrolimus rekommenderas vid inrespektive utsättande av samtidig behandling med lansoprazol.
Karbamazepin Försiktighet bör iakttas vid samtidig behandling med karbamazepin (ett CYP3A- substrat) och lansoprazol.
Läkemedelskombinationen kan resultera i såväl höjda koncentrationer av karbamazepin som sänkta koncentrationer av lansoprazol.
Fenytoin Studier har visat att det kan vara nödvändigt att sänka dosen fenytoin (CYP2C19 - och CYP2C9 - substrat) vid samtidig administrering med lansoprazol.
Försiktighet och kontroll av plasmakoncentrationerna av fenytoin rekommenderas vid in - respektive utsättande av lansoprazol.
Warfarin Försiktighet och tätare kontroller rekommenderas vid in - respektive utsättande av lansoprazol hos patienter som samtidigt behandlas med warfarin.
Teofyllin Lansoprazol ger en sänkning om 14% av plasmakoncentrationerna av teofyllin.
Hos vissa patienter kan sänkningen vara kliniskt relevant.
Försiktighet bör iakttas vid kombination av de två läkemedlen.
Kliniskt signifikanta interaktioner mellan lansoprazol och diazepam har inte påvisats.
Antacida och sukralfat kan minska lansoprazols biotillgänglighet.
Dosen lansoprazol skall därför tas minst en timme före eller efter intag av antacida eller sukralfat.
Det har observerats att lansoprazol hämmar transportproteinet P- glykoprotein (Pgp) in vitro.
Det kan inte uteslutas att lanzoprazol kan påverka transport via detta protein och därmed höja plasmakoncentrationerna av P- gp- substrat som digoxin.
Försiktighet skall iakttas vid kombination av lansoprazol och läkemedel som har ett smalt terapeutiskt index, eftersom lansoprazols effekt på metabolismen av andra läkemedel inte har undersökts fullständigt.
Vid behandling av Helicobacter pylori- infektion måste lansoprazol kombineras med två antibiotikum som administreras samtidigt.
Samverkan av kombinationsbehandlingen har ännu inte undersökts systematiskt.
Ur teoretisk synvinkel bör risken för ökade interaktioner med andra läkemedel och substanser beaktas.
Kontroll av serumkoncentrationen av andra läkemedel som intas under den veckolånga eradikationskuren rekommenderas därför.
Detta gäller i synnerhet för aktiva substanser som metaboliseras via cytochrom P450- systemet.
Hittills har följande interaktioner konstaterats mellan lansoprazol och en eller två antibiotika som används vid eradikationsterapi:
Samtidigt admini - strerade läkemedel lansoprazol +
Dos och duration av samtidig administrering 30 mg + 500 mg 3 gånger
Effekt * Höjer plasmahalterna av en
klaritromycin
daglig i 5 dagar
klaritromycinmetabolit med 16%; ökar lansoprazols biotillgänglighet med 19– 32%
lansoprazol + amoxicillin
30 mg +1000 mg 3 gånger daglig i 5 dagar
Bromsar upptaget av amoxicillin
11 Ännu inte undersökt lansoprazol + metronidazol lansoprazol +
30 mg + 500 mg + 1000
höjer plasmahalterna av en klaritromycinmetabolit med 30%
* Klaritromycins effekter på lansoprazols farmakokinetik beror sannolikt på patientens CYP2C19 - genotyp.
Effekterna bör vara mer påtagliga hos en långsam metaboliserare än hos en snabb.
Intag av föda minskar lansoprazols biotillgänglighet: lansoprazol bör tas före måltid.
4. 6 Graviditet och amning För lansoprazol saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter på graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Därför rekommenderas inte användning av lansoprazol under graviditet.
Det är inte känt om lansoprazol utsöndras i human bröstmjölk.
Djurstudier har visat att lansoprazol utsöndras i mjölk.
Vid beslut om huruvida amning ska fortsättas/ avbrytas eller om behandling med lansoprazol ska fortsättas/ avbrytas skall amningens nytta för barnet vägas mot lansoprazolbehandlingens nytta för modern.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner Lansoprazol har mindre eller måttlig effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar Följande biverkningar har observerats vid behandling med lansoprazol. med följande frekvenser:
Mindre vanliga
Sällsynta
Mycket
(1/ 100, < 1/ 10)
(> 1/ 1000, 1/ 100)
(> 1/ 10000, < 1/ 1000) sällsynta (< 1/ 10000)
Kräkningar
Torr mun eller hals
Pankreatit, kandidos i Kolit, stomatit
tarmkanalen
illamående, diarré, magsmärtor, förstoppning, flatulens och dyspepsi.
och anorexi.
esofagus och glossit. och svart tunga.
Eksem, urtikaria
Erythema multiforme, Stevens -
subkutan vävnad
petekier, håravfall, Johnsons hyperhidros, purpura. syndrom och toxisk epidermal nekrolys
Huvudvärk och
perifera nervsystemet
hallucinationer, kon - fusion, sömnlöshet, sömnighet, dåsighet, svindel, tremor och parestesi och rastlöshet.
12 Lever och gallvägar
Förhöjda halter av leverenzym.
Hepatit, ikterus.
Njurar och urinvägar
Interstinell nefrit
Blodet och lymfsystemet Hjärtat
Trombocytopeni, eosinofili, pancytopeni, anemi och leukopeni.
agranulocytos
Perifert ödem Blodkärl
Muskel - och Muskulo - ledsmärta. skeletala systemet och bindväv Sinnesorgan Endokrina systemet
Smak - förändringar.
Synrubbningar.
Gynekomasti och galaktorrhé.
Allmänna
Trötthet
Angioödem,
Anafylaktisk
symtom
bronkkonstriktion,
chock, impotens
feber.
och allmän obehagskänsla.
Under- sökningar
Förhöjda halter av kolesterol och triglycerider.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
4. 9 Överdosering Effekterna av överdosering med lansoprazol hos människa är inte kända (även om den akuta toxiciteten troligen är låg) och földaktligen kan anvisningar om behandling inte lämnas.
Dagsdoser om upp till 180 mg lansoprazol har emellertid administrerats i prövningar utan några signifikanta biverkningar.
Möjliga symptom på överdosering kan förväntas att vara liknande de biverkningar som anges i avsnitt 4. 8.
Lansoprazol elimineras inte i betydande grad vid hemodialys.
Vi behov rekommenderas ventrikeltömning, kol och symtomatisk behandling.
5 FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper Farmakoterapeutisk grupp:
A02BC03
Lansoprazol är en protonpumpshämmare.
Hämningen är dosberoende och
13 reversibel, och gäller både basal och stimulerad sekretion av magsyra.
Lansoprazol koncentreras i parietalcellerna och blir aktivt i den sura miljön, varpå det reagerar med sulfhydrylgruppen i H+/ K+ - ATPas och därigenom hämmar enzymaktiviteten.
Lansoprazol är en specifik hämmare av parietalcellens protonpump.
En peroral engångsdos om 30 mg lansoprazol hämmar pentagastrinstimulerad sekretion av magsyra med ca 80%.
Efter upprepad daglig administrering i sju dagar, uppnås ca 90% hämning av magsyrasekretionen.
Den basala sekretionen av magsyra påverkas i motsvarande grad.
En peroral engångsdos om 30 mg minskar den basala sekretionen med ca 70%, och patientens symtom lindras följaktligen från den första dosen.
Efter åtta dagars upprepad administrering är sänkningen ca 85%.
Snabb symtomlindring uppnås med 30 mg dagligen och de flesta patienterna med duodenalsår tillfrisknar inom 2 veckor, patienter med ventrikelsår och refluxesofagit inom 4 veckor.
5. 2 Farmakokinetiska uppgifter Absorption och distribution:
Lansoprazol inaktiveras snabbt av magsyra och administreras därför som enterodragerade granulat i gelatinkapslar.
Absorptionen från duodenum är snabb och maximal plasmakoncentration uppnås inom 1, 5– 2, 0 timmar.
Efter en engångsdos om 30 mg och efter upprepad daglig administrering är biotillgängligheten 80– 90%.
Intag av föda bromsar absorptionshastigheten av lansoprazol och minskar dess biotillgänglighet (AUC) med ca 25%.
Antacida och sukralfat kan minska lansoprazols biotillgänglighet.
Plasmaproteinbindningen av lansoprazol är ca 95% men detta har inte konstaterats ha någon signifikant effekt på andra proteinbundna läkemedel.
Metabolism och eliminering:
Metabolismen av lansoprazol katalyseras huvudsakligen av enzymet CYP2C19.
Enzymet CYP3A4 bidrar också till metabolismen.
CYP2C19 uppvisar genetisk polymorfism och 2– 6% av populationen, som kallas långsamma metaboliserare, är homozygoter för en muterad CYP2C19- allel och saknar därför ett funktionellt CYP2C19- enzym.
Exponeringen för lansoprazol är flerfaldigt högre hos långsamma metaboliserare än hos snabba metaboliserare.
Halveringstiden i eliminationsfasen är 1, 0– 2, 0 timmar.
Halveringstiden förändras inte under behandlingen.
En engångsdos lansoprazol har en hämmande effekt på magsyrasekretionen i mer än 24 timmar.
Eftersom lansoprazol aktiveras i parietalcellerna, är dess plasma- koncentration inte relaterad till hämningen av magsyrasekretionen.
Lansoprazol metaboliseras huvudsakligen i levern.
Tre metaboliter har identifierats i plasma: sulfonmetaboliten, 5- hydroxilansoprazol och sulfidmetaboliten.
Dessa metaboliter har ingen signifikant effekt på syrasekretionen.
Ca 15– 50% av metaboliterna utsöndras i urinen och återstoden i feces.
5- hydroxisulfon, 5- hydroxisulfid och 5- hydroxi- lansoprazol.
Hos patienter med cirros ökar AUC för lansoprazol signifikant och halveringstiden i eliminationsfasen är förlängd men inga tecken på ackumulering av lansoprazol har påvisats.
Lansoprazols biotillgänglighet förändras inte signifikant vid njurinsufficiens.
Hos äldre är eliminationen av lansoprazol något fördröjd.
5. 3 Prekliniska säkerhetsuppgifter Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, genotoxicitet och reproduktionstoxicitet visade inte några särskilda risker för människa.
I två karcinogenitetsstudier på råtta sågs dosrelaterad hyperplasi av ECL celler och karcinoider i magsäcken associerade med hypergastrinemi pga hämning av syrasekretionen.
Även intestinal metaplasi sågs liksom Leydigcellhyperplasi och benigna Leydigcelltumörer.
Efter 18 månaders behandling observerades retinaatrofi.
Retinaatrofi har ej setts hos apor, hundar eller möss.
14 I karcinogenitetsstudier på mus sågs dosrelaterad hyperplasi i ECL celler i magsäcken samt levertumörer och adenom i testiklarna.
Den kliniska relevansen av dessa fynd är oklar.
6 FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen Kärna av socker (sackaros och majsstärkelse) Natriumlaurilsulfat Meglumin Mannitol Hypromellos Makrogol Talk Polysorbat 80 Titandioxid (E171) Metakrylsyra- Etylakrylatsampolymer, 1: 1, Dispersion 30%
Kapselskal Gelatin Titandioxid E171 Kinolingult (E104) – endast i 15 mg kapslarna
6. 2 Inkompatibiliteter Ej relevant.
6. 3 Hållbarhet 2 år
6. 4 Särskilda förvaringsanvisningar Förvaras vid höst 30°C.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll < Fylls i nationellt >
Al/ Al (OPA/ Al/ PVC/ Al/ PET) - blister 7, 10, 10x1, 14, 14x1, 28, 28x1, 30, 30x1, 56, 56x1, 60, 98, 98x1, 100, 100x1 kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Anvisningar för användning och hantering samt destruktion Inga särskilda anvisningar.
7 INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING ratiopharm GmbH Graf- arco- Strasse 3 D- 89079 Ulm
15 Tyskland
< Fylls i nationellt >
8 NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING < Fylls i nationellt >
9 DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE < Fylls i nationellt >
10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN < Fylls i nationellt >
16 MÄRKNING
17 UPPGIFTER SOM SKALL FINNAS PÅ < YTTRE FÖRPACKNINGEN > OCH PÅ < INNERFÖRPACKNINGEN >
{YTTERKARTONG}
1.
LÄKEMEDLETS NAMN
< Fylls i nationellt > < Lansoprazol- CT samt förknippade namn (se Annex I) 15 mg enterokapslar, hårda >
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje kapsel innehåller 15 mg lansoprazol
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Sackaros (socker)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
< Fylls i nationellt > 7 enterokapslar, hård 14 enterokapslar, hård 28 enterokapslar, hård 56 enterokapslar, hård 98 enterokapslar, hård
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM EXP
18 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR Förvaras vid högst 30 °C Förvaras i originalförpackningen.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
ratiopharm GmbH Graf- Arco- Strasse 3 D- 89070 Ulm Tyskland
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
< Fylls i nationellt >
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
LOT
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
< Fylls i nationellt >
< Receptbelagt läkemedel. >
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
< Fylls i nationellt >
19 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
< Fylls i nationellt > < Lansoprazol- CT samt förknippade namn (se Annex I) 15 mg enterokapslar, hårda >
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
< Fylls i nationellt >
ratiopharm GmbH D- 89070 Ulm Tyskland
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
LOT
5.
ÖVRIGT
20 UPPGIFTER SOM SKALL FINNAS PÅ < YTTRE FÖRPACKNINGEN > OCH PÅ < INNERFÖRPACKNINGEN >
{YTTERKARTONG}
1.
< Fylls i nationellt >
< Lansoprazol- CT samt förknippade namn (se Annex I) 30 mg enterokapslar, hårda >
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje kapsel innehåller 30 mg lansoprazol
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Sackaros (socker)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 enterokapslar, hård 14 enterokapslar, hård 28 enterokapslar, hård 56 enterokapslar, hård 98 enterokapslar, hård
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM EXP
21 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C Förvaras i originalförpackningen.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
ratiopharm GmbH Graf- Arco- Strasse 3 D- 89070 Ulm Tyskland
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
< Fylls i nationellt >
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
LOT
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
< Fylls i nationellt >
< Receptbelagt läkemedel. >
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
< Fylls i nationellt >
22 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
< Fylls i nationellt >
< Lansoprazol- CT samt förknippade namn (se Annex I) 30 mg enterokapslar, hårda >
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
ratiopharm GmbH D- 89070 Ulm Tyskland
< Fylls i nationellt >
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
LOT
5.
ÖVRIGT
23 BIPACKSEDEL
24 BIPACKSEDEL:
Lansoprazol- CT samt förknippade namn (se Annex I) 15 mg enterokapslar, hårda Lansoprazol
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotek.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotek.
I denna bipacksedel finner du information om:
1.
Vad Lansoprazol- CT är och vad det används för 2.
Att tänka på innan du tar Lansoprazol- CT 3.
Hur du tar Lansoprazol- CT 4.
Hur Lansoprazol- CT ska förvaras 6.
Övriga upplysningar
1.
VAD LANSOPRAZOL- CT ÄR OCH VAD DET ANVÄNDS FÖR
Lansoprazol- CT är ett läkemedel som minskar produktionen av magsyra i magsäcken (protonpumpshämmare).
Lansoprazol- CT används för: – behandling av sår i tolvfingertarmen och magsår (vilka har diagnostiserats med hjälp av gastroskopi eller röntgen). – behandling av matstrupsinflammation som orsakas av återflöde av magsyra upp i matstrupen (refluxesofagit). – långtidsbehandling för att förebygga återfall av matstrupsinflammation som orsakas av återflöde av magsyra. – tillsammans med lämpliga antibiotika vid behandling av sår i magen och tolvfingertarmen orsakade av bakterien Helicobacter pylori (eradikationsbehandling) och för att förebygga återfall av sår hos patienter med sår i magen och tarmarna förknippade med bakterien Helicobacter pylori. – behandling av Zollinger- Ellisons syndrom (sårbildning i magen och tolvfingertarmen på grund av ökad produktion av ett hormon som utsöndrar magsyra, som orsakas av en viss typ av tumör).
2.
INNAN DU TAR LANSOPRAZOL- CT
- om du är allergisk (överkänslig) mot lansoprazol eller något av de övriga innehållsämnena i
Hur du tar Lansoprazol- CT ”).
25
- om du använder Lansoprazol- CT samtidigt med antibiotika för att bli av med Helicobacter
- om du använder Lansoprazol- CT längre än 1 år, bör du genomgå regelbundna kontroller och
- om du upplever några problem med synförmågan efter långvarig användning (längre än 1 år),
ska behandlingen med Lansoprazol- CT omedelbart avbrytas och ögonläkare kontaktas.
av återflöde av magsyra bekräftas med hjälp av gastroskopi eller andra diagnostiska medel (t. ex. röntgen med kontrastmedel).
Intaget av Lansoprazol- CT
kan dölja symtomen av en tumör och fördröja diagnostiseringen av tumören.
Detta kan leda till ökat antal av de naturliga bakterier som finns i mag- tarmkanalen.
Behandlingen med Lansoprazol- CT leder därför till en något förhöjd risk för infektioner i mag- tarmkanalen, t. ex. på grund av salmonella och Campylobacter.
Barn Lansoprazol- CT bör inte användas till barn, eftersom säkerhet och effekt inte har fastställts i denna patientgrupp.
Äldre patienter Lansoprazol utsöndras långsammare hos äldre patienter och det kan därför vara nödvändig med dosjustering.
En daglig dos på 30 mg ska inte överskridas.
Användning av andra läkemedel
Tala om för läkare eller apotek om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Eftersom lansoprazol huvudsakligen bryts ned av vissa enzymer i levern, är interaktioner med andra läkemedel som bryts ned av samma enzymer möjliga.
Fluvoxamin (ett läkemedel för behandling av depression), ketokonazol och itrakonazol (läkemedel för behandling av svampinfektioner), proteashämmare (substanser för behandling av AIDS- viruset) och makrolider (vissa typer av antibiotika) kan påtagligt höja koncentrationen av lansoprazol i blodet och på så sätt förstärka effekten av Lansoprazol- CT.
Effekten av de följande läkemedlen eller läkemedelsgrupperna kan påverkas av Lansoprazol- CT om de används samtidigt
Kombinationen av lansoprazol och ketokonazol eller itrakonazol ska undvikas, eftersom intaget av Lansoprazol- CT minskar mängden magsyra och därmed kan försämra upptaget av ketokonazol och itrakonazol i blodet, vilket leder till en för låg dos av dessa läkemedel.
Digoxin (hjärtglykosid) Samtidig administrering av lansoprazol och digoxin kan orsaka en ökning i plasmakoncentrationerna av digoxin.
Plasmanivåerna av digoxin ska därför kontrolleras hos patienter som behandlas med digoxin och en dosanpassning av digoxin ska göras vid behov.
26 Samtidig användning av lansoprazol orsakar en ökning i plasmakoncentrationerna av takrolimus.
Plasmakoncentrationerna av takrolimus ska därför kontrolleras vid in - och utsättning av samtidig behandling med lansoprazol.
Karbamazepin (ett läkemedel som används vid behandling av krampanfall) Försiktighet ska iakttas om karbamazepin och lansoprazol används samtidigt.
Denna kombination av läkemedel kan orsaka en ökning i koncentrationerna av karbamazepin och en minskning i koncentrationerna av lansoprazol.
Fenytoin (ett läkemedel som används vid behandling av krampanfall och rytmrubbningar i hjärtat) Om samtidig användning av lansoprazol förekommer kan en dosminskning av fenytoin vara nödvändig.
Kontroll av plasmakoncentrationerna av fenytoin rekommenderas vid in - och utsättning av samtidig behandling med lansoprazol.
Warfarin (ett bloduttunnande läkemedel) Försiktighet ska iakttas vid in - och utsättning av samtidig behandling med lansoprazol och tätare kontroller rekommenderas.
Teofyllin (astmamedicin) Lansoprazol minskar koncentrationen av teofyllin.
Försiktighet ska iakttas om dessa två läkemedel administreras samtidigt.
Hittills har inga kliniskt signifikanta interaktioner påvisats mellan lansoprazol och diazepam.
Lansoprazol ska intas minst 1 timme före eller efter intag av syraneutraliserande medel och sukralfat.
Försiktighet ska iakttas om lansoprazol kombineras med potenta läkemedel, eftersom lansoprazols effekter på andra läkemedel inte ännu har undersökts fullständigt.
Effekten av en samtidig administrering av lansoprazol och olika antibiotika (speciellt klaritromycin) har inte systematiskt undersökts.
Ökade interaktioner med andra läkemedel är sannolika.
Kontroller av plasmanivåerna av andra läkemedel som administreras samtidig med lansoprazol och antibiotika rekommenderas därför.
Interaktioner har observerats när lansoprazol kombinerats med antibiotika såsom klaritromycin och amoxicillin och i kombination med alla dessa tre läkemedel.
De påverkar upptag, biotillänglighet, nedbrytningen och utsöndring av dessa läkemedel.
Effekten av klaritromycin på lansoprazol förstärks om patienten är en så kallad långsam metaboliserare.
Intag av Lansoprazol- CT med mat och dryck Det rekommenderas att du tar Lansoprazol- CT före måltid, eftersom ett samtidigt intag av mat minskar upptaget av lansoprazol.
Graviditet och amning Rådfråga läkare eller apotek innan du tar något läkemedel.
Användning av Lansoprazol- CT rekommederas inte under graviditet.
Den begränsade erfarenhet som hittills finns från användningen av lansoprazol till gravida kvinnor tyder inte på några biverkningar hos det ofödda barnet eller själva graviditeten.
Du ska undvika amning under användningen av Lansoprazol- CT, eftersom erfarenheten är begränsad av användning av lansoprazol i samband med amning.
Djurstudierna tyder på att lansoprazol utsöndras i bröstmjölken.
När man beslutar om amningen eller behandlingen med Lansoprazol- CT ska fortsättas eller avbrytas ska fördelarna av amningen för barnet och fördelarna av behandlingen med Lansoprazol- CT för modern övervägas.
Körförmåga och användning av maskiner
Eventuella biverkningar ”).
Under sådana omständigheter kan reaktions - och omdömesförmågan försämras, så att förmågan att framföra fordon och använda maskiner försämras.
Viktig information om några innehållsämnen i Lansoprazol- CT Detta läkemedel innehåller sackaros.
Rådfråga din läkare innan du tar Lansoprazol- CT om du vet att du inte tål vissa sockerarter.
3.
HUR DU TAR LANSOPRAZOL- CT
Ta alltid Lansoprazol- CT enligt läkarens anvisningar.
Rådfråga läkare eller apotek om du är osäker.
Kapslarna kan öppnas men minitabletterna inuti får inte tuggas eller krossas.
Lansoprazol- CT bör tas på tom mage (före en måltid).
Vanlig dos är:
Behandling av sår i tolvfingertarmen Den rekommenderade dosen är 2 kapslar en gång dagligen (motsvarar 30 mg lansoprazol) i 2 veckor.
Om behandlingsperioden på två veckor inte är tillräcklig för sårläkning, kan behandlingen fortsätta i ytterligare 2 veckor med samma dos.
Behandling av magsår Den rekommenderade dosen är 2 kapslar en gång dagligen (motsvarar 30 mg lansoprazol) i 4 veckor.
Magsår läker i regel inom 4 veckor.
Om behandlingsperioden på fyra veckor inte är tillräcklig för sårläkning, kan behandlingen fortsätta i ytterligare 4 veckor med samma dos.
Behandling av matstrupsinflammation som orsakas av återflöde av magsyra Den rekommenderade dosen är 2 kapslar en gång dagligen (motsvarar 30 mg lansoprazol) i 4 veckor.
Om behandlingsperioden på fyra veckor inte är tillräcklig för att sårläkning, kan behandlingen fortsätta i ytterligare 4 veckor med samma dos.
Förebyggande av återfall av matstrupsinflammation som orsakas av återflöde av magsyra Den rekommenderade dosen är 1 kapsel en gång dagligen (motsvarar 15 mg lansoprazol).
Vid behov kan dosen höjas till 2 kapslar en gång dagligen (motsvarar 30 mg lansoprazol).
För att bli av med bakterien Helicobacter pylori Den rekommenderade dosen är 2 kapslar två gånger dagligen (motsvarar 30 mg lansoprazol två gånger dagligen) i en vecka kombination med ett av följande alternativ:
a) Amoxicillin 1 g två gånger dagligen + klaritromycin 500 mg två gånger dagligen. b) Klaritromycin 250 mg två gånger dagligen + metronidazol 400 till 500 mg två gånger dagligen c) Anoxicillin 1 g två gånger dagligen + metronidazol 400 till 500 mg två gånger dagligen
Läs bipacksedeln för de antibakteriella medlen för ytterligare information.
Behandlingen övervakas av specialistläkare.
Den rekommenderade startdoseringen är 4 kapslar en gång dagligen (motsvarar 60 mg lansoprazol).
Doseringar upp till 180 mg dagligen är möjliga.
Vid doseringar över 120 mg dagligen ska dosen ges i 2 uppdelade doser (var tolfte timme).
28 Observera:
För de indikationer där en daglig dos på över 15 mg lansoprazol har ordinerats finns även hårda enterokapslar innehållande 30 mg lansoprazol tillgängliga.
Dosering för patienter med nedsatt njur - eller leverfunktion Dosjusteringar är inte nödvändiga för patienter med nedsatt njurfunktion.
En daglig dos på 30 mg lansoprazol ska dock inte överskridas.
Till patienter med lindrigt nedsatt leverfunktion ska en daglig dos på 30 mg lansoprazol inte överskridas.
Till patienter med måttigt nedsatt leverfunktion ska en daglig dos på 15 mg lansoprazol inte överskridas.
Patienter med kraftigt nedsatt leverfunktion ska inte ta Lansoprazol- CT, och inte heller ges kombinationsbehandling med klaritromycin.
Om du upplever att effekten av Lansoprazol- CT är för stark eller för svag vänd dig till din läkare.
Om du har tagit för stor mängd av Lansoprazol- CT Läkare ska alltid kontaktas.
Effekterna av en överdosering med lansoprazol hos människa är inte kända.
Dagliga doser på 180 mg tolererades utan några märkbara biverkningar.
Biverkningarna som räknats upp i avsnitt 4 kan förstärkas.
Om du har glömt att ta Lansoprazol- CT Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar att ta Lansoprazol- CT Om du tar en för låg dos, om du tar ditt läkemedel oregelbundet eller om du avslutar din behandling för tidigt kan detta detta leda till att behandlingen inte får avsedd effekt eller orsaka återfall som är svårare att behandla.
Följ därför läkarens ordination.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotek.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Lansoprazol- CT orsaka biverkningar men alla användare behöver inte få dem.
De följande data om frekvens används vid utvärderingen av biverkningar:
Magtarmkanalen
Vanliga:
Mindre vanliga: torr mun eller hals, aptitlöshet.
Sällsynta:
Mycket sällsynta:
svampinfektioner i matstrupen, bukspottkörtelinflammation, tunginflammation. tjocktarmsinflammation, inflammation i munnens slemhinna, svart missfärgning av tungan.
29 Vanliga:
Sällsynta:
hudutslag, nässelutslag, klåda. hudblödning (punktformig kapillärblödning och inflammerad, huvudsakligen symmetrisk hudblödning), håravfall, överdriven svettning, kärlinflammation med hudförändringar (erythema multiforme).
Mycket sällsynta: kartliknande utslag på slemhinnorna/ huden (Stevens- Johnsons syndrom), svår hudskada (toxisk epidermal nekrolys).
Centrala och perifera nervsystemet Vanliga:
Sällsynta:
huvudvärk, yrsel rastlöshet, dåsighet, sömnstörningar, svindel, depression, hallucinationer, förvirring, yrsel, darrning, obehag.
Lever och gallblåsa Mindre vanliga: förändringar i leverenzymvärdena.
Sällsynta:
leverinflammation, gulsot
Njurar och urinvägar Sällsynta:
njurinflammation (interstinell nefrit)
Blodet och lymfsystemet Sällsynta:
förändringar i blodbilden med ett minskat antal blodplättar, ett ökat antal av vissa vita blodkroppar (eosinofili), nedsatt produktion av alla blodkroppar, anemi eller ett minskat antal vita blodkroppar.
Mycket sällsynta: allvarlig minskning av antalet av vissa vita blodkroppar (agranulocytos).
Hjärtat Sällsynta:
hjärtklappningar, bröstsmärta
Blodkärl
Sällsynta:
vätskeansamling huvudsakligen i benen (ödem)
Muskuloskeletala systemet, bindväv och skelettet Sällsynta:
muskel - och ledsmärta
Sinnesorgan
Mindre vanliga: smakförändringar Sällsynta:
synrubbningar
Hormonella symtom Mycket sällsynta: förstoring av bröstkörtlarna hos män, mjölkaktig utsöndring från bröstkörteln.
Allmänna symtom Vanliga:
Sällsynta:
trötthet feber, sammandragning av luftvägarna, vävnadssvullnad (angioödem).
Mycket sällsynta: allergisk chock, impotens, sjukdomskänsla.
Undersökningar Mycket sällsynta: förhöjda kolesterol - och blodfettvärden.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
5.
HUR LANSOPRAZOL- CT SKA FÖRVARAS
30 Förvaras vid högst 30 °C.
Förvaras i originalförpackningen.
Fuktkänsligt.
Förvaras utom syn - och räckhåll för barn.
Använd Lansoprazol- CT före utgångsdatum som anges på kartongen och blisterförpackningen.
Utgångsdatumet är den sista dagen i angiven månad.
6.
< Fylls i nationellt >
Varje enterokapsel innehåller 15 mg lansoprazol.
- Övriga innehållsämnen är:
Kapselns innehåll:
Kärna av socker (sackaros och majsstärkelse), natriumlaurilsulfat, meglumin, mannitol, hypromellos, makrogol, talk, polysorbat 80, titandioxid (E 171), metakrylsyra – etylakrylatsampolymer (1: 1), dispersion 30%.
Gelatin, titandioxid (E 171), kinolingult (E 104).
Enterokapsel, hård (enterokapsel) Ogenomskinlig gulfärgad hatt och kropp.
Enterokapslarna tillhandahålls i blisterförpackningar som innehåller 7, 14, 28, 56 eller 98 kapslar.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning: ratiopharm GmbH, Graf- Arco- Strasse 3, D- 89079 Ulm, Tyskland
LICONSA, Liberación Controlada de Sustancias Activas, S. A.
Miralcampo, Nº 7, Polígono Industrial Miralcampo, 19200 Azuqueca de Henares (Guadalajara), Spanien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Denna bipacksedel godkändes senast den
31 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Lansoprazol- CT samt förknippade namn (se Annex I) 30 mg enterokapslar, hårda Lansoprazol
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotek.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotek.
I denna bipacksedel finner du information om:
1.
Vad Lansoprazol- CT är och vad det används för 2.
Att tänka på innan du tar Lansoprazol- CT 3.
Hur du tar Lansoprazol- CT 4.
Hur Lansoprazol- CT ska förvaras 6.
Övriga upplysningar
1.
VAD LANSOPRAZOL- CT ÄR OCH VAD DET ANVÄNDS FÖR
Lansoprazol- CT är ett läkemedel som minskar produktionen av magsyra i magsäcken (protonpumpshämmare).
Lansoprazol- CT används för: – behandling av sår i tolvfingertarmen och magsår (vilka har diagnostiserats med hjälp av gastroskopi eller röntgen). – behandling av matstrupsinflammation som orsakas av återflöde av magsyra upp i matstrupen (refluxesofagit). – långtidsbehandling för att förebygga återfall av matstrupsinflammation som orsakas av återflöde av magsyra. – tillsammans med lämpliga antibiotika vid behandling av sår i magen och tolvfingertarmen orsakade av bakterien Helicobacter pylori (eradikationsbehandling) och för att förebygga återfall av sår hos patienter med sår i magen och tarmarna förknippade med bakterien Helicobacter pylori. – behandling av Zollinger- Ellisons syndrom (sårbildning i magen och tolvfingertarmen på grund av ökad produktion av ett hormon som utsöndrar magsyra, som orsakas av en viss typ av tumör).
2.
INNAN DU TAR LANSOPRAZOL- CT
- om du är allergisk (överkänslig) mot lansoprazol eller något av de övriga innehållsämnena i
Hur du tar Lansoprazol- CT ”).
32
- om du använder Lansoprazol- CT samtidigt med antibiotika för att bli av med Helicobacter
- om du använder Lansoprazol- CT längre än 1 år, bör du genomgå regelbundna kontroller och
- om du upplever några problem med synförmågan efter långvarig användning (längre än 1 år),
ska behandlingen med Lansoprazol- CT omedelbart avbrytas och ögonläkare kontaktas.
av återflöde av magsyra bekräftas med hjälp av gastroskopi eller andra diagnostiska medel (t. ex. röntgen med kontrastmedel).
Intaget av Lansoprazol- CT
kan dölja symtomen av en tumör och fördröja diagnostiseringen av tumören.
Detta kan leda till ökat antal av de naturliga bakterier som finns i mag- tarmkanalen.
Behandlingen med Lansoprazol- CT leder därför till en något förhöjd risk för infektioner i mag- tarmkanalen, t. ex. på grund av salmonella och Campylobacter.
Barn Lansoprazol- CT bör inte användas till barn, eftersom säkerhet och effekt inte har fastställts i denna patientgrupp.
Äldre patienter Lansoprazol utsöndras långsammare hos äldre patienter och det kan därför vara nödvändig med dosjustering.
En daglig dos på 30 mg ska inte överskridas.
Användning av andra läkemedel
Tala om för läkare eller apotek om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Eftersom lansoprazol huvudsakligen bryts ned av vissa enzymer i levern, är interaktioner med andra läkemedel som bryts ned av samma enzymer möjliga.
Fluvoxamin (ett läkemedel för behandling av depression), ketokonazol och itrakonazol (läkemedel för behandling av svampinfektioner), proteashämmare (substanser för behandling av AIDS- viruset) och makrolider (vissa typer av antibiotika) kan påtagligt höja koncentrationen av lansoprazol i blodet och på så sätt förstärka effekten av Lansoprazol- CT.
Effekten av de följande läkemedlen eller läkemedelsgrupperna kan påverkas av Lansoprazol- CT om de används samtidigt
Kombinationen av lansoprazol och ketokonazol eller itrakonazol ska undvikas, eftersom intaget av Lansoprazol- CT minskar mängden magsyra och därmed kan försämra upptaget av ketokonazol och itrakonazol i blodet, vilket leder till en för låg dos av dessa läkemedel.
Digoxin (hjärtglykosid) Samtidig administrering av lansoprazol och digoxin kan orsaka en ökning i plasmakoncentrationerna av digoxin.
Plasmanivåerna av digoxin ska därför kontrolleras hos patienter som behandlas med digoxin och en dosanpassning av digoxin ska göras vid behov.
Takrolimus (ett läkemedel som används för att förebygga avstötning av ett transplantat)
33 Samtidig användning av lansoprazol orsakar en ökning i plasmakoncentrationerna av takrolimus.
Plasmakoncentrationerna av takrolimus ska därför kontrolleras vid in - och utsättning av samtidig behandling med lansoprazol.
Karbamazepin (ett läkemedel som används vid behandling av krampanfall) Försiktighet ska iakttas om karbamazepin och lansoprazol används samtidigt.
Denna kombination av läkemedel kan orsaka en ökning i koncentrationerna av karbamazepin och en minskning i koncentrationerna av lansoprazol.
Fenytoin (ett läkemedel som används vid behandling av krampanfall och rytmrubbningar i hjärtat) Om samtidig användning av lansoprazol förekommer kan en dosminskning av fenytoin vara nödvändig.
Kontroll av plasmakoncentrationerna av fenytoin rekommenderas vid in - och utsättning av samtidig behandling med lansoprazol.
Warfarin (ett bloduttunnande läkemedel) Försiktighet ska iakttas vid in - och utsättning av samtidig behandling med lansoprazol och tätare kontroller rekommenderas.
Teofyllin (astmamedicin) Lansoprazol minskar koncentrationen av teofyllin.
Försiktighet ska iakttas om dessa två läkemedel administreras samtidigt.
Hittills har inga kliniskt signifikanta interaktioner påvisats mellan lansoprazol och diazepam.
Lansoprazol ska intas minst 1 timme före eller efter intag av syraneutraliserande medel och sukralfat.
Försiktighet ska iakttas om lansoprazol kombineras med potenta läkemedel, eftersom lansoprazols effekter på andra läkemedel inte ännu har undersökts fullständigt.
Effekten av en samtidig administrering av lansoprazol och olika antibiotika (speciellt klaritromycin) har inte systematiskt undersökts.
Ökade interaktioner med andra läkemedel är sannolika.
Kontroller av plasmanivåerna av andra läkemedel som administreras samtidig med lansoprazol och antibiotika rekommenderas därför.
Interaktioner har observerats när lansoprazol kombinerats med antibiotika såsom klaritromycin och amoxicillin och i kombination med alla dessa tre läkemedel.
De påverkar upptag, biotillänglighet, nedbrytningen och utsöndring av dessa läkemedel.
Effekten av klaritromycin på lansoprazol förstärks om patienten är en så kallad långsam metaboliserare.
Intag av Lansoprazol- CT med mat och dryck Det rekommenderas att du tar Lansoprazol- CT före måltid, eftersom ett samtidigt intag av mat minskar upptaget av lansoprazol.
Graviditet och amning Rådfråga läkare eller apotek innan du tar något läkemedel.
Användning av Lansoprazol- CT rekommederas inte under graviditet.
Den begränsade erfarenhet som hittills finns från användningen av lansoprazol till gravida kvinnor tyder inte på några biverkningar hos det ofödda barnet eller själva graviditeten.
Du ska undvika amning under användningen av Lansoprazol- CT, eftersom erfarenheten är begränsad av användning av lansoprazol i samband med amning.
Djurstudierna tyder på att lansoprazol utsöndras i bröstmjölken.
När man beslutar om amningen eller behandlingen med Lansoprazol- CT ska fortsättas eller avbrytas ska fördelarna av amningen för barnet och fördelarna av behandlingen med Lansoprazol- CT för modern övervägas.
Körförmåga och användning av maskiner
Eventuella biverkningar ”).
Under sådana omständigheter kan reaktions - och omdömesförmågan försämras, så att förmågan att framföra fordon och använda maskiner försämras.
Viktig information om några innehållsämnen i Lansoprazol- CT Detta läkemedel innehåller sackaros.
Rådfråga din läkare innan du tar Lansoprazol- CT om du vet att du inte tål vissa sockerarter.
3.
HUR DU TAR LANSOPRAZOL- CT
Ta alltid Lansoprazol- CT enligt läkarens anvisningar.
Rådfråga läkare eller apotek om du är osäker.
Kapslarna kan öppnas men minitabletterna inuti får inte tuggas eller krossas.
Lansoprazol- CT bör tas på tom mage (före en måltid).
Vanlig dos är:
Behandling av sår i tolvfingertarmen Den rekommenderade dosen är 2 kapslar en gång dagligen (motsvarar 30 mg lansoprazol) i 2 veckor.
Om behandlingsperioden på två veckor inte är tillräcklig för sårläkning, kan behandlingen fortsätta i ytterligare 2 veckor med samma dos.
Behandling av magsår Den rekommenderade dosen är 2 kapslar en gång dagligen (motsvarar 30 mg lansoprazol) i 4 veckor.
Magsår läker i regel inom 4 veckor.
Om behandlingsperioden på fyra veckor inte är tillräcklig för sårläkning, kan behandlingen fortsätta i ytterligare 4 veckor med samma dos.
Behandling av matstrupsinflammation som orsakas av återflöde av magsyra Den rekommenderade dosen är 2 kapslar en gång dagligen (motsvarar 30 mg lansoprazol) i 4 veckor.
Om behandlingsperioden på fyra veckor inte är tillräcklig för att sårläkning, kan behandlingen fortsätta i ytterligare 4 veckor med samma dos.
Förebyggande av återfall av matstrupsinflammation som orsakas av återflöde av magsyra Den rekommenderade dosen är 1 kapsel en gång dagligen (motsvarar 15 mg lansoprazol).
Vid behov kan dosen höjas till 2 kapslar en gång dagligen (motsvarar 30 mg lansoprazol).
För att bli av med bakterien Helicobacter pylori Den rekommenderade dosen är 2 kapslar två gånger dagligen (motsvarar 30 mg lansoprazol två gånger dagligen) i en vecka kombination med ett av följande alternativ:
d) Amoxicillin 1 g två gånger dagligen + klaritromycin 500 mg två gånger dagligen. e) Klaritromycin 250 mg två gånger dagligen + metronidazol 400 till 500 mg två gånger dagligen f) Anoxicillin 1 g två gånger dagligen + metronidazol 400 till 500 mg två gånger dagligen
Läs bipacksedeln för de antibakteriella medlen för ytterligare information.
Behandlingen övervakas av specialistläkare.
Den rekommenderade startdoseringen är 4 kapslar en gång dagligen (motsvarar 60 mg lansoprazol).
Doseringar upp till 180 mg dagligen är möjliga.
Vid doseringar över 120 mg dagligen ska dosen ges i 2 uppdelade doser (var tolfte timme).
35 Observera:
För de indikationer där en daglig dos på över 15 mg lansoprazol har ordinerats finns även hårda enterokapslar innehållande 30 mg lansoprazol tillgängliga.
Dosering för patienter med nedsatt njur - eller leverfunktion Dosjusteringar är inte nödvändiga för patienter med nedsatt njurfunktion.
En daglig dos på 30 mg lansoprazol ska dock inte överskridas.
Till patienter med lindrigt nedsatt leverfunktion ska en daglig dos på 30 mg lansoprazol inte överskridas.
Till patienter med måttigt nedsatt leverfunktion ska en daglig dos på 15 mg lansoprazol inte överskridas.
Patienter med kraftigt nedsatt leverfunktion ska inte ta Lansoprazol- CT, och inte heller ges kombinationsbehandling med klaritromycin.
Om du upplever att effekten av Lansoprazol- CT är för stark eller för svag vänd dig till din läkare.
Om du har tagit för stor mängd av Lansoprazol- CT Läkare ska alltid kontaktas.
Effekterna av en överdosering med lansoprazol hos människa är inte kända.
Dagliga doser på 180 mg tolererades utan några märkbara biverkningar.
Biverkningarna som räknats upp i avsnitt 4 kan förstärkas.
Om du har glömt att ta Lansoprazol- CT Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar att ta Lansoprazol- CT Om du tar en för låg dos, om du tar ditt läkemedel oregelbundet eller om du avslutar din behandling för tidigt kan detta detta leda till att behandlingen inte får avsedd effekt eller orsaka återfall som är svårare att behandla.
Följ därför läkarens ordination.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotek.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Lansoprazol- CT orsaka biverkningar men alla användare behöver inte få dem.
De följande data om frekvens används vid utvärderingen av biverkningar:
Mycket vanliga Vanliga Mindre vanliga Sällsynt Mycket sällsynta
Magtarmkanalen
Vanliga:
illamående, kräkningar, diarré, magsmärtor, förstoppning, gasbesvär (ibland tillsammans med magsmärta), smärtor i övre delen av buken.
Sällsynta:
Mycket sällsynta:
svampinfektioner i matstrupen, bukspottkörtelinflammation, tunginflammation. tjocktarmsinflammation, inflammation i munnens slemhinna, svart missfärgning av tungan.
Hud och bindväv
36 Vanliga:
Sällsynta:
hudutslag, nässelutslag, klåda. hudblödning (punktformig kapillärblödning och inflammerad, huvudsakligen symmetrisk hudblödning), håravfall, överdriven svettning, kärlinflammation med hudförändringar (erythema multiforme).
Mycket sällsynta: kartliknande utslag på slemhinnorna/ huden (Stevens- Johnsons syndrom), svår hudskada (toxisk epidermal nekrolys).
Centrala och perifera nervsystemet Vanliga:
Sällsynta:
huvudvärk, yrsel rastlöshet, dåsighet, sömnstörningar, svindel, depression, hallucinationer, förvirring, yrsel, darrning, obehag.
Lever och gallblåsa Mindre vanliga: förändringar i leverenzymvärdena.
Sällsynta:
leverinflammation, gulsot
Njurar och urinvägar Sällsynta:
njurinflammation (interstinell nefrit)
Blodet och lymfsystemet Sällsynta:
förändringar i blodbilden med ett minskat antal blodplättar, ett ökat antal av vissa vita blodkroppar (eosinofili), nedsatt produktion av alla blodkroppar, anemi eller ett minskat antal vita blodkroppar.
Mycket sällsynta: allvarlig minskning av antalet av vissa vita blodkroppar (agranulocytos).
Hjärtat Sällsynta:
hjärtklappningar, bröstsmärta
Blodkärl
Sällsynta:
vätskeansamling huvudsakligen i benen (ödem)
Muskuloskeletala systemet, bindväv och skelettet Sällsynta:
muskel - och ledsmärta
Sinnesorgan
Mindre vanliga: smakförändringar Sällsynta:
synrubbningar
Hormonella symtom Mycket sällsynta: förstoring av bröstkörtlarna hos män, mjölkaktig utsöndring från bröstkörteln.
Allmänna symtom Vanliga:
Sällsynta:
trötthet feber, sammandragning av luftvägarna, vävnadssvullnad (angioödem).
Mycket sällsynta: allergisk chock, impotens, sjukdomskänsla.
Undersökningar Mycket sällsynta: förhöjda kolesterol - och blodfettvärden.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
5.
HUR LANSOPRAZOL- CT SKA FÖRVARAS
37 Förvaras vid högst 30 °C.
Förvaras i originalförpackningen.
Fuktkänsligt.
Förvaras utom syn - och räckhåll för barn.
Använd Lansoprazol- CT före utgångsdatum som anges på kartongen och blisterförpackningen.
Utgångsdatumet är den sista dagen i angiven månad.
6.
ÖVRIGA UPPLYSNINGAR < Fylls i nationellt >
Varje enterokapsel innehåller 15 mg lansoprazol.
- Övriga innehållsämnen är:
Kapselns innehåll:
Kärna av socker (sackaros och majsstärkelse), natriumlaurilsulfat, meglumin, mannitol, hypromellos, makrogol, talk, polysorbat 80, titandioxid (E 171), metakrylsyra – etylakrylatsampolymer (1: 1), dispersion 30%.
Gelatin, titandioxid (E 171), kinolingult (E 104).
Enterokapsel, hård (enterokapsel) Ogenomskinlig gulfärgad hatt och kropp.
Enterokapslarna tillhandahålls i blisterförpackningar som innehåller 7, 14, 28, 56 eller 98 kapslar.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning: ratiopharm GmbH, Graf- Arco- Strasse 3, D- 89079 Ulm, Tyskland
LICONSA, Liberación Controlada de Sustancias Activas, S. A.
Miralcampo, Nº 7, Polígono Industrial Miralcampo, 19200 Azuqueca de Henares (Guadalajara), Spanien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Denna bipacksedel godkändes senast den
38
European Medicines Agency Evaluation of Medicines for Human Use
London, 18 September 2007 EMEA/ 448435/ 2007
YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 29( 4) (1) FÖR Lansoprazol och synonymer Internationellt generiskt namn (INN): lansoprazol
BAKGRUNDSINFORMATION Lansoprazol 15 och 30 mg enterokapslar, hårda, är generiska preparat innehållande lansoprazol som aktiv substans.
Lansoprazol är en protonpumphämmare som hämmar utsöndring av saltsyra i magen och som används för att behandla duodenalsår och godartade magsår, gastroesofageal refluxsjukdom och dithörande sjukdomstillstånd.
TEVA UK Limited lämnade in ansökningar om ett ömsesidigt erkännande av Lansoprazol och synonymer, 15 och 30 mg enterokapslar, hårda, på grundval av det godkännande för försäljning som Storbritannien beviljade den 9 december 2005.
Förfarandet för ömsesidigt erkännande inleddes den 7 juni 2006.
Referensmedlemsstat var Storbritannien och berörda medlemsstater var Österrike, Belgien, Tjeckien, Danmark, Finland, Frankrike, Tyskland, Ungern, Irland, Nederländerna, Norge, Polen, Portugal, Slovakien, Spanien och Sverige.
Dessa medlemsstater kunde inte enas om ett ömsesidigt erkännande av det godkännande för försäljning som referensmedlemsstaten beviljat.
Tjeckien, Spanien och Portugal hänsköt skälen till oenighet till EMEA den 30 november 2006.
Skälen till oenighet var att vissa medlemsstater framfört invändningar med hänvisning till folkhälsan på grund av att bioekvivalens var dokumenterad i fastande tillstånd men däremot inte i icke- fastande tillstånd.
Skiljedomsförfarandet inleddes den 14 december 2006 då en frågelista antogs.
Rapportör var dr Frits Lekkerkerker och medrapportör var dr Ian Hudson.
Innehavaren av godkännande för försäljning lämnade skriftliga förklaringar den 30 mars 2007.
Vid sitt möte 18– 21 juni 2007 ansåg CHMP, mot bakgrund av samtliga inlämnade uppgifter och den vetenskapliga diskussionen inom kommittén, att nytta/ risk- förhållandet är gynnsamt för Lansoprazol och synonymer, att invändningarna från Tjeckien, Spanien och Portugal inte skulle förhindra att ett godkännande för försäljning beviljades och att gällande produktresumé, märkning och bipacksedel är de slutversioner som utformats under koordinationsgruppens arbete.
Ett positivt yttrande antogs enhälligt den 21 juni 2007.
Listan över berörda produktnamn finns i bilaga I.
De vetenskapliga slutsatserna finns i bilaga II.
Europeiska kommissionen omvandlade det slutliga yttrandet till ett beslut den 18 september 2007.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
European Medicines Agency Evaluation of Medicines for Human Use
15 september 2005 EMEA/ CHMP/ 230471/ 2005
YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 29. 2 (1) FÖRLansoprazol Hexal 15 mg och 30 mg Internationellt generiskt namn (INN):
Lansoprazol
BAKGRUNDSINFORMATION
Lansoprazol Hexal (lansoprazol) är en protonpumpshämmare som hämmar sekretion av magsyra och används för behandling av duodenal - och ventrikelsår, refluxesofagit, gastroesofageal refluxsjukdom, behandling och profylaktisk behandling av NSAID- relaterade ventrikel - och duodenalsår, Zollinger - Ellisons syndrom samt eradikering av Helicobacter pylori i kombination med rekommenderat antibiotikum och förebyggande mot återfall hos patienter med peptiska sår orsakade av Helicobacter pylori.
Ett godkännande för försäljning av Lansoprazol Hexal (15 mg och 30 mg) beviljades till Hexal AG i Finland den 7 november 2003.
Ett förfarande för ömsesidigt erkännande inleddes den 16 september 2004.
Finland var referensmedlemsstat och berörda medlemsstater var Österrike, Danmark, Tyskland och Sverige.
De berörda medlemsstaterna har inte kunnat enas om ett ömsesidigt erkännande av det godkännande för försäljning som beviljats av referensmedlemsstaten.
Tyskland hänsköt skälen till oenigheten till EMEA den 15 december 2004.
Signifikanta skillnader har konstaterats i jämförelse med referensläkemedlet när det gäller indikationsavsnittet i produktresumén.
Produktresumén för referensprodukten i Tyskland innehåller inte indikationerna som rör samtidig användning av NSAID- preparat och behandling och förebyggande av NSAID- relaterade duodenal - och ventrikelsår.
Skiljedomsförfarandet inleddes den 20 januari 2005.
Rapportör respektive medrapportör var Sif Ormarsdottir/ Tomas Salmonson, Gottfried Kreutz/ Julia Dunne.
Innehavaren av godkännandet för försäljning lämnade skriftliga förklaringar den 13 april 2005.
Vid mötet i juni 2005 ansåg CHMP, mot bakgrund av samtliga inlämnade data och den vetenskapliga diskussionen inom kommittén, att nytta/ riskförhållandet är gynnsamt för Lansoprazol Hexal.
Indikationerna som rör samtidig användning av NSAID- preparat och behandling och förebyggande av NSAID- relaterade duodenal - och ventrikelsår fick stöd.
Listan över berörda produktnamn finns i bilaga I.
De vetenskapliga diskussionerna finns i bilaga II och produktresumén i bilaga III.
Europeiska kommissionen förvandlade det slutliga yttrandet till ett beslut den 15 september 2005.
(1) Artikel 29. 2 i direktiv 2001/ 83/ EG, i dess senaste lydelse.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. eu. int http: // www. emea. eu. int EMEA 2005 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged 
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORM, STYRKOR, ADMINISTRERINGSSÄTT SAMT SÖKANDE OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA
1 Medlemsstat
Innehavare av godkännande Sökanden för försäljning
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Österrike
HEXAL AG - Industriestraße 25
Lansohexal 15 mg - Hartkapseln
Enterokapsel, hård
Oral användning
D- 83607 Holzkirchen
Lansohexal 30 mg - Hartkapseln
Enterokapsel, hård
Oral användning
Danmark
HEXAL AG Industriestraße 25
Lansoprazol HEXAL
15 mg
Enterokapsel, hård
Oral användning
- D- 83607 Holzkirchen
Lansoprazol HEXAL
30 mg
Enterokapsel, hård
Oral användning
Tyskland
-
HEXAL AG Industriestraße 25
15 mg Hartkapseln 15 mg
30 mg Hartkapseln 30 mg
Enterokapsel, hård
Oral användning
Finland
HEXAL AG Industriestraße 25
-
Lansoprazol HEXAL
15 mg
Enterokapsel, hård
Oral användning
D- 83607 Holzkirchen
30 mg
30 mg
Enterokapsel, hård
Oral användning
Sverige
-
HEXAL AG Industriestraße 25
Lansocid
15 mg
Enterokapsel, hård
Oral användning
D- 83607 Holzkirchen
Lansocid
30 mg
Enterokapsel, hård
Oral användning
2 BILAGA II
VETENSKAPLIGA SLUTSATSER OCH SKÄLEN TILL ÄNDRING AV PRODUKTRESUMÉN, FRAMLAGDA AV EMEA
3 VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV LANSOPRAZOL HEXAL 15 MG, 30 MG, ENTEROKAPSLAR, HÅRDA (se bilaga I)
Lansoprazol HEXAL 15 mg, 30 mg, hårda enterokapslar, hänsköts för skiljedom enligt artikel 29 i rådets direktiv 2001/ 83/ EG, i dess ändrade lydelse, som en följd av frågor som Tyskland tagit upp i samband med ett förfarande för ömsesidigt erkännande med Finland som referensmedlemsstat.
Produktresumén för referensprodukten i Tyskland innehåller inte indikationerna som rör samtidig användning av NSAID- preparat och behandling och förebyggande av NSAID- relaterade magsår och sår i tolvfingertarmen.
• Behandling av godartade magsår och sår i tolvfingertarmen tillsammans med användning av antiinflammatoriska analgetika hos patienter som behöver kontinuerlig antiinflammatorisk analgetisk behandling.
Magsyran har en central roll i patogenesen av gastroduodenala sår och syrahämning har visat sig vara effektivt för läkningen av NSAID- relaterade sår.
Hos patienter som fortsätter att ta NSAID- preparat fördröjs läkningen.
Agrawal et al genomförde en dubbelblind randomiserad kontrollerad studie hos 353 patienter med magsår, som kontinuerligt fick stabila doser av NSAID- preparat.
Patienterna var randomiserade till behandling med endera ranitidin, 150 mg, två gånger dagligen eller lansoprazol, 15 g eller 30 mg, en gång dagligen i 8 veckor.
Läkningen bedömdes med endoskopi efter 4 och 8 veckor.
Efter 8 veckors behandling observerades läkning hos 61 (53%) av 115 patienter, 81 (69%) av 118 patienter och 85 (73%) av 117 patienter, som fick ranitidin, lansoprazol 15 mg respektive lansoprazol 30 mg (p < 0, 05 för ranitidin i jämförelse med de båda lansoprazoldoserna).
Efter 4 veckor var motsvarande läkningsfrekvenser 30%, 47% och 57%.
För patienter med sår i tolvfingertarmen (n=46) låg läkningsfrekvenserna på mellan 81 och 93% vid vecka 8 i de tre behandlingsgrupperna.
Säkerhetsprofilen var jämförbar mellan grupperna.
I en okontrollerad studie utvärderade Matsukawa et al effekten av lansoprazol 15 mg och 30 mg hos 47 patienter med NSAID- relaterade gastroduodenala sår.
Patienter med sår i tolvfingertarmen (n=3) behandlades i 6 veckor och patienter med magsår (n=42) eller multipla sår (n=5) i 8 veckor.
Den totala läkningsfrekvensen enligt Sakita- klassificeringen var 95%.
Frekvensen S2- läkning (god läkning) var 35%.
Campell et al bedömde effekten av förhandsbehandling mot Helicobacter pylori- infektion på läkningsfrekvenserna hos patienter med magsår som fick NSAID- preparat och sekretionshämmande medel via poolade analyser av två identiska dubbelblinda randomiserade kontrollerade studier där lansoprazol jämfördes med ranitidin.
Sammanlagt 692 patienter deltog.
De enkla läkningsfrekvenserna (dvs. oberoende av Helicobacter pylori- status) var vid 8 veckor 66%, 74% och 50% i grupperna som fick lansoprazol 15 mg, lansoprazol 30 mg respektive ranitidin; p < 0, 001).
Hos patienter som hade Helicobacter pylori- orsakat magsår och som fick NSAID- preparat var läkningen med hjälp av sekretionshämmande medel avsevärt bättre (70% mot 61%, p < 0, 05).
I en studie publicerad som sammandrag (Goldstein et al) låg läkningsfrekvenserna under vecka 8 på 64% och 76% för doserna 15 mg respektive 30 mg.
Vid vecka 4 var läkningsfrekvenserna 44% och 51% för doserna 15 mg respektive 30 mg.
Protonpumpshämmarna omeprazol, lansoprazol och pantoprazol metaboliseras huvudsakligen av cytokrom P450- isoformen CYP2C19.
Alla tre har en mycket begränsad potential för interaktioner mellan läkemedel på CYP- nivå (Unge and Andersson 1997).
Det finns inget som tyder på interaktion med NSAID- preparat.
• Profylax av magsår och sår i tolvfingertarmen tillsammans med användning av antiinflammatoriska medel och lindring av symtom hos patienter som behöver kontinuerlig antiinflammatorisk behandling
4 Tre publicerade skrifter över kliniska bevis på förebyggande av NSAID- relaterade sår har lagts fram.
Lai et al studerade 123 patienter med sårkomplikationer i förbindelse med användningen av aspirin i låga doser och som hade Helicobacter pylori- infektion.
Efter framgångsrik läkning av såren och eradikering av Helicobacter pylori randomiserades patienterna till behandling med lansoprazol 30 mg eller placebo utöver aspirin 100 mg dagligen i 12 månader.
Den primära studievariabeln var recidiv av sårkomplikationer.
Vid uppföljningen hade 9 av 61 patienter (14, 8%) i placebogruppen recidiv av sårkomplikationer jämfört med 1 av 62 patienter (1, 6%) i lansoprazolgruppen (p=0, 008).
Graham et al genomförde en prospektiv, dubbelblind randomiserad kontrollerad studie av 537 patienter utan Helicobacter pylori- infektion, som var långtidsanvändare av NSAID- preparat och som hade eller hade haft endoskopiskt dokumenterat magsår.
Patienterna randomiserades för att få placebo, misoprostol eller lansoprazol 15 mg eller 30 mg i 12 veckor.
Sårstatus bestämdes med endoskopi vid veckorna 4, 8, och 12.
Vid vecka 12 var andelen patienter som var fria från magsår 51%, 93%, 80% och 82% i grupperna som fått placebo, misoprostol, lansoprazol 15 mg respektive lansoprazol 30 mg.
Användningen av antacidum var betydligt lägre hos patienter i lansoprazolgrupperna än hos patienterna i misoprostol - och placebogrupperna.
Patienterna i lansoprazolgrupperna hade betydligt mindre buksmärtor än patienterna i misoprostolgruppen.
Lai et al studerade 43 patienter med peptiska sår, som visade sig ha blivit infekterade med Helicobacter pylori under det att de fick NSAID- preparat.
Patienterna fick eradikeringsbehandling följt av lansoprazol 30 mg i 4 veckor.
Patienterna med läkta sår och eradikerad Helicobacter pylori fick därefter 750 mg naproxen dagligen och randomiserades till behandling av endera 30 mg lansoprazol eller ingen behandling alls i 8 veckor.
Den primära studievariabeln var recidiv av symtomatiska och komplicerade sår under de 8 veckorna.
Endoskopi utfördes också vecka 8.
Den kumulativa incidensen av symtomatiska och komplicerade gastroduodenala sår vid vecka 8 var 4, 5% i lansoprazolgruppen och 42, 9% i gruppen som inte fick behandling (p=0, 0025).
Överväganden avseende nyttoriskförhållandet
De bibliografiska data som lagts fram av sökanden visar att för de patienter som kontinuerligt får NSAID- preparat är magsårsläkningen effektivare med lansoprazol än med H2- receptorantagonist, och läkningsfrekvenserna är acceptabla även om de är något lägre än vad som rapporterats för omeprazol.
Det finns inte många uppgifter om läkningsfrekvenserna för sår i tolvfingertarmen, men denna typ av sår läker i allmänhet bättre efter syrasuppression än vad magsår gör.
Begränsade uppgifter om lansoprazol stöder detta.
Det har inte genomförts några formella interaktionsstudier med lansoprazol och NSAID - preparat.
Enligt flera kliniska prövningar och omfattande klinisk erfarenhet finns inga tecken på interaktioner när lansoprazol ges tillsammans med NSAID- preparat.
Interaktionsstudier som genomförts med omeprazol och flera NSAID- preparat har för övrigt inte visat på någon interaktion.
Bristen på formella interaktionsstudier med NSAID- preparat måste återspeglas på ett lämpligt sätt i produktresumén.
De bibliografiska data som lagts fram ger bevis för följande indikationer: • ” Behandling av NSAID- relaterade godartade magsår och sår i tolvfingertarmen hos patienter som kontinuerligt behöver NSAID- behandling. ” • ” Profylax av NSAID- relaterade godartade magsår och sår i tolvfingertarmen hos patienter som kontinuerligt löper risk att behöva NSAID- behandling. ” En indikation som omfattar lindring av symtom i denna population har emellertid inte tillräckligt stöd.
Jämfört med placebo minskade lansoprazol endast behovet av antacidum i en av studierna, men visade ingen markant skillnad när det gällde symtomen.
Därför kan nytta/ risk- profilen för Lansoprazol HEXAL 15 mg, 30 mg vid de föreslagna indikationerna anses vara gynnsam.
5 CHMP har förordat att godkännande för försäljning beviljas, med ändringar i produktresumén i enlighet med bilaga III för Lansoprazol HEXAL och associerade namn (se bilaga I) och med beaktande av följande:
Den produktresumé som föreslagits av den sökande har bedömts på grundval av den dokumentation som lagts fram och den vetenskapliga diskussionen i kommittén.
6 BILAGA III
REFERENSLANDETS ÄNDRADE PRODUKTRESUMÉ
Anmärkning.
Denna produktresumé var bilagd till kommissionens beslut för detta hänskjutande enligt artikel 29 för lansoprazol innehållande läkemedel.
Texten var giltig vid detta tillfälle.
Efter kommissionens beslut kommer vederbörande myndigheter i medlemsländerna att uppdatera produktinformationen som erforderligt.
Därför representerar denna produktresumé inte nödvändigtvis den nuvarande texten.
7 1.
LÄKEMEDLETS NAMN
Lansoprazol och associerade namn (se bilaga I), 15 mg enterokapsel, hård Lansoprazol och associerade namn (se bilaga I), 30 mg enterokapsel, hård
[Se bilaga I – fylls i lokalt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje hård kapsel innehåller 15 eller 30 mg lansoprazol.
[Fylls i lokalt]
Beträffande hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Enterokapsel, hård
15 mg:
Ogenomskinlig, gul, hård gelatinkapsel som innehåller pelletar med enterodragering.
30 mg:
Ogenomskinlig, vit, hård gelatinkapsel som innehåller pelletar med enterodragering.
[Fylls i lokalt]
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
• Behandling av duodenal - och ventrikelsår bekräftat med endoskopi eller röntgen • Behandling av refluxesofagit • Profylaktisk behandling av refluxesofagit. • Zollinger- Ellisons syndrom. • Behandling av NSAID- relaterade benigna ventrikel - och duodenalsår hos patienter som behöver kontinuerlig NSAID- behandling • Profylaktisk behandling av NSAID- relaterade ventrikel - och duodenalsår hos patienter som riskerar att behöva kontinuerlig NSAID- behandling
4. 2.
Dosering och administreringssätt
Den rekommenderade dosen är 30 mg en gång om dagen i 2 veckor.
Hos patienter vars sår inte har läkt helt inom denna tid skall medicineringen fortsättas med samma dos i ytterligare två veckor.
Den rekommenderade dosen är 30 mg en gång om dagen i 4 veckor.
Såret läker normalt inom 4 veckor men om det inte har läkt helt inom denna tid, skall medicineringen fortsättas med samma dos i ytterligare 4 veckor.
8 Behandling av refluxesofagit:
Den rekommenderade dosen lansoprazol är 30 mg en gång om dagen i 4 veckor.
Om patienten inte har tillfrisknat helt inom denna tid, kan behandlingen fortsättas med samma dos i ytterligare 4 veckor.
15 mg en gång om dagen.
Dosen kan höjas till upp till 30 mg dagligen om nödvändigt.
Den rekommenderade startdosen är 60 mg en gång om dagen.
Dosen skall justeras individuellt och behandlingen skall fortsätta så länge som det behövs.
Dagliga doser om upp till 180 mg har använts.
Om den erforderliga dagliga dosen överstiger 120 mg, skall den ges uppdelat på två doser.
30 mg en gång om dagen i 4 veckor.
Om såret inte har läkt, kan behandlingen fortsättas i ytterligare 4 veckor.
För patienter som har eller riskerar att drabbas av sår som är svårläkta, skall en längre kur och/ eller högre dos övervägas.
15 mg en gång om dagen.
Om behandlingen inte hjälper, skall dosen 30 mg en gång om dagen användas.
Den rekommenderade dosen är 15 mg eller 30 mg en gång om dagen.
Symtomlindring uppnås snabbt.
Individuell dosjustering skall övervägas.
Om symtomen inte lindras inom 4 veckor med en daglig dos om 30 mg, rekommenderas ytterligare undersökning.
Dosen behöver inte ändras för patienter med nedsatt njurfunktion.
Den normala dagsdosen om 30 mg skall emellertid inte överskridas hos dessa patienter.
Försiktighet skall iakttas vid administrering av lansoprazol till patienter med lindrigt till måttligt nedsatt leverfunktion.
Hos patienter med lindrig nedsättning, skall dosen inte vara högre än 30 mg.
Hos patienter med måttligt nedsatt leverfunktion skall dosen begränsas till 15 mg dagligen.
Då det saknas data om patienter med allvarligt nedsatt leverfunktion, skall sådana patienter inte behandlas med lansoprazol (se avsnitt 4. 4 ” Särskilda varningar och försiktighetsmått ”).
Lansoprazol rekommenderas inte till barn eftersom läkemedlets säkerhet och effekt inte har fastställts i denna population.
Lansoprazol elimineras långsammare hos äldre och det kan därför vara nödvändigt att administrera behandlingen i doser om 15– 30 mg beroende på individuella behov.
Dagsdosen för äldre patienter bör emellertid inte vara högre än 30 mg.
Kapslarna skall sväljas hela med vätska.
Kapslarna kan tömmas, men innehållet får inte tuggas eller finfördelas.
Samtidigt intag av föda förlångsammar och minskar absorptionen av lansoprazol.
Detta läkemedel har bäst effekt när det tas på tom mage.
4. 3.
Kontraindikationer
Överkänslighet mot lansoprazol eller mot något hjälpämne i produkten.
4. 4.
Särskilda varningar och försiktighetsmått
9 Diagnoserna ventrikel - / duodenalsår och refluxesofagit skall bekräftas med endoskopi eller andra lämpliga diagnostiska metoder.
Det händer att refluxesofagit inte manifesteras som ulceration och/ eller synlig skada och därför kan det i vissa fall vara otillräckligt med enbart endoskopi.
Malign ventrikeltumör skall uteslutas innan lansoprazolbehandling för ventrikelsår sätts in eftersom lansoprazol kan maskera symtomen och fördröja diagnosen.
Lansoprazol skall användas med försiktighet hos patienter med allvarligt nedsatt leverfunktion.
(Se avsnitt 4. 2 ” Dosering och administreringssätt ”.)
Lansoprazol och omeprazol har en likartad verkningsmekanism och båda höjer pH- värdet i ventrikeln.
I analogi med omeprazol lämnas följande uppgift.
Sänkt surhetsgrad i ventrikeln beror på att lansoprazol ökar ventrikelns innehåll av bakterier som normalt finns i mag– tarmkanalen.
Behandling med lansoprazol kan leda till en något förhöjd risk för gastrointestinala infektioner som salmonella och campylobacter.
Hos patienter med ventrikel - / duodenalsår skall det övervägas om infektion med H. pylori kan vara en etiologisk faktor.
Om lansoprazol används i kombination med antibiotika för att eradikera H. pylori, skall även anvisningarna om användningen av antibiotikapreparaten följas.
Eftersom det finns begränsade säkerhetsdata om underhållsbehandling som varar längre än 1 år, skall regelbunden omprövning av behandlingen och en noggrann skattning av risker och fördelar göras för sådana patienter (se avsnitt ” 5. 3 Prekliniska säkerhetsdata ”).
Om synrubbningar uppträder under långvarig användning (> 1 år), skall en oftalmolog konsulteras.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltasbrist.
4. 5.
Interaktion med andra läkemedel och övriga interaktioner
Läkemedel associerade med cytokrom P450 Eftersom lansoprazol metaboliseras via ett enzymsystem som är associerat med cytokrom P450 (CYP2C19 och CYP3A4), är interaktioner med läkemedel som metaboliseras via samma system möjliga.
Andra läkemedels effekter på lansoprazol
Läkemedel som hämmar CYP2C19 Läkemedel som hämmar CYP2C19 kan höja plasmakoncentrationen av lansoprazol.
Fluvoxamin, en hämmare av CYP2C19, höjde plasmakoncentrationerna av lansoprazol upp till 4 gånger.
Läkemedel som hämmar CYP3A4 Läkemedel som hämmar CYP3A4, som ketokonazol, itrakonazol, proteashämmare, makrolider osv., kan påtagligt höja plasmakoncentrationerna av lansoprazol.
Lansoprazols effekter på andra läkemedel
Ketokonazol och itrakonazol Absorptionen av ketokonazol och itrakonazol från mag– tarmkanalen förbättras av närvaron av magsyra.
Administrering av lansoprazol kan leda till subterapeutiska koncentrationer av ketokonazol och itrakonazol och kombinationen skall undvikas.
Effekten kan också uppstå om lansoprazol kombineras med andra läkemedel vars absorption påverkas av pH- värdet.
10 Digoxin Samtidig administrering av lansoprazol och digoxin kan leda till högre plasmanivåer av digoxin.
Hos patienter som får digoxin skall därför plasmanivåerna kontrolleras och digoxindosen vid behov justeras.
Läkemedel som metaboliseras av CYP3A4 Lansoprazol kan höja plasmakoncentrationen av läkemedel som metaboliseras av CYP3A4.
Försiktighet bör iakttas om lansoprazol kombineras med läkemedel som metaboliseras av detta enzym.
Takrolimus Samtidig administrering av lansoprazol höjer plasmakoncentrationerna av takrolimus (ett CYP3A - och P- gp- substrat).
Vid exponering för lansoprazol ökade den genomsnittliga exponeringen för takrolimus med upp till 81%.
Kontroll av plasmakoncentrationerna av takrolimus rekommenderas vid in - respektive utsättande av samtidig behandling med lansoprazol.
Karbamazepin Försiktighet bör iakttas vid samtidig behandling med karbamazepin (ett CYP3A- substrat) och lansoprazol.
Läkemedelskombinationen kan resultera i såväl höjda koncentrationer av karbamazepin som sänkta koncentrationer av lansoprazol.
Fenytoin Studier har visat att det kan vara nödvändigt att sänka dosen fenytoin (CYP2C19 - och CYP2C9 - substrat) vid samtidig administrering med lansoprazol.
Försiktighet och kontroll av plasmakoncentrationerna av fenytoin rekommenderas vid in - respektive utsättande av lansoprazol.
Warfarin Försiktighet och tätare kontroller rekommenderas vid in - respektive utsättande av lansoprazol hos patienter som samtidigt behandlas med warfarin.
Teofyllin Lansoprazol ger en sänkning om 14% av plasmakoncentrationerna av teofyllin.
Hos vissa patienter kan sänkningen vara kliniskt relevant.
Försiktighet bör iakttas vid kombination av de två läkemedlen.
Formella interaktionsstudier med lansoprazol och NSAID- preparat har inte utförts.
Antacida och sukralfat kan minska lansoprazols biotillgänglighet.
Dosen lansoprazol skall därför tas minst en timme före eller efter intag av antacida eller sukralfat.
Det har observerats att lansoprazol hämmar transportproteinet P- glykoprotein (Pgp) in vitro.
Det kan inte uteslutas att lanzoprazol kan påverka transport via detta protein och därmed höja plasmakoncentrationerna av P- gp- substrat som digoxin.
Försiktighet skall iakttas vid kombination av lansoprazol och läkemedel som har ett smalt terapeutiskt index, eftersom lansoprazols effekt på metabolismen av andra läkemedel inte har undersökts fullständigt.
Hittills har följande interaktioner mellan lansoprazol och vissa antibiotika som används i eradikeringsterapi konstaterats:
Samtidigt administrerat läkemedel
Dos och duration av samtidig administrering
Effekt *
lansoprazol +
30 mg + 500 mg 3 gånger
klaritromycinmetabolit med 16%; ökar lansoprazols biotillgänglighet med 19– 32%
lansoprazol + amoxicillin lansoprazol + metronidazol
30 mg + 1000 mg 3 gånger dagligen i 5 dagar Ännu inte undersökt
Bromsar upptaget av amoxicillin
lansoprazol +
30 mg + 500 mg + 1000 mg
Ökar biotillgänglighet respektive halveringstid
klaritromycin + amoxicillin
2 gånger dagligen i 5 dagar
för lansoprazol med 30%; höjer plasmahalterna av en klaritromycinmetabolit med 30%
* Klaritromycins effekter på lansoprazols farmakokinetik beror sannolikt på patientens CYP2C19- genotyp.
Effekterna bör vara mer påtagliga hos en långsam metaboliserare än hos en snabb.
Intag av föda minskar lansoprazols biotillgänglighet: lansoprazol bör tas före måltid.
4. 6.
Graviditet och amning
För lansoprazol saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter på graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Därför rekommenderas inte användning av lansoprazol under graviditet.
Det är inte känt om lansoprazol utsöndras i human bröstmjölk.
Djurstudier har visat att lansoprazol utsöndras i mjölk.
Vid beslut om huruvida amning ska fortsättas/ avbrytas eller om behandling med lansoprazol ska fortsättas/ avbrytas skall amningens nytta för barnet vägas mot lansoprazolbehandlingens nytta för modern.
4. 7.
Effekter på förmågan att framföra fordon och använda maskiner
Biverkningar som yrsel och trötthet kan förekomma (se avsnitt 4. 8 Biverkningar).
Under sådana omständigheter kan reaktionsförmågan försämras.
Hänsyn skall tas till detta vid framförande av fordon eller användning av maskiner (se avsnitt 4. 8 Biverkningar).
Biverkningar
Vanliga (> 1%)
Mindre vanliga (0, 1 - 1%)
Sällsynta (0, 01 - 0, 1%)
Mycket sällsynta (< 0, 01%)
Magtarmkanalen
illamående,
mun - eller
kolit, stomatit och svart tunga
diarré, magsmärta, förstoppning, kräkningar, flatulens och dyspepsi
halstorrhet, glossit, candidiasis i esofagus, pankreatit
Hud och subkutan vävnad
eksem, urtikaria och klåda
petekier, purpura, håravfall, erythema multiforme, Stevens- Johnsons syndrom och toxisk epidermal nekrolys.
Centrala och perofera nervsystemet
huvudvärk, yrsel
rastlöshet, sömnsvårigheter,
12
dåsighet, depression, hallucinationer, konfusion, svindel och parestesi, somnolens, tremor Lever och njurar
förhöjda
hepatit, ikterus och
halter av leverenzymer
interstitiell nefrit
Blodet och lymfsystemet Hjärtat och blodkärl Muskuloskeletala systemet och bindväv Sinnesorganen Endokrina systemet
trombocytopeni, eosinofili, pancytopeni och agranulocytos, anemi, leukopeni perifert ödem, palpitation och bröstsmärta muskel - och ledsmärta smakrubbningar och synrubbningar
agranulocytos gynekomasti, galaktorré
Allmänna symtom
trötthet
feber, hyperhidros,
anafylaktisk chock,
Undersökningar
bronkkonstriktion, impotens och angioödem
allmän sjukdomskänsla förhöjda halter av kolesterol och triglycerider
4. 9.
Överdosering
Effekterna av överdosering av lansoprazol hos människa är inte kända (även om den akuta toxiciteten sannolikt är låg) och följaktligen kan anvisningar om behandling inte lämnas.
Dagsdoser om upp till 180 mg lansoprazol har emellertid administrerats i prövningar utan några signifikanta biverkningar.
Se avsnitt 4. 8.
Biverkningar beträffande möjliga symtom på överdosering av lansoprazol.
Vid behov rekommenderas ventrikeltömning, kol och symtomatisk behandling.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1.
Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Protonpumpshämmare, ATC- kod:
A02BC03.
Lansoprazol är en protonpumpshämmare.
Det hämmar det sista steget i bildningen av magsyra genom att hämma aktiviteten hos H+/ K+ - ATPas i ventrikelns parietalceller.
Hämningen är dosberoende och reversibel, och gäller både basal och stimulerad sekretion av magsyra.
Lansoprazol koncentreras i parietalcellerna och blir aktivt i den sura miljön, varpå det reagerar med sulfhydrylgruppen i H+/ K+ - ATPas och därigenom hämmar enzymaktiviteten.
13 Lansoprazol är en specifik hämmare av parietalcellens protonpump.
En peroral engångsdos om 30 mg lansoprazol hämmar pentagastrinstimulerad sekretion av magsyra med ca 80%.
Den basala sekretionen av magsyra påverkas i motsvarande grad.
En peroral engångsdos om 30 mg minskar den basala sekretionen med ca 70%, och patientens symtom lindras följaktligen från den första dosen.
Efter åtta dagars upprepad administrering är sänkningen ca 85%.
Snabb symtomlindring uppnås med 30 mg dagligen och de flesta patienterna med duodenalsår tillfrisknar inom 2 veckor, patienter med ventrikelsår och refluxesofagit inom 4 veckor.
5. 2.
Farmakokinetiska uppgifter
Lansoprazol inaktiveras snabbt av magsyra och administreras därför som enterodragerade granulat i gelatinkapslar.
Absorptionen från duodenum är snabb och maximal plasmakoncentration uppnås inom 1, 5– 2, 0 timmar.
Efter en engångsdos om 30 mg och efter upprepad daglig administrering är biotillgängligheten 80– 90%.
Intag av föda bromsar absorptionshastigheten av lansoprazol och minskar dess biotillgänglighet (AUC) med ca 25%.
Antacida och sukralfat kan minska lansoprazols biotillgänglighet.
Plasmaproteinbindningen av lansoprazol är ca 95% men detta har inte konstaterats ha någon signifikant effekt på andra proteinbundna läkemedel.
Metabolismen av lansoprazol katalyseras huvudsakligen av enzymet CYP2C19.
Enzymet CYP3A4 bidrar också till metabolismen.
CYP2C19 uppvisar genetisk polymorfism och 2– 6% av populationen, som kallas långsamma metaboliserare, är homozygoter för en muterad CYP2C19- allel och saknar därför ett funktionellt CYP2C19- enzym.
Exponeringen för lansoprazol är flerfaldigt högre hos långsamma metaboliserare än hos snabba metaboliserare.
Halveringstiden i eliminationsfasen är 1, 0– 2, 0 timmar.
Halveringstiden förändras inte under behandlingen.
En engångsdos lansoprazol har en hämmande effekt på magsyrasekretionen i mer än 24 timmar.
Eftersom lansoprazol aktiveras i parietalcellerna, är dess plasmakoncentration inte relaterad till hämningen av magsyrasekretionen.
Lansoprazol metaboliseras huvudsakligen i levern.
Tre metaboliter har identifierats i plasma: sulfonmetaboliten, 5- hydroxilansoprazol och sulfidmetaboliten.
Dessa metaboliter har ingen signifikant effekt på syrasekretionen.
Ca 15– 50% av metaboliterna utsöndras i urinen och återstoden i feces.
Tre metaboliter har identifierats i urinen:
5- hydroxisulfon, 5- hydroxisulfid och 5- hydroxilansoprazol.
Hos patienter med cirros ökar AUC för lansoprazol signifikant och halveringstiden i eliminationsfasen är förlängd men inga tecken på ackumulering av lansoprazol har påvisats.
Lansoprazols biotillgänglighet förändras inte signifikant vid njurinsufficiens, Hos äldre är eliminationen av lansoprazol något fördröjd.
5. 3.
Prekliniska säkerhetsuppgifter
Gängse studier avseende allmäntoxicitet, upprepad dosering, reproduktionstoxikologiska effekter eller genotoxicitet visade inte några särskilda risker för människa.
I två karcinogenicitetsstudier på råtta orsakade lansoprazol såväl dosrelaterad hyperplasi av ECL- celler som ECL- cellskarcinoider, associerade med hypergastrinemi på grund av hämning av syrasekretionen, samt retinal atrofi.
Retinal atrofi uppträdde inte förrän 18 månader efter behandling.
Detta observerades inte hos apa, hund eller mus.
Hos mus utvecklades dosrelaterad hyperplasi av ECL- celler i ventrikeln liksom levertumörer och adenom i rete testis.
Den kliniska relevansen av dessa fynd är inte känd.
Resultat av studier av karcinogen potential visar att behandling med lansoprazol är associerad med hyperplasi av Leydigceller och godartade Leydigcellstumörer hos råtta.
Intestinal metaplasi har konstaterats i djurstudier på råtta.
Den kliniska relevansen av dessa fynd är inte känd.
14 6 FARMACEUTISKA UPPGIFTER
6. 1.
Förteckning över hjälpämnen
Kärna av socker (sackaros och majsstärkelse) Natriumlaurilsulfat Meglumin Mannitol Hypromellos Makrogol 6000 Talk Polysorbat 80 Titandioxid (E 171) Metakrylsyra- etylakrylat- sampolymer, 1: 1, dispersion 30%
Kapselskal:
Gelatin Titandioxid (E 171)
För Lansoprazol 15 mg dessutom:
Kinolingult (E 104)
[Fylls i lokalt]
6. 2.
Inkompatibiliteter
Ej relevant
6. 3.
Hållbarhet
3 år
6. 4.
Särskilda förvaringsanvisningar
Förvaras vid högst 25 ºC.
Fuktkänsligt.
6. 5.
Förpackningstyp och innehåll
Aluminium/ Aluminiumblister (Alu/ OPA/ PVC/ PE)
Lansoprazol 15 mg:
7, 10, 14, 15, 20, 28, 30, 35, 50, 56, 60, 84, 98, 100 och 250 kapslar
Lansoprazol 30 mg:
2, 7, 10, 14, 15, 20, 28, 30, 35, 42, 50, 56, 60, 98, 100 och 250 kapslar
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
[Fylls i lokalt]
6. 6.
Anvisningar för användning och hantering
15 Inga särskilda anvisningar.
[Fylls i lokalt]
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Fylls i lokalt]
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Fylls i lokalt]
16
European Medicines Agency Evaluation of Medicines for Human Use
21. februari 2006 EMEA/ CHMP/ 373061/ 2005
KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP) YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 29. 2 (1) FÖR Lansoprazol- ratiopharm 15 mg och 30 mg Internationellt generiskt namn (INN):
Lansoprazol
BAKGRUNDSINFORMATION
Lansoprazol- ratiopharm (lansoprazol) är en protonpumpshämmare som hämmar sekretion av magsyra och används för behandling av duodenal - och ventrikelsår, refluxesofagit, gastroesofageal refluxsjukdom, behandling och profylaktisk behandling av NSAID- relaterade ventrikel - och duodenalsår, Zollinger- Ellisons syndrom samt eradikering av Helicobacter pylori i kombination med rekommenderat antibiotikum och förebyggande mot återfall hos patienter med peptiska sår orsakade av Helicobacter pylori.
Ett godkännande för försäljning av Lansoprazol- ratiopharm (15 mg och 30 mg) beviljades till ratiopharm GmbH i Finland den 7 november 2003.
Ett förfarande för ömsesidigt erkännande inleddes den 16 september 2004.
Finland var referensmedlemsstat och berörda medlemsstater var Österrike, Belgien, Danmark, Tyskland, Italien, Luxemburg, Nederländerna, Portugal, Sverige och Storbritannien.
De berörda medlemsstaterna har inte kunnat enas om ett ömsesidigt erkännande av det godkännande för försäljning som beviljats av referensmedlemsstaten.
Ansökan drogs tillbaka i Nederländerna och Storbritannien.
Portugal och Tyskland hänsköt skälen till oenigheten till EMEA den 15 december 2004.
Signifikanta skillnader har konstaterats i jämförelse med referensläkemedlet när det gäller indikationsavsnittet i produktresumén.
För 15 mg doseringsform är den terapeutiska indikationen ” eradikering av Helicobacter pylori ” inte godkänd för referensläkemedlet som saluförs i Portugal.
Den sökande skall lämna in kliniska data till stöd för användning av 15 mg kapslar för eradikering av Helicobacter pylori.
Särskilt data om bioekvivalens för 2x15 mg kapslar och 30 mg kapslar och ett eventuellt behov av att reducera dosen av lansoprazol vid denna terapeutiska indikation.
Signifikanta skillnader har konstaterats i jämförelse med referensläkemedlet när det gäller avdelningen om dosering i produktresumén.
Produktresumén för referensprodukten i Tyskland innehåller specifika doser och doseringsscheman för kombinationer av lansoprazol och rekommenderat antibiotikum för eradikering av Helicobacter pylori.
Skiljedomsförfarandet inleddes den 20 januari 2005.
Rapportör respektive medrapportör var Sif Ormarsdottir/ Tomas Salmonson, Gottfried Kreutz/ Julia Dunne.
Innehavaren av godkännandet för försäljning lämnade skriftliga förklaringar den 20 juli 2005.
Vid mötet i september 2005 ansåg CHMP, mot bakgrund av samtliga inlämnade data och den vetenskapliga diskussionen inom kommittén, att nytta/ riskförhållandet är gynnsamt för Lansoprazol - ratiopharm.
1 Artikel 29. 2 i direktiv 2001/ 83/ EG, i dess senaste lydelse.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged utvalda avsnitt i produktresumér om behandling för eradikering av Helicobacter pylori ” (“ Points to consider on wording of Helicobacter pylori eradication therapy in selected SPC sections ”), godkändes av CHMP och ett positivt yttrande antogs den 15 september 2005.
Listan över berörda produktnamn finns i bilaga I.
De vetenskapliga diskussionerna finns i bilaga II och produktresumén i bilaga III.
Europeiska kommissionen förvandlade det slutliga yttrandet till ett beslut den 21. februari 2006.
Page 2/ 2 ©EMEA 2006
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORM, STYRKOR, ADMINISTRERINGSSÄTT SAMT SÖKANDE OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA
1 Medlemsstat
Innehavare av godkännande Sökanden för försäljning
Fantasinamn
Styrka
Läkemedelsform
Administrerings - sätt
ratiopharm Arzneimittel
Lansoprazol "ratiopharm" 15 mg
Österrike
Vertriebs - GmbH - Albert- Schweitzer- G.
3
Kapseln Lansoprazol "ratiopharm" 30 mg
15 mg
Enterokapsel, hård
Oral användning
1140 Wien Österrike
Kapseln
30 mg
Enterokapsel, hård
Oral användning
Lansoprazol- ratiopharm 15 mg
ratiopharm Belgium Rue Saint- Lambert 14
gelules gastro- résistante
Enterokapsel, hård
11200 Bryssel
Lansoprazol- ratiopharm 30 mg
Belgien
gelules gastro- résistante
30 mg
Enterokapsel, hård
Oral användning
Lantrolix 15 mg enterokapsler,
ratiopharm GmbH Graf- Arco- Strasse 3
hårde
Enterokapsel, hård
89079 Ulm
Lantrolix 30 mg enterokapsler,
Tyskland
hårde
30 mg
Enterokapsel, hård
Oral användning
ratiopharm GmbH Graf- Arco- Strasse 3
89079 Ulm
-
Tyskland
Lansoprazol ratiopharm
30 mg
30 mg
Enterokapsel, hård
Oral användning
Lansoprazol- ratiopharm
15 mg
ratiopharm GmbH Graf- Arco- Strasse 3
Hartkapseln
Enterokapsel, hård
89079 Ulm Tyskland
Lansoprazol- ratiopharm Hartkapseln
30 mg
30 mg
Enterokapsel, hård
Oral användning
Lansoprazolo ratiopharm 15 mg
ratiopharm GmbH Graf- Arco- Strasse 3
capsule di gelatina dura
Enterokapsel, hård
89079 Ulm
capsule di gelatina dura
30 mg
Enterokapsel, hård
Oral användning
ratiopharm GmbH
Lansoprazol- ratiopharm 15 mg
Luxemburg
-
Graf- Arco- Strasse 3
Hartkapseln
Enterokapsel, hård
89079 Ulm
Lansoprazol- ratiopharm 30 mg
30 mg
Enterokapsel, hård
Oral användning
Portugal
-
ratiopharm Lda, Portugal Edifício Tejo, 6º piso Rua Quinta do Pinheiro
Lansoprazol ratiopharm 15 mg cápsulas gastro- resistentes Lansoprazol ratiopharm 30 mg
15 mg
Enterokapsel, hård
Oral användning
2790- 143 Carnaxide Portugal
cápsulas gastro- resistentes
30 mg
Enterokapsel, hård
Oral användning
Sverige
-
ratiopharm GmbH Graf- Arco- Strasse 3 89079 Ulm
Sopranix 15 mg, enterokapslar, hårda Sopranix 30 mg, enterokapslar,
15 mg
Enterokapsel, hård
Oral användning
Tyskland
hårda
30 mg
Enterokapsel, hård
Oral användning
3 BILAGA II
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄLEN TILL ÄNDRING AV PRODUKTRESUMÉN, MÄRKNINGEN OCH BIPACKSEDELN
4 VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV LANSOPRAZOL RATIOPHARM 15 MG, 30 MG, ENTEROKAPSLAR, HÅRDA (se bilaga I) Lansopon ratiopharm 15 mg, 30 mg, hårda enterokapslar, hänsköts för skiljedom enligt artikel 29 i rådets direktiv 2001/ 83/ EG, i dess ändrade lydelse, som en följd av frågor som Tyskland och Portugal tagit upp i samband med ett förfarande för ömsesidigt erkännande med Finland som referensmedlemsstat.
Frågorna gällde avvikelser jämfört med referensprodukterna med avseende på doseringen av trippelbehandling för eradikering av Helicobacter pylori och indikation av doseringsformen 15 mg.
Eradikering av Helicobacter pylori och läkning av peptiskt magsår (dosering) I syfte att standardisera behandlingsregimerna för eradikering av Helicobacter pylori publicerades riktlinjer för behandling av Helicobacter pylori infektion av European Helicobacter pylori Study Group.
I rekommendationen “ The Maastricht Consensus ” står det att behandlingsregimerna för eradikering av Helicobacter pylori skall vara enkla, väl tolererade och uppnå en eradikeringsfrekvens på mer än 80% enligt principen ” med avsikt att behandla ”.
De behandlingsregimer som uppfyller de ovan angivna kriterierna är:
Eftersom ny information blev tillgänglig krävdes det en uppdatering av de ursprungliga riktlinjerna för att uppnå praktiska behandlingsriktlinjer som kan godtas inom all klinisk praxis, både inom primärvården och på expertnivå.
De uppdaterade riktlinjerna fastslogs vid mötet Maastricht 2- 2000 Consensus.
Det poängterades att behandlingen skall ses som ett paket som tar hänsyn till förstahands - och andrahandseradikeringsbehandlingar tillsammans.
Förstahandsterapin bör vara en trippelbehandling med en protonpumpshämmare eller ranitidin- vismutcitrat, kombinerat med klaritromycin (500 mg två gånger dagligen) och amoxicillin (1 g två gånger dagligen) eller metronidazol (500 två gånger dagligen).
Metronidazol ansågs först vara ett alternativ till amoxicillin men det finns nu tendens att förbehålla metronidazol för räddningsbehandling om den första eradikeringen misslyckas.
Andrahandsterapi med kvadruppelbehandling med protonpumpshämmare kombinerat med vismutsubcitrat (subsalicylat) och metronidazol och tertacyklin i minst 7 dagar har rekommenderats.
Om vismut inte finns tillgängligt skall PPI- baserade trippelterapier användas.
Flera på varandra följande misslyckanden skall hanteras från fall till fall.
En lägre dos av klaritromycin i kombinationen klaritromycin- metronidazol stöds av kliniska data samt av rapporten ” Maastricht Consensus Report ”, där det står att en dos på 250 mg är tillräcklig även om den rekommenderade dosen är 500 mg.
En lägre dos av klaritromycin på 250 mg i trippelkombinationsbehandlingen med amoxicillin 1000 mg stöds dock inte av rapporten ” Maastricht 2- 2000 Consensus Report ”.
I en avhandling som nyligen publicerades av Bago et al i ” Wiener Klinische Wochenschrift 2004 ” anges det att 250 mg två gånger dagligen kan vara lika effektivt som 500 mg två gånger dagligen vid eradikering av Helicobacter pylori hos patienter med dyspepsi, även om eradikeringsfrekvensen var något lägre.
Men, i väntan på bekräftelse och på resultaten av rapporten ” Maastricht 3- 2005 Consensus Report ” rekommenderas en dos på 500 mg klaritromycin två gånger dagligen.
5 Eradikering av Helicobacter pylori och läkning av peptiskt magsår (doseringsform 15 mg) Enligt den föreslagna produktresumén (> dag 60), avsnitt 4. 2 är den rekommenderade dosen för eradikering av Helicobacter pylori 30 mg två gånger dagligen.
Denna doseringsrekommendation för lansoprazol följer den senaste tillgängliga konsensusrapporten utgiven av European Helicobacter pylori Study Group.
Det finns inget behov för att minska doseringen till 15 mg 2 gånger dagligen och någon sådan ändring planeras inte.
Doseringsrekommendationen kan efterlevas genom adminstrering av en kapsel på 30 mg eller två kapslar på 15 mg två gånger dagligen eftersom sammansättningen av innehållet i en kapsel på 30 mg lansoprazol är exakt densamma som sammansättningen av innehållet i två kapslar på 15 mg lansoprazol vilket framgår av “ Description and Composition of the Drug Product ” (3. 2. P1).
Tillgängliga data stöder användningen av lansoprazol- amoxicillin- klaritromycin som förstahandsval vid behandling.
Vid klaritromycinresistens eller behandlingsmisslyckanden, kan kombinationen lansoprazol- amoxicillin- metronidazol användas, och vid betalaktamallergi är det lämpligt med kombinationen lansoprazol- klaritromycin- metronidazol.
För att undvika behandlingsmisslyckanden bör man emellertid ta hänsyn till lokala antibakteriella resistensmönster och lokala riktlinjer.
Lämplig dosering är möjlig med såväl kapslar på 30 mg som med kapslar på 15 mg och därför anses inte en styrka på 15 mg vid eradikeringsbehandling vara en risk för folkhälsan.
Inga ytterligare styrkande kliniska uppgifter behövs.
Nytta/ riskförhållandet för Lansopon 15 mg, 30 mg anses vara fördelaktigt förutsatt att produktresumén innehåller lämplig information om eradikeringsbehandling mot Helicobacter pylori.
SKÄL TILL ÄNDRING AV PRODUKTRESUMÉN, MÄRKNINGEN OCH BIPACKSEDELN Med beaktande av att det hänskjutna ärendet avsåg en överenskommelse om ett harmoniserat doseringsschema för trippelbehandling för eradikering av Helicobacter pylori, den produktresumé, märkning och bipacksedel som föreslagits av den sökande har bedömts på grundval av den dokumentation som lagts fram och den vetenskapliga diskussionen i kommittén, förordar CHMP godkännanden för försäljning för vilka produktresumén, märkningen och bipacksedeln finns i bilaga III för Lansoprazol ratiopharm och synonymer (se bilaga I).
6 BILAGA III
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
7 PRODUKTRESUMÉ
8 1 LÄKEMEDLETS NAMN
Lansoprazol ratiopharm samt förknippade namn (se Annex I) 15 mg enterokapslar, hårda Lansoprazol ratiopharm samt förknippade namn (se Annex I) 30 mg enterokapslar, hårda
[Se bilaga I – fylls i lokalt]
2 KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING Varje kapsel innehåller 15 respektive 30 mg lanzoprazol.
Innehåller även sackaros (socker).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3 LÄKEMEDELSFORM Enterokapsel, hård
Ogenomskinlig, gul, hård gelatinkapsel innehållande pelletar med enterodragering 30 mg kapsel:
Ogenomskinlig, gul, hård gelatinkapsel, innehållande pelletar med enterodragering
4 KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
- Behandling av duodenal - och ventrikelsår bekräftat med endoskopi eller röntgen
- Behandling av refluxesofagit
- Underhållsbehandling av refluxesofagit
- Zollinger- Ellisons syndrom
- Eradikation av Helicobacter pylori tillsammans med lämplig antibiotikabehandling samt
behandling för att förhindra återfall till patienter med H. pylori förknippade sår
4. 2 Dosering och administreringssätt Duodenalsår:
Hos patienter vars sår inte har läkt helt inom denna tid rekommenderas fortsatt behandling i ytterligare två veckor med samma dos.
Ventrikelsår:
Den rekommenderade dosen är 30 mg en gång dagligen i 4 veckor.
Såret läker normalt inom 4 veckor men om det inte har läkt helt inom denna tid, rekommenderas fortsatt behandling i ytterligare fyra veckor med samma dos.
Refluxesofagit:
Den rekommenderade dosen lansoprazol är 30 mg en gång dagligen i 4 veckor.
Om patienten inte har tillfrisknat helt inom denna tid, kan behandlingen fortsatta i ytterligare 4 veckor med samma dos.
Underhållsbehandling av refluxesofagit för att undvika återfall:
15 mg dagligen.
Dosen kan vid behov höjas till 30 mg dagligen.
Helicobacter pylori eradikation:
Rekommenderad dos är 30 mg lansoprazol 2 gånger dagligen under en vecka i kombination med en av följande alternativ:
c) 1 g amoxicillin två gånger dagligen + 400- 500 mg metronidazol två gånger dagligen
Lokala riktlinjer angående bakterieresistens samt lämplig användning av antibakteriella medel bör följas.
Zollinger- Ellisons syndrom:
Den rekommenderade startdosen är 60 mg en gång dagligen.
Dosen skall anpassas individuellt och behandlingen skall pågå så länge som det är nödvändigt.
Doseringar upp till 180 mg dagligen har använts.
Om den nödvändiga dagliga dosen överskrider 120 mg, skall den ges uppdelat på två doser.
Nedsatt lever - och njurfunktion:
Dosjusteringar är inte nödvändigt för patienter med nedsatt njurfunktion.
Den normala dagsdosen på 30 mg skall dock inte överskridas.
Försiktighet skall iakttas vid administrering av lansoprazol till patienter med lindrigt till måttligt nedsatt leverfunktion.
Hos patienter med lindrig nedsättning, skall dosen inte vara högre än 30 mg.
Hos patienter med måttligt nedsatt leverfunktion skall dosen begränsas till 15 mg dagligen.
Då det saknas data om patienter med allvarligt nedsatt leverfunktion, skall sådana patienter inte behandlas med lansoprazol.
Barn:
Lansoprazol rekommenderas inte till barn eftersom säkerhet och effekt inte har fastställts hos barn.
Äldre:
Lansoprazol elimineras långsammare hos äldre och det kan därför vara nödvändigt att administrera behandlingen i doser om 15– 30 mg beroende på individuella behov.
Dagsdosen för äldre patienter bör emellertid inte vara högre än 30 mg.
Kapslarna skall sväljas hela med vätska.
Kapslarna kan tömmas, men innehållet får inte tuggas eller finfördelas.
Samtidigt intag av föda förlångsammar och minskar absorptionen av lansoprazol.
Detta läkemedel har bäst effekt när det tas på tom mage.
4. 3 Kontraindikationer Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Varningar och försiktighetsmått Diagnoserna ventrikel - / duodenalsår och refluxesofagit skall bekräftas med endoskopi eller andra lämpliga diagnostiska metoder.
Det händer att refluxesofagit inte manifesteras som ulceration och/ eller synlig skada och därför kan det i vissa fall vara otillräckligt med enbart endoskopi.
Malign ventrikeltumör skall uteslutas innan lansoprazolbehandling för ventrikelsår sätts in eftersom lansoprazol kan maskera symtomen och fördröja diagnosen.
Lansoprazol skall användas med försiktighet till patienter med allvarligt nedsatt leverfunktion (se avsnitt 4. 2).
Behandling
10 med lansoprazol kan leda till en något förhöjd risk för gastrointestinala infektioner som salmonella och campylobacter.
Hos patienter med ventrikel - / duodenalsår skall det övervägas om infektion med H. pylori kan vara en etiologisk faktor.
Om lansoprazol används i kombination med antibiotika för att eradikera H. pylori, skall även anvisningarna om användningen av antibiotikapreparaten följas.
Eftersom det finns begränsade säkerhetsdata om underhållsbehandling som varar längre än 1 år, skall regelbunden omprövning av behandlingen och en noggrann skattning av risker och fördelar göras för sådana patienter.
Om synrubbningar uppstår under långvarig användning (> 1 år), skall behandlingen omdelbart avbrytas och en oftalmolog konsulteras.
Detta läkemedel innehåller sackaros.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: fruktosintolerans, glukos- galaktosmalabsorption eller sukras - isomaltasbrist.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner Läkemedel associerade med cytokrom P450 Eftersom lansoprazol metaboliseras via ett enzymsystem som är associerat med cytokrom P450 (CYP2C19 och CYP3A4), är interaktioner med läkemedel som metaboliseras via samma system möjliga.
Andra läkemedels effekter på lansoprazol
Läkemedel som hämmar CYP2C19 Läkemedel som hämmar CYP2C19 kan höja plasmakoncentrationen av lansoprazol.
Fluvoxamin, en hämmare av CYP2C19, höjde plasmakoncentrationerna av lansoprazol upp till 4 gånger.
Läkemedel som hämmar CYP3A4 Läkemedel som hämmar CYP3A4, som ketokonazol, itrakonazol, proteashämmare, makrolider osv., kan påtagligt höja plasmakoncentrationerna av lansoprazol.
Lansoprazols effekter på andra läkemedel
Administrering av lansoprazol kan leda till subterapeutiska koncentrationer av ketokonazol och itrakonazol och kombinationen skall undvikas.
Effekten kan också uppstå om lansoprazol kombineras med andra läkemedel vars absorption påverkas av pH- värdet.
Digoxin Samtidig administrering av lansoprazol och digoxin kan leda till högre plasmanivåer av digoxin.
Hos patienter som får digoxin skall därför plasmanivåerna kontrolleras och digoxindosen vid behov justeras.
Läkemedel som metaboliseras av CYP3A4 Lansoprazol kan höja plasmakoncentrationen av läkemedel som metaboliseras av CYP3A4.
Försiktighet bör iakttas om lansoprazol kombineras med läkemedel som metaboliseras av detta enzym.
11 Takrolimus Samtidig administrering av lansoprazol höjer plasmakoncentrationerna av takrolimus (ett CYP3A - och P- gp- substrat).
Vid exponering för lansoprazol ökade den genomsnittliga exponeringen för takrolimus med upp till 81%.
Kontroll av plasmakoncentrationerna av takrolimus rekommenderas vid inrespektive utsättande av samtidig behandling med lansoprazol.
Karbamazepin Försiktighet bör iakttas vid samtidig behandling med karbamazepin (ett CYP3A- substrat) och lansoprazol.
Läkemedelskombinationen kan resultera i såväl höjda koncentrationer av karbamazepin som sänkta koncentrationer av lansoprazol.
Fenytoin Studier har visat att det kan vara nödvändigt att sänka dosen fenytoin (CYP2C19 - och CYP2C9 - substrat) vid samtidig administrering med lansoprazol.
Försiktighet och kontroll av plasmakoncentrationerna av fenytoin rekommenderas vid in - respektive utsättande av lansoprazol.
Warfarin Försiktighet och tätare kontroller rekommenderas vid in - respektive utsättande av lansoprazol hos patienter som samtidigt behandlas med warfarin.
Teofyllin Lansoprazol ger en sänkning om 14% av plasmakoncentrationerna av teofyllin.
Hos vissa patienter kan sänkningen vara kliniskt relevant.
Försiktighet bör iakttas vid kombination av de två läkemedlen.
Kliniskt signifikanta interaktioner mellan lansoprazol och diazepam har inte påvisats.
Antacida och sukralfat kan minska lansoprazols biotillgänglighet.
Dosen lansoprazol skall därför tas minst en timme före eller efter intag av antacida eller sukralfat.
Det har observerats att lansoprazol hämmar transportproteinet P- glykoprotein (Pgp) in vitro.
Det kan inte uteslutas att lanzoprazol kan påverka transport via detta protein och därmed höja plasmakoncentrationerna av P- gp- substrat som digoxin.
Försiktighet skall iakttas vid kombination av lansoprazol och läkemedel som har ett smalt terapeutiskt index, eftersom lansoprazols effekt på metabolismen av andra läkemedel inte har undersökts fullständigt.
Vid behandling av Helicobacter pylori- infektion måste lansoprazol kombineras med två antibiotikum som administreras samtidigt.
Samverkan av kombinationsbehandlingen har ännu inte undersökts systematiskt.
Ur teoretisk synvinkel bör risken för ökade interaktioner med andra läkemedel och substanser beaktas.
Kontroll av serumkoncentrationen av andra läkemedel som intas under den veckolånga eradikationskuren rekommenderas därför.
Detta gäller i synnerhet för aktiva substanser som metaboliseras via cytochrom P450- systemet.
Hittills har följande interaktioner konstaterats mellan lansoprazol och en eller två antibiotika som används vid eradikationsterapi:
Samtidigt admini - strerade läkemedel lansoprazol +
Dos och duration av samtidig administrering 30 mg + 500 mg 3 gånger
Effekt * Höjer plasmahalterna av en
klaritromycin
daglig i 5 dagar
klaritromycinmetabolit med 16%; ökar lansoprazols biotillgänglighet med 19– 32%
lansoprazol + amoxicillin
30 mg +1000 mg 3 gånger daglig i 5 dagar
Bromsar upptaget av amoxicillin
12 Ännu inte undersökt lansoprazol + metronidazol lansoprazol +
mg två gånger daglig i 5
höjer plasmahalterna av en klaritromycinmetabolit med 30%
* Klaritromycins effekter på lansoprazols farmakokinetik beror sannolikt på patientens CYP2C19 - genotyp.
Effekterna bör vara mer påtagliga hos en långsam metaboliserare än hos en snabb.
Intag av föda minskar lansoprazols biotillgänglighet: lansoprazol bör tas före måltid.
4. 6 Graviditet och amning För lansoprazol saknas data från behandling av gravida kvinnor.
Djurstudier tyder inte på direkta eller indirekta skadliga effekter på graviditet, embryonal - / fosterutveckling, förlossning eller utveckling efter födsel.
Därför rekommenderas inte användning av lansoprazol under graviditet.
Det är inte känt om lansoprazol utsöndras i human bröstmjölk.
Djurstudier har visat att lansoprazol utsöndras i mjölk.
Vid beslut om huruvida amning ska fortsättas/ avbrytas eller om behandling med lansoprazol ska fortsättas/ avbrytas skall amningens nytta för barnet vägas mot lansoprazolbehandlingens nytta för modern.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner Lansoprazol har mindre eller måttlig effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar Följande biverkningar har observerats vid behandling med lansoprazol. med följande frekvenser:
Mindre vanliga
Sällsynta
Mycket
(1/ 100, < 1/ 10)
(> 1/ 1000, 1/ 100)
(> 1/ 10000, < 1/ 1000) sällsynta (< 1/ 10000)
Pankreatit, kandidos i Kolit, stomatit
tarmkanalen
illamående, diarré, magsmärtor, förstoppning, flatulens och dyspepsi.
och anorexi.
esofagus och glossit. och svart tunga.
Eksem, urtikaria
Erythema multiforme, Stevens -
subkutan vävnad
och klåda.
petekier, håravfall, Johnsons hyperhidros, purpura. syndrom och toxisk epidermal nekrolys
Huvudvärk och
perifera nervsystemet
hallucinationer, kon - fusion, sömnlöshet, sömnighet, dåsighet, svindel, tremor och parestesi och rastlöshet.
13 Lever och gallvägar
Förhöjda halter av leverenzym.
Hepatit, ikterus.
Njurar och urinvägar
Interstinell nefrit
Blodet och lymfsystemet Hjärtat
Trombocytopeni, eosinofili, pancytopeni, anemi och leukopeni.
agranulocytos
Perifert ödem Blodkärl
Muskel - och Muskulo - ledsmärta. skeletala systemet och bindväv Sinnesorgan Endokrina systemet
Smak - förändringar.
Synrubbningar.
Gynekomasti och galaktorrhé.
Allmänna
Trötthet
Angioödem,
Anafylaktisk
symtom
bronkkonstriktion,
chock, impotens
feber.
och allmän obehagskänsla.
Under- sökningar
Förhöjda halter av kolesterol och triglycerider.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
4. 9 Överdosering Effekterna av överdosering med lansoprazol hos människa är inte kända (även om den akuta toxiciteten troligen är låg) och földaktligen kan anvisningar om behandling inte lämnas.
Dagsdoser om upp till 180 mg lansoprazol har emellertid administrerats i prövningar utan några signifikanta biverkningar.
Möjliga symptom på överdosering kan förväntas att vara liknande de biverkningar som anges i avsnitt 4. 8.
Lansoprazol elimineras inte i betydande grad vid hemodialys.
Vi behov rekommenderas ventrikeltömning, kol och symtomatisk behandling.
5 FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper Farmakoterapeutisk grupp:
A02BC03
Lansoprazol är en protonpumpshämmare.
Hämningen är dosberoende och
14 reversibel, och gäller både basal och stimulerad sekretion av magsyra.
Lansoprazol koncentreras i parietalcellerna och blir aktivt i den sura miljön, varpå det reagerar med sulfhydrylgruppen i H+/ K+ - ATPas och därigenom hämmar enzymaktiviteten.
Lansoprazol är en specifik hämmare av parietalcellens protonpump.
En peroral engångsdos om 30 mg lansoprazol hämmar pentagastrinstimulerad sekretion av magsyra med ca 80%.
Efter upprepad daglig administrering i sju dagar, uppnås ca 90% hämning av magsyrasekretionen.
Den basala sekretionen av magsyra påverkas i motsvarande grad.
En peroral engångsdos om 30 mg minskar den basala sekretionen med ca 70%, och patientens symtom lindras följaktligen från den första dosen.
Efter åtta dagars upprepad administrering är sänkningen ca 85%.
Snabb symtomlindring uppnås med 30 mg dagligen och de flesta patienterna med duodenalsår tillfrisknar inom 2 veckor, patienter med ventrikelsår och refluxesofagit inom 4 veckor.
5. 2 Farmakokinetiska uppgifter Absorption och distribution:
Lansoprazol inaktiveras snabbt av magsyra och administreras därför som enterodragerade granulat i gelatinkapslar.
Absorptionen från duodenum är snabb och maximal plasmakoncentration uppnås inom 1, 5– 2, 0 timmar.
Efter en engångsdos om 30 mg och efter upprepad daglig administrering är biotillgängligheten 80– 90%.
Intag av föda bromsar absorptionshastigheten av lansoprazol och minskar dess biotillgänglighet (AUC) med ca 25%.
Antacida och sukralfat kan minska lansoprazols biotillgänglighet.
Plasmaproteinbindningen av lansoprazol är ca 95% men detta har inte konstaterats ha någon signifikant effekt på andra proteinbundna läkemedel.
Metabolism och eliminering:
Metabolismen av lansoprazol katalyseras huvudsakligen av enzymet CYP2C19.
Enzymet CYP3A4 bidrar också till metabolismen.
CYP2C19 uppvisar genetisk polymorfism och 2– 6% av populationen, som kallas långsamma metaboliserare, är homozygoter för en muterad CYP2C19- allel och saknar därför ett funktionellt CYP2C19- enzym.
Exponeringen för lansoprazol är flerfaldigt högre hos långsamma metaboliserare än hos snabba metaboliserare.
Halveringstiden i eliminationsfasen är 1, 0– 2, 0 timmar.
Halveringstiden förändras inte under behandlingen.
En engångsdos lansoprazol har en hämmande effekt på magsyrasekretionen i mer än 24 timmar.
Eftersom lansoprazol aktiveras i parietalcellerna, är dess plasma- koncentration inte relaterad till hämningen av magsyrasekretionen.
Lansoprazol metaboliseras huvudsakligen i levern.
Tre metaboliter har identifierats i plasma: sulfonmetaboliten, 5- hydroxilansoprazol och sulfidmetaboliten.
Dessa metaboliter har ingen signifikant effekt på syrasekretionen.
Ca 15– 50% av metaboliterna utsöndras i urinen och återstoden i feces.
5- hydroxisulfon, 5- hydroxisulfid och 5- hydroxi- lansoprazol.
Hos patienter med cirros ökar AUC för lansoprazol signifikant och halveringstiden i eliminationsfasen är förlängd men inga tecken på ackumulering av lansoprazol har påvisats.
Lansoprazols biotillgänglighet förändras inte signifikant vid njurinsufficiens.
Hos äldre är eliminationen av lansoprazol något fördröjd.
5. 3 Prekliniska säkerhetsuppgifter Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, genotoxicitet och reproduktionstoxicitet visade inte några särskilda risker för människa.
I två karcinogenitetsstudier på råtta sågs dosrelaterad hyperplasi av ECL celler och karcinoider i magsäcken associerade med hypergastrinemi pga hämning av syrasekretionen.
Även intestinal metaplasi sågs liksom Leydigcellhyperplasi och benigna Leydigcelltumörer.
Efter 18 månaders behandling observerades retinaatrofi.
Retinaatrofi har ej setts hos apor, hundar eller möss.
15 I karcinogenitetsstudier på mus sågs dosrelaterad hyperplasi i ECL celler i magsäcken samt levertumörer och adenom i testiklarna.
Den kliniska relevansen av dessa fynd är oklar.
6 FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen Kärna av socker (sackaros och majsstärkelse) Natriumlaurilsulfat Meglumin Mannitol Hypromellos Makrogol Talk Polysorbat 80 Titandioxid (E171) Metakrylsyra- Etylakrylatsampolymer, 1: 1, Dispersion 30%
Kapselskal Gelatin Titandioxid E171 Kinolingult (E104) – endast i 15 mg kapslarna
6. 2 Inkompatibiliteter Ej relevant.
6. 3 Hållbarhet 2 år
6. 4 Särskilda förvaringsanvisningar Förvaras vid höst 30°C.
Förvaras i originalförpackningen.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll < Fylls i nationellt >
Al/ Al (OPA/ Al/ PVC/ Al/ PET) - blister 7, 10, 10x1, 14, 14x1, 28, 28x1, 30, 30x1, 56, 56x1, 60, 98, 98x1, 100, 100x1 kapslar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Anvisningar för användning och hantering samt destruktion Inga särskilda anvisningar.
7 INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING ratiopharm GmbH Graf- arco- Strasse 3 D- 89079 Ulm
16 Tyskland
< Fylls i nationellt >
8 NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING < Fylls i nationellt >
9 DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE < Fylls i nationellt >
10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN < Fylls i nationellt >
17 MÄRKNING
18 UPPGIFTER SOM SKALL FINNAS PÅ < YTTRE FÖRPACKNINGEN > OCH PÅ < INNERFÖRPACKNINGEN >
{YTTERKARTONG}
1.
LÄKEMEDLETS NAMN
< Fylls i nationellt > < Lansoprazol ratiopharm samt förknippade namn (se Annex I) 15 mg enterokapslar, hårda >
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje kapsel innehåller 15 mg lansoprazol
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Sackaros (socker)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
< Fylls i nationellt > 7 enterokapslar, hård 14 enterokapslar, hård 28 enterokapslar, hård 56 enterokapslar, hård 98 enterokapslar, hård
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM EXP
19 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C Förvaras i originalförpackningen.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
ratiopharm GmbH Graf- Arco- Strasse 3 D- 89070 Ulm Tyskland
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
< Fylls i nationellt >
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
LOT
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
< Fylls i nationellt >
< Receptbelagt läkemedel. >
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
< Fylls i nationellt >
20 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
< Fylls i nationellt > < Lansoprazol ratiopharm samt förknippade namn (se Annex I) 15 mg enterokapslar, hårda >
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
< se Annex I - fylls i nationellt >
ratiopharm GmbH D- 89070 Ulm Tyskland
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
LOT
5.
ÖVRIGT
21 UPPGIFTER SOM SKALL FINNAS PÅ < YTTRE FÖRPACKNINGEN > OCH PÅ < INNERFÖRPACKNINGEN >
{YTTERKARTONG}
1.
LÄKEMEDLETS NAMN
< Lansoprazol ratiopharm samt förknippade namn (se Annex I) 30 mg enterokapslar, hårda >
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje kapsel innehåller 30 mg lansoprazol
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Sackaros (socker)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7 enterokapslar, hård 14 enterokapslar, hård 28 enterokapslar, hård 56 enterokapslar, hård 98 enterokapslar, hård
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM EXP
22 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C Förvaras i originalförpackningen.
Fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
ratiopharm GmbH Graf- Arco- Strasse 3 D- 89070 Ulm Tyskland
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
< Fylls i nationellt >
EU/ 0/ 00/ 000/ 000
13.
BATCHNUMMER
LOT
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
< Fylls i nationellt >
< Receptbelagt läkemedel. >
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
< Fylls i nationellt >
23 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
< Lansoprazol ratiopharm samt förknippade namn (se Annex I) 30 mg enterokapslar, hårda >
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
ratiopharm GmbH D- 89070 Ulm Tyskland
< se Annex I - fylls i nationellt >
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
LOT
5.
ÖVRIGT
24 BIPACKSEDEL
25 BIPACKSEDEL:
Lansoprazol ratiopharm samt förknippade namn (se Annex I) 15 mg enterokapslar, hårda Lansoprazol
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotek.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotek.
I denna bipacksedel finner du information om:
1.
Vad Lansoprazol- ratiopharm är och vad det används för 2.
Att tänka på innan du tar Lansoprazol- ratiopharm 3.
Hur du tar Lansoprazol- ratiopharm 4.
Hur Lansoprazol- ratiopharm ska förvaras 6.
Övriga upplysningar
1.
VAD LANSOPRAZOL- RATIOPHARM ÄR OCH VAD DET ANVÄNDS FÖR
Lansoprazol- ratiopharm är ett läkemedel som minskar produktionen av magsyra i magsäcken (protonpumpshämmare).
Lansoprazol- ratiopharm används för: – behandling av sår i tolvfingertarmen och magsår (vilka har diagnostiserats med hjälp av gastroskopi eller röntgen). – behandling av matstrupsinflammation som orsakas av återflöde av magsyra upp i matstrupen (refluxesofagit). – långtidsbehandling för att förebygga återfall av matstrupsinflammation som orsakas av återflöde av magsyra. – tillsammans med lämpliga antibiotika vid behandling av sår i magen och tolvfingertarmen orsakade av bakterien Helicobacter pylori (eradikationsbehandling) och för att förebygga återfall av sår hos patienter med sår i magen och tarmarna förknippade med bakterien Helicobacter pylori. – behandling av Zollinger- Ellisons syndrom (sårbildning i magen och tolvfingertarmen på grund av ökad produktion av ett hormon som utsöndrar magsyra, som orsakas av en viss typ av tumör).
2.
Ta inte Lansoprazol- ratiopharm
- om du är allergisk (överkänslig) mot lansoprazol eller något av de övriga innehållsämnena i
Lansoprazol- ratiopharm.
- om du använder Lansoprazol- ratiopharm samtidigt med antibiotika för att bli av med
- om du använder Lansoprazol- ratiopharm längre än 1 år, bör du genomgå regelbundna kontroller
- om du upplever några problem med synförmågan efter långvarig användning (längre än 1 år),
ska behandlingen med Lansoprazol- ratiopharm omedelbart avbrytas och ögonläkare kontaktas.
- Före behandling med Lansoprazol- ratiopharm
av återflöde av magsyra bekräftas med hjälp av gastroskopi eller andra diagnostiska medel (t. ex. röntgen med kontrastmedel).
Lansoprazol- ratiopharm kan dölja symtomen av en tumör och fördröja diagnostiseringen av tumören.
Lansoprazol minskar syrainnehållet i magen.
Detta kan leda till ökat antal av de naturliga bakterier som finns i mag- tarmkanalen.
Behandlingen med Lansoprazol- ratiopharm leder därför till en något förhöjd risk för infektioner i mag- tarmkanalen, t. ex. på grund av salmonella och Campylobacter.
Barn Lansoprazol- ratiopharm bör inte användas till barn, eftersom säkerhet och effekt inte har fastställts i denna patientgrupp.
Äldre patienter Lansoprazol utsöndras långsammare hos äldre patienter och det kan därför vara nödvändig med dosjustering.
En daglig dos på 30 mg ska inte överskridas.
Användning av andra läkemedel
Tala om för läkare eller apotek om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Eftersom lansoprazol huvudsakligen bryts ned av vissa enzymer i levern, är interaktioner med andra läkemedel som bryts ned av samma enzymer möjliga.
Fluvoxamin (ett läkemedel för behandling av depression), ketokonazol och itrakonazol (läkemedel för behandling av svampinfektioner), proteashämmare (substanser för behandling av AIDS- viruset) och makrolider (vissa typer av antibiotika) kan påtagligt höja koncentrationen av lansoprazol i blodet och på så sätt förstärka effekten av Lansoprazol- ratiopharm.
Effekten av de följande läkemedlen eller läkemedelsgrupperna kan påverkas av Lansoprazol - ratiopharm om de används samtidigt
Kombinationen av lansoprazol och ketokonazol eller itrakonazol ska undvikas, eftersom intaget av Lansoprazol- ratiopharm minskar mängden magsyra och därmed kan försämra upptaget av ketokonazol och itrakonazol i blodet, vilket leder till en för låg dos av dessa läkemedel.
Digoxin (hjärtglykosid) Samtidig administrering av lansoprazol och digoxin kan orsaka en ökning i plasmakoncentrationerna av digoxin.
Plasmanivåerna av digoxin ska därför kontrolleras hos patienter som behandlas med digoxin och en dosanpassning av digoxin ska göras vid behov.
27 Takrolimus (ett läkemedel som används för att förebygga avstötning av ett transplantat) Samtidig användning av lansoprazol orsakar en ökning i plasmakoncentrationerna av takrolimus.
Plasmakoncentrationerna av takrolimus ska därför kontrolleras vid in - och utsättning av samtidig behandling med lansoprazol.
Karbamazepin (ett läkemedel som används vid behandling av krampanfall) Försiktighet ska iakttas om karbamazepin och lansoprazol används samtidigt.
Denna kombination av läkemedel kan orsaka en ökning i koncentrationerna av karbamazepin och en minskning i koncentrationerna av lansoprazol.
Fenytoin (ett läkemedel som används vid behandling av krampanfall och rytmrubbningar i hjärtat) Om samtidig användning av lansoprazol förekommer kan en dosminskning av fenytoin vara nödvändig.
Kontroll av plasmakoncentrationerna av fenytoin rekommenderas vid in - och utsättning av samtidig behandling med lansoprazol.
Warfarin (ett bloduttunnande läkemedel) Försiktighet ska iakttas vid in - och utsättning av samtidig behandling med lansoprazol och tätare kontroller rekommenderas.
Teofyllin (astmamedicin) Lansoprazol minskar koncentrationen av teofyllin.
Försiktighet ska iakttas om dessa två läkemedel administreras samtidigt.
Hittills har inga kliniskt signifikanta interaktioner påvisats mellan lansoprazol och diazepam.
Lansoprazol ska intas minst 1 timme före eller efter intag av syraneutraliserande medel och sukralfat.
Försiktighet ska iakttas om lansoprazol kombineras med potenta läkemedel, eftersom lansoprazols effekter på andra läkemedel inte ännu har undersökts fullständigt.
Effekten av en samtidig administrering av lansoprazol och olika antibiotika (speciellt klaritromycin) har inte systematiskt undersökts.
Ökade interaktioner med andra läkemedel är sannolika.
Kontroller av plasmanivåerna av andra läkemedel som administreras samtidig med lansoprazol och antibiotika rekommenderas därför.
Interaktioner har observerats när lansoprazol kombinerats med antibiotika såsom klaritromycin och amoxicillin och i kombination med alla dessa tre läkemedel.
De påverkar upptag, biotillänglighet, nedbrytningen och utsöndring av dessa läkemedel.
Effekten av klaritromycin på lansoprazol förstärks om patienten är en så kallad långsam metaboliserare.
Intag av Lansoprazol- ratiopharm med mat och dryck Det rekommenderas att du tar Lansoprazol- ratiopharm före måltid, eftersom ett samtidigt intag av mat minskar upptaget av lansoprazol.
Graviditet och amning Rådfråga läkare eller apotek innan du tar något läkemedel.
Användning av Lansoprazol- ratiopharm rekommederas inte under graviditet.
Den begränsade erfarenhet som hittills finns från användningen av lansoprazol till gravida kvinnor tyder inte på några biverkningar hos det ofödda barnet eller själva graviditeten.
Du ska undvika amning under användningen av Lansoprazol- ratiopharm, eftersom erfarenheten är begränsad av användning av lansoprazol i samband med amning.
Djurstudierna tyder på att lansoprazol utsöndras i bröstmjölken.
När man beslutar om amningen eller behandlingen med Lansoprazol- ratiopharm ska fortsättas eller avbrytas ska fördelarna av amningen för barnet och fördelarna av behandlingen med Lansoprazol - ratiopharm för modern övervägas.
Eventuella biverkningar ”).
Under sådana omständigheter kan reaktions - och omdömesförmågan försämras, så att förmågan att framföra fordon och använda maskiner försämras.
Viktig information om några innehållsämnen i Lansoprazol- ratiopharm Detta läkemedel innehåller sackaros.
Rådfråga din läkare innan du tar Lansoprazol- ratiopharm om du vet att du inte tål vissa sockerarter.
3.
HUR DU TAR LANSOPRAZOL- RATIOPHARM
Ta alltid Lansoprazol- ratiopharm enligt läkarens anvisningar.
Rådfråga läkare eller apotek om du är osäker.
Kapslarna kan öppnas men minitabletterna inuti får inte tuggas eller krossas.
Lansoprazol- ratiopharm bör tas på tom mage (före en måltid).
Vanlig dos är:
Behandling av sår i tolvfingertarmen Den rekommenderade dosen är 2 kapslar en gång dagligen (motsvarar 30 mg lansoprazol) i 2 veckor.
Om behandlingsperioden på två veckor inte är tillräcklig för sårläkning, kan behandlingen fortsätta i ytterligare 2 veckor med samma dos.
Behandling av magsår Den rekommenderade dosen är 2 kapslar en gång dagligen (motsvarar 30 mg lansoprazol) i 4 veckor.
Magsår läker i regel inom 4 veckor.
Om behandlingsperioden på fyra veckor inte är tillräcklig för sårläkning, kan behandlingen fortsätta i ytterligare 4 veckor med samma dos.
Behandling av matstrupsinflammation som orsakas av återflöde av magsyra Den rekommenderade dosen är 2 kapslar en gång dagligen (motsvarar 30 mg lansoprazol) i 4 veckor.
Om behandlingsperioden på fyra veckor inte är tillräcklig för att sårläkning, kan behandlingen fortsätta i ytterligare 4 veckor med samma dos.
Förebyggande av återfall av matstrupsinflammation som orsakas av återflöde av magsyra Den rekommenderade dosen är 1 kapsel en gång dagligen (motsvarar 15 mg lansoprazol).
Vid behov kan dosen höjas till 2 kapslar en gång dagligen (motsvarar 30 mg lansoprazol).
För att bli av med bakterien Helicobacter pylori Den rekommenderade dosen är 2 kapslar två gånger dagligen (motsvarar 30 mg lansoprazol två gånger dagligen) i en vecka kombination med ett av följande alternativ:
a) Amoxicillin 1 g två gånger dagligen + klaritromycin 500 mg två gånger dagligen. b) Klaritromycin 250 mg två gånger dagligen + metronidazol 400 till 500 mg två gånger dagligen c) Anoxicillin 1 g två gånger dagligen + metronidazol 400 till 500 mg två gånger dagligen
Läs bipacksedeln för de antibakteriella medlen för ytterligare information.
Behandling av Zollinger- Ellisons syndrom Dosen anpassas till varje enskild patient och behandlingen ska pågå så länge som det är nödvändigt.
Behandlingen övervakas av specialistläkare.
Doseringar upp till 180 mg dagligen är möjliga.
29 Vid doseringar över 120 mg dagligen ska dosen ges i 2 uppdelade doser (var tolfte timme).
Observera:
För de indikationer där en daglig dos på över 15 mg lansoprazol har ordinerats finns även hårda enterokapslar innehållande 30 mg lansoprazol tillgängliga.
Dosering för patienter med nedsatt njur - eller leverfunktion Dosjusteringar är inte nödvändiga för patienter med nedsatt njurfunktion.
En daglig dos på 30 mg lansoprazol ska dock inte överskridas.
Till patienter med lindrigt nedsatt leverfunktion ska en daglig dos på 30 mg lansoprazol inte överskridas.
Till patienter med måttigt nedsatt leverfunktion ska en daglig dos på 15 mg lansoprazol inte överskridas.
Patienter med kraftigt nedsatt leverfunktion ska inte ta Lansoprazol- ratiopharm, och inte heller ges kombinationsbehandling med klaritromycin.
Om du upplever att effekten av Lansoprazol- ratiopharm är för stark eller för svag vänd dig till din läkare.
Om du har tagit för stor mängd av Lansoprazol- ratiopharm Läkare ska alltid kontaktas.
Effekterna av en överdosering med lansoprazol hos människa är inte kända.
Dagliga doser på 180 mg tolererades utan några märkbara biverkningar.
Biverkningarna som räknats upp i avsnitt 4 kan förstärkas.
Om du har glömt att ta Lansoprazol- ratiopharm Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar att ta Lansoprazol- ratiopharm Om du tar en för låg dos, om du tar ditt läkemedel oregelbundet eller om du avslutar din behandling för tidigt kan detta detta leda till att behandlingen inte får avsedd effekt eller orsaka återfall som är svårare att behandla.
Följ därför läkarens ordination.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotek.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Lansoprazol- ratiopharm orsaka biverkningar men alla användare behöver inte få dem.
De följande data om frekvens används vid utvärderingen av biverkningar:
Mycket vanliga Vanliga Mindre vanliga Sällsynt Mycket sällsynta
fler än 1 av 10 behandlade patienter färre än 1 av 10, men fler än 1 av 100 behandlade patienter färre än 1 av 100, men fler än 1 av 1 000 behandlade patienter färre än 1 av 1 000, men fler än 1 av 10 000 behandlade patienter färre än 1 av 10 000 behandlade patienter, inklusive enskilda rapporter
Magtarmkanalen
Vanliga:
illamående, kräkningar, diarré, magsmärtor, förstoppning, gasbesvär (ibland tillsammans med magsmärta), smärtor i övre delen av buken.
Mindre vanliga:
Sällsynta:
torr mun eller hals, aptitlöshet. svampinfektioner i matstrupen, bukspottkörtelinflammation, tunginflammation.
30 Mycket sällsynta: tjocktarmsinflammation, inflammation i munnens slemhinna, svart missfärgning av tungan.
Hud och bindväv Vanliga:
Sällsynta:
hudutslag, nässelutslag, klåda. hudblödning (punktformig kapillärblödning och inflammerad, huvudsakligen symmetrisk hudblödning), håravfall, överdriven svettning, kärlinflammation med hudförändringar (erythema multiforme).
Mycket sällsynta: kartliknande utslag på slemhinnorna/ huden (Stevens- Johnsons syndrom), svår hudskada (toxisk epidermal nekrolys).
Centrala och perifera nervsystemet Vanliga:
Sällsynta:
huvudvärk, yrsel rastlöshet, dåsighet, sömnstörningar, svindel, depression, hallucinationer, förvirring, yrsel, darrning, obehag.
Lever och gallblåsa Mindre vanliga: förändringar i leverenzymvärdena.
Sällsynta:
leverinflammation, gulsot
Njurar och urinvägar Sällsynta:
njurinflammation (interstinell nefrit)
Blodet och lymfsystemet Sällsynta:
förändringar i blodbilden med ett minskat antal blodplättar, ett ökat antal av vissa vita blodkroppar (eosinofili), nedsatt produktion av alla blodkroppar, anemi eller ett minskat antal vita blodkroppar.
Mycket sällsynta: allvarlig minskning av antalet av vissa vita blodkroppar (agranulocytos).
Hjärtat Sällsynta:
hjärtklappningar, bröstsmärta
Blodkärl
Sällsynta:
vätskeansamling huvudsakligen i benen (ödem)
Muskuloskeletala systemet, bindväv och skelettet Sällsynta:
muskel - och ledsmärta
Sinnesorgan
Mindre vanliga: smakförändringar Sällsynta:
synrubbningar
Hormonella symtom Mycket sällsynta: förstoring av bröstkörtlarna hos män, mjölkaktig utsöndring från bröstkörteln.
Allmänna symtom Vanliga:
Sällsynta:
trötthet feber, sammandragning av luftvägarna, vävnadssvullnad (angioödem).
Mycket sällsynta: allergisk chock, impotens, sjukdomskänsla.
Undersökningar Mycket sällsynta: förhöjda kolesterol - och blodfettvärden.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
31 5.
HUR LANSOPRAZOL- RATIOPHARM SKA FÖRVARAS
Förvaras vid högst 30 °C.
Förvaras i originalförpackningen.
Fuktkänsligt.
Förvaras utom syn - och räckhåll för barn.
Använd Lansoprazol- ratiopharm före utgångsdatum som anges på kartongen och blisterförpackningen.
Utgångsdatumet är den sista dagen i angiven månad.
6.
Innehållsdeklaration
Varje enterokapsel innehåller 15 mg lansoprazol.
- Övriga innehållsämnen är:
Kapselns innehåll:
Kärna av socker (sackaros och majsstärkelse), natriumlaurilsulfat, meglumin, mannitol, hypromellos, makrogol, talk, polysorbat 80, titandioxid (E 171), metakrylsyra – etylakrylatsampolymer (1: 1), dispersion 30%.
Gelatin, titandioxid (E 171), kinolingult (E 104).
Enterokapsel, hård (enterokapsel) Ogenomskinlig gulfärgad hatt och kropp.
Enterokapslarna tillhandahålls i blisterförpackningar som innehåller 7, 14, 28, 56 eller 98 kapslar.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning: ratiopharm GmbH, Graf- Arco- Strasse 3, D- 89079 Ulm, Tyskland
LICONSA, Liberación Controlada de Sustancias Activas, S. A.
Miralcampo, Nº 7, Polígono Industrial Miralcampo, 19200 Azuqueca de Henares (Guadalajara), Spanien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Denna bipacksedel godkändes senast den
32 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Lansoprazol ratiopharm samt förknippade namn (se Annex I) 30 mg enterokapslar, hårda Lansoprazol
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotek.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotek.
I denna bipacksedel finner du information om:
1.
Vad Lansoprazol- ratiopharm är och vad det används för 2.
Att tänka på innan du tar Lansoprazol- ratiopharm 3.
Hur du tar Lansoprazol- ratiopharm 4.
Hur Lansoprazol- ratiopharm ska förvaras 6.
Övriga upplysningar
1.
VAD LANSOPRAZOL- RATIOPHARM ÄR OCH VAD DET ANVÄNDS FÖR
Lansoprazol- ratiopharm är ett läkemedel som minskar produktionen av magsyra i magsäcken (protonpumpshämmare).
Lansoprazol- ratiopharm används för: – behandling av sår i tolvfingertarmen och magsår (vilka har diagnostiserats med hjälp av gastroskopi eller röntgen). – behandling av matstrupsinflammation som orsakas av återflöde av magsyra upp i matstrupen (refluxesofagit). – långtidsbehandling för att förebygga återfall av matstrupsinflammation som orsakas av återflöde av magsyra. – tillsammans med lämpliga antibiotika vid behandling av sår i magen och tolvfingertarmen orsakade av bakterien Helicobacter pylori (eradikationsbehandling) och för att förebygga återfall av sår hos patienter med sår i magen och tarmarna förknippade med bakterien Helicobacter pylori. – behandling av Zollinger- Ellisons syndrom (sårbildning i magen och tolvfingertarmen på grund av ökad produktion av ett hormon som utsöndrar magsyra, som orsakas av en viss typ av tumör).
2.
Lansoprazol- ratiopharm.
Var särskilt försiktig med Lansoprazol- ratiopharm
- om du använder Lansoprazol- ratiopharm samtidigt med antibiotika för att bli av med
- om du använder Lansoprazol- ratiopharm längre än 1 år, bör du genomgå regelbundna kontroller
- om du upplever några problem med synförmågan efter långvarig användning (längre än 1 år),
ska behandlingen med Lansoprazol- ratiopharm omedelbart avbrytas och ögonläkare kontaktas.
- Före behandling med Lansoprazol- ratiopharm
av återflöde av magsyra bekräftas med hjälp av gastroskopi eller andra diagnostiska medel (t. ex. röntgen med kontrastmedel).
Lansoprazol- ratiopharm kan dölja symtomen av en tumör och fördröja diagnostiseringen av tumören.
Lansoprazol minskar syrainnehållet i magen.
Detta kan leda till ökat antal av de naturliga bakterier som finns i mag- tarmkanalen.
Behandlingen med Lansoprazol- ratiopharm leder därför till en något förhöjd risk för infektioner i mag- tarmkanalen, t. ex. på grund av salmonella och Campylobacter.
Barn Lansoprazol- ratiopharm bör inte användas till barn, eftersom säkerhet och effekt inte har fastställts i denna patientgrupp.
Äldre patienter Lansoprazol utsöndras långsammare hos äldre patienter och det kan därför vara nödvändig med dosjustering.
En daglig dos på 30 mg ska inte överskridas.
Användning av andra läkemedel
Tala om för läkare eller apotek om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Eftersom lansoprazol huvudsakligen bryts ned av vissa enzymer i levern, är interaktioner med andra läkemedel som bryts ned av samma enzymer möjliga.
Fluvoxamin (ett läkemedel för behandling av depression), ketokonazol och itrakonazol (läkemedel för behandling av svampinfektioner), proteashämmare (substanser för behandling av AIDS- viruset) och makrolider (vissa typer av antibiotika) kan påtagligt höja koncentrationen av lansoprazol i blodet och på så sätt förstärka effekten av Lansoprazol- ratiopharm.
Effekten av de följande läkemedlen eller läkemedelsgrupperna kan påverkas av Lansoprazol - ratiopharm om de används samtidigt
Kombinationen av lansoprazol och ketokonazol eller itrakonazol ska undvikas, eftersom intaget av Lansoprazol- ratiopharm minskar mängden magsyra och därmed kan försämra upptaget av ketokonazol och itrakonazol i blodet, vilket leder till en för låg dos av dessa läkemedel.
Digoxin (hjärtglykosid) Samtidig administrering av lansoprazol och digoxin kan orsaka en ökning i plasmakoncentrationerna av digoxin.
Plasmanivåerna av digoxin ska därför kontrolleras hos patienter som behandlas med digoxin och en dosanpassning av digoxin ska göras vid behov.
34 Takrolimus (ett läkemedel som används för att förebygga avstötning av ett transplantat) Samtidig användning av lansoprazol orsakar en ökning i plasmakoncentrationerna av takrolimus.
Plasmakoncentrationerna av takrolimus ska därför kontrolleras vid in - och utsättning av samtidig behandling med lansoprazol.
Karbamazepin (ett läkemedel som används vid behandling av krampanfall) Försiktighet ska iakttas om karbamazepin och lansoprazol används samtidigt.
Denna kombination av läkemedel kan orsaka en ökning i koncentrationerna av karbamazepin och en minskning i koncentrationerna av lansoprazol.
Fenytoin (ett läkemedel som används vid behandling av krampanfall och rytmrubbningar i hjärtat) Om samtidig användning av lansoprazol förekommer kan en dosminskning av fenytoin vara nödvändig.
Kontroll av plasmakoncentrationerna av fenytoin rekommenderas vid in - och utsättning av samtidig behandling med lansoprazol.
Warfarin (ett bloduttunnande läkemedel) Försiktighet ska iakttas vid in - och utsättning av samtidig behandling med lansoprazol och tätare kontroller rekommenderas.
Teofyllin (astmamedicin) Lansoprazol minskar koncentrationen av teofyllin.
Försiktighet ska iakttas om dessa två läkemedel administreras samtidigt.
Hittills har inga kliniskt signifikanta interaktioner påvisats mellan lansoprazol och diazepam.
Lansoprazol ska intas minst 1 timme före eller efter intag av syraneutraliserande medel och sukralfat.
Försiktighet ska iakttas om lansoprazol kombineras med potenta läkemedel, eftersom lansoprazols effekter på andra läkemedel inte ännu har undersökts fullständigt.
Effekten av en samtidig administrering av lansoprazol och olika antibiotika (speciellt klaritromycin) har inte systematiskt undersökts.
Ökade interaktioner med andra läkemedel är sannolika.
Kontroller av plasmanivåerna av andra läkemedel som administreras samtidig med lansoprazol och antibiotika rekommenderas därför.
Interaktioner har observerats när lansoprazol kombinerats med antibiotika såsom klaritromycin och amoxicillin och i kombination med alla dessa tre läkemedel.
De påverkar upptag, biotillänglighet, nedbrytningen och utsöndring av dessa läkemedel.
Effekten av klaritromycin på lansoprazol förstärks om patienten är en så kallad långsam metaboliserare.
Intag av Lansoprazol- ratiopharm med mat och dryck Det rekommenderas att du tar Lansoprazol- ratiopharm före måltid, eftersom ett samtidigt intag av mat minskar upptaget av lansoprazol.
Graviditet och amning Rådfråga läkare eller apotek innan du tar något läkemedel.
Användning av Lansoprazol- ratiopharm rekommederas inte under graviditet.
Den begränsade erfarenhet som hittills finns från användningen av lansoprazol till gravida kvinnor tyder inte på några biverkningar hos det ofödda barnet eller själva graviditeten.
Du ska undvika amning under användningen av Lansoprazol- ratiopharm, eftersom erfarenheten är begränsad av användning av lansoprazol i samband med amning.
Djurstudierna tyder på att lansoprazol utsöndras i bröstmjölken.
När man beslutar om amningen eller behandlingen med Lansoprazol- ratiopharm ska fortsättas eller avbrytas ska fördelarna av amningen för barnet och fördelarna av behandlingen med Lansoprazol - ratiopharm för modern övervägas.
Eventuella biverkningar ”).
Under sådana omständigheter kan reaktions - och omdömesförmågan försämras, så att förmågan att framföra fordon och använda maskiner försämras.
Viktig information om några innehållsämnen i Lansoprazol- ratiopharm Detta läkemedel innehåller sackaros.
Rådfråga din läkare innan du tar Lansoprazol- ratiopharm om du vet att du inte tål vissa sockerarter.
3.
HUR DU TAR LANSOPRAZOL- RATIOPHARM
Ta alltid Lansoprazol- ratiopharm enligt läkarens anvisningar.
Rådfråga läkare eller apotek om du är osäker.
Kapslarna kan öppnas men minitabletterna inuti får inte tuggas eller krossas.
Lansoprazol- ratiopharm bör tas på tom mage (före en måltid).
Vanlig dos är:
Behandling av sår i tolvfingertarmen Den rekommenderade dosen är 2 kapslar en gång dagligen (motsvarar 30 mg lansoprazol) i 2 veckor.
Om behandlingsperioden på två veckor inte är tillräcklig för sårläkning, kan behandlingen fortsätta i ytterligare 2 veckor med samma dos.
Behandling av magsår Den rekommenderade dosen är 2 kapslar en gång dagligen (motsvarar 30 mg lansoprazol) i 4 veckor.
Magsår läker i regel inom 4 veckor.
Om behandlingsperioden på fyra veckor inte är tillräcklig för sårläkning, kan behandlingen fortsätta i ytterligare 4 veckor med samma dos.
Behandling av matstrupsinflammation som orsakas av återflöde av magsyra Den rekommenderade dosen är 2 kapslar en gång dagligen (motsvarar 30 mg lansoprazol) i 4 veckor.
Om behandlingsperioden på fyra veckor inte är tillräcklig för att sårläkning, kan behandlingen fortsätta i ytterligare 4 veckor med samma dos.
Förebyggande av återfall av matstrupsinflammation som orsakas av återflöde av magsyra Den rekommenderade dosen är 1 kapsel en gång dagligen (motsvarar 15 mg lansoprazol).
Vid behov kan dosen höjas till 2 kapslar en gång dagligen (motsvarar 30 mg lansoprazol).
För att bli av med bakterien Helicobacter pylori Den rekommenderade dosen är 2 kapslar två gånger dagligen (motsvarar 30 mg lansoprazol två gånger dagligen) i en vecka kombination med ett av följande alternativ:
d) Amoxicillin 1 g två gånger dagligen + klaritromycin 500 mg två gånger dagligen. e) Klaritromycin 250 mg två gånger dagligen + metronidazol 400 till 500 mg två gånger dagligen f) Anoxicillin 1 g två gånger dagligen + metronidazol 400 till 500 mg två gånger dagligen
Läs bipacksedeln för de antibakteriella medlen för ytterligare information.
Behandlingen övervakas av specialistläkare.
Den rekommenderade startdoseringen är 4 kapslar en gång dagligen (motsvarar 60 mg lansoprazol).
Doseringar upp till 180 mg dagligen är möjliga.
36 Vid doseringar över 120 mg dagligen ska dosen ges i 2 uppdelade doser (var tolfte timme).
Observera:
För de indikationer där en daglig dos på över 15 mg lansoprazol har ordinerats finns även hårda enterokapslar innehållande 30 mg lansoprazol tillgängliga.
Dosering för patienter med nedsatt njur - eller leverfunktion Dosjusteringar är inte nödvändiga för patienter med nedsatt njurfunktion.
En daglig dos på 30 mg lansoprazol ska dock inte överskridas.
Till patienter med lindrigt nedsatt leverfunktion ska en daglig dos på 30 mg lansoprazol inte överskridas.
Till patienter med måttigt nedsatt leverfunktion ska en daglig dos på 15 mg lansoprazol inte överskridas.
Patienter med kraftigt nedsatt leverfunktion ska inte ta Lansoprazol- ratiopharm, och inte heller ges kombinationsbehandling med klaritromycin.
Om du upplever att effekten av Lansoprazol- ratiopharm är för stark eller för svag vänd dig till din läkare.
Om du har tagit för stor mängd av Lansoprazol- ratiopharm Läkare ska alltid kontaktas.
Effekterna av en överdosering med lansoprazol hos människa är inte kända.
Dagliga doser på 180 mg tolererades utan några märkbara biverkningar.
Biverkningarna som räknats upp i avsnitt 4 kan förstärkas.
Om du har glömt att ta Lansoprazol- ratiopharm Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar att ta Lansoprazol- ratiopharm Om du tar en för låg dos, om du tar ditt läkemedel oregelbundet eller om du avslutar din behandling för tidigt kan detta detta leda till att behandlingen inte får avsedd effekt eller orsaka återfall som är svårare att behandla.
Följ därför läkarens ordination.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotek.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Lansoprazol- ratiopharm orsaka biverkningar men alla användare behöver inte få dem.
De följande data om frekvens används vid utvärderingen av biverkningar:
Mycket vanliga Vanliga Mindre vanliga Sällsynt Mycket sällsynta
fler än 1 av 10 behandlade patienter färre än 1 av 10, men fler än 1 av 100 behandlade patienter färre än 1 av 100, men fler än 1 av 1 000 behandlade patienter färre än 1 av 1 000, men fler än 1 av 10 000 behandlade patienter färre än 1 av 10 000 behandlade patienter, inklusive enskilda rapporter
Magtarmkanalen
Vanliga:
illamående, kräkningar, diarré, magsmärtor, förstoppning, gasbesvär (ibland tillsammans med magsmärta), smärtor i övre delen av buken.
Mindre vanliga:
Sällsynta:
torr mun eller hals, aptitlöshet. svampinfektioner i matstrupen, bukspottkörtelinflammation, tunginflammation.
37 Mycket sällsynta: tjocktarmsinflammation, inflammation i munnens slemhinna, svart missfärgning av tungan.
Hud och bindväv Vanliga:
Sällsynta:
hudutslag, nässelutslag, klåda. hudblödning (punktformig kapillärblödning och inflammerad, huvudsakligen symmetrisk hudblödning), håravfall, överdriven svettning, kärlinflammation med hudförändringar (erythema multiforme).
Mycket sällsynta: kartliknande utslag på slemhinnorna/ huden (Stevens- Johnsons syndrom), svår hudskada (toxisk epidermal nekrolys).
Centrala och perifera nervsystemet Vanliga:
Sällsynta:
huvudvärk, yrsel rastlöshet, dåsighet, sömnstörningar, svindel, depression, hallucinationer, förvirring, yrsel, darrning, obehag.
Lever och gallblåsa Mindre vanliga: förändringar i leverenzymvärdena.
Sällsynta:
leverinflammation, gulsot
Njurar och urinvägar Sällsynta:
njurinflammation (interstinell nefrit)
Blodet och lymfsystemet Sällsynta:
förändringar i blodbilden med ett minskat antal blodplättar, ett ökat antal av vissa vita blodkroppar (eosinofili), nedsatt produktion av alla blodkroppar, anemi eller ett minskat antal vita blodkroppar.
Mycket sällsynta: allvarlig minskning av antalet av vissa vita blodkroppar (agranulocytos).
Hjärtat Sällsynta:
hjärtklappningar, bröstsmärta
Blodkärl
Sällsynta:
vätskeansamling huvudsakligen i benen (ödem)
Muskuloskeletala systemet, bindväv och skelettet Sällsynta:
muskel - och ledsmärta
Sinnesorgan
Mindre vanliga: smakförändringar Sällsynta:
synrubbningar
Hormonella symtom Mycket sällsynta: förstoring av bröstkörtlarna hos män, mjölkaktig utsöndring från bröstkörteln.
Allmänna symtom Vanliga:
Sällsynta:
trötthet feber, sammandragning av luftvägarna, vävnadssvullnad (angioödem).
Mycket sällsynta: allergisk chock, impotens, sjukdomskänsla.
Undersökningar Mycket sällsynta: förhöjda kolesterol - och blodfettvärden.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotek.
38 5.
HUR LANSOPRAZOL- RATIOPHARM SKA FÖRVARAS
Förvaras vid högst 30 °C.
Förvaras i originalförpackningen.
Fuktkänsligt.
Förvaras utom syn - och räckhåll för barn.
Använd Lansoprazol- ratiopharm före utgångsdatum som anges på kartongen och blisterförpackningen.
Utgångsdatumet är den sista dagen i angiven månad.
6.
Innehållsdeklaration
Varje enterokapsel innehåller 15 mg lansoprazol.
- Övriga innehållsämnen är:
Kapselns innehåll:
Kärna av socker (sackaros och majsstärkelse), natriumlaurilsulfat, meglumin, mannitol, hypromellos, makrogol, talk, polysorbat 80, titandioxid (E 171), metakrylsyra – etylakrylatsampolymer (1: 1), dispersion 30%.
Gelatin, titandioxid (E 171), kinolingult (E 104).
Enterokapsel, hård (enterokapsel) Ogenomskinlig gulfärgad hatt och kropp.
Enterokapslarna tillhandahålls i blisterförpackningar som innehåller 7, 14, 28, 56 eller 98 kapslar.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning: ratiopharm GmbH, Graf- Arco- Strasse 3, D- 89079 Ulm, Tyskland
LICONSA, Liberación Controlada de Sustancias Activas, S. A.
Miralcampo, Nº 7, Polígono Industrial Miralcampo, 19200 Azuqueca de Henares (Guadalajara), Spanien
Ytterligare upplysningar om detta läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
Denna bipacksedel godkändes senast den
39
The European Agency for the Evaluation of Medicinal Products Pre- authorisation Evaluation of Medicines for Human Use
London den 30 juni 2003 EMEA/ CPMP/ 3736/ 03
KOMMITTÉN FÖR FARMACEUTISKA SPECIALITETER (CPMP) KORTFATTAD INFORMATION OM ETT HÄNSKJUTNINGSFÖRFARANDE EFTER ETT SKILJEDOMSFÖRFARANDE ENLIGT ARTIKEL 30 I DIREKTIV 2001/ 83/ EG för
Kalciumfolinat
BAKGRUNDSINFORMATION
Kalciumfolinat är kalciumsaltet av 5- formyl- tetrahydrofolsyra.
Det är en aktiv metabolit av folinsyra och ett essentiellt koenzym för syntesen av nukleinsyra vid cytotoxisk behandling.
Nationella godkännanden för försäljning för Lederfoline och synonymer hade beviljats i samtliga 15 medlemsstater på grundval av nationella beslut.
Vissa av godkännandena för försäljning (dvs. samtliga presentationer i Italien, Danmark, Finland, Frankrike, Sverige och Nederländerna) har dragits tillbaka på begäran av innehavarna av godkännandena för försäljning.
Frankrike ingav en hänskjutning till EMEA enligt artikel 30 i direktiv 2001/ 83/ EG (motsvarande artikel 11 i direktiv 75/ 319/ EEG, i dess senaste lydelse, för hänskjutningar som lämnats in före den 18 december 2001) för att harmonisera de nationellt godkända produktresuméerna för läkemedlet Lederfoline och synonymer (kalciumfolinat, lösning till injektionsvätska).
Den franska myndigheten noterade i sitt meddelande det fanns skiljaktigheter i diverse avsnitt i produktresuméerna, särskilt i fråga om avsnitten "indikationer", "dosering" och "kontraindikationer".
Vid sitt möte den 23- 25 april 2002 antog CPMP en lista med frågor och inledde förfarandet.
Vid mötet den 18- 19 mars 2003 ansåg CPMP mot bakgrund av samtliga inlämnade data och den vetenskapliga diskussionen inom kommittén ansåg att förslaget till ändring av produktresumén var acceptabelt och att produktresumén skulle ändras.
Ett positivt yttrande antogs därför av CPMP den 19 mars 2003.
Listan över berörda produktnamn finns i bilaga I.
De vetenskapliga diskussionerna finns i bilaga II och den ändrade produktresumén i bilaga III.
Europeiska kommissionen förvandlade det slutliga yttrandet till ett beslut den 30 juni 2003.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. eu. int http: // www. emea. eu. int EMEA 2003 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLENS NAMN, LÄKEMEDELSFORM, STYRKOR, ADMINISTRERINGSSÄTT, INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING, FÖRPACKNING OCH FÖRPACKNINGSSTORLEKAR I MEDLEMSSTATERNA
EMEA/ CPMP/ 3736/ 03 1/ 20 EMEA 2003
Innehavare av
Förpackn
Administering
Förpackni
Innehåll/ konce
Medlemsstat
godkännande av försäljning
Fantasinamn
Styrka
Läkemedelsform
ssätt
ng
ntration
ingsstorle k
Österrike
Wyeth Lederle Pharma GmbH Storchengasse 1
Leucovorin
3 mg/ 1 ml
Injektionsvätska, IV eller IM lösning
Ampull
3 mg/ ml
10
A- 1150 Wien Austria
Leucovorin
10 mg/ 1 ml
Injektionsvätska, IV eller IM lösning
Ampull
10 mg/ ml
1
Leucovorin
30 mg/ 3 ml
Injektionsvätska, IV eller IM lösning
Ampull
10 mg/ ml
1
Leucovorin
50 mg/ 5 ml
Injektionsvätska, IV eller IM lösning
Ampull
10 mg/ ml
1, 25
Leucovorin
100 mg/ 10 ml
Injektionsvätska, IV eller IM lösning
Ampull
10 mg/ ml
1, 25
Leucovorin
200 mg/ 20 ml
Injektionsvätska, IV eller IM lösning
Ampull
10 mg/ ml
1, 25
Leucovorin
300 mg/ 30 ml
Injektionsvätska, IV eller IM lösning
Ampull
10 mg/ ml
1, 25
Belgien
AHP Pharma S. A.,
Ledervorin
3 mg/ 1 ml
Injektionsvätska, IV eller IM lösning
Ampull
3 mg/ ml
6
Neuve
Ledervorin
50 mg/ 5 ml
Injektionsvätska, IV eller IM lösning
Ampull
10 mg/ ml
1, 10
Calcium
Ledervorin
100 mg/ 10 ml
Injektionsvätska, IV eller IM lösning
Injektionsfl 10 mg/ ml
1, 10
Ledervorin
300 mg/ 30 ml
Injektionsvätska, IV eller IM lösning
Injektionsfl 10 mg/ ml
1
Ledervorin
500 mg/ 50 ml
Injektionsvätska, IV eller IM lösning
Injektionsfl 10 mg/ ml
1
Tyskland
Wyeth Pharma
Leucovorin
30 mg
injektionsvätska, IV eller IM lösning
Injektionsfl 30 mg
1, 5, 10
GmbH Wienburgstr.
Leucovorin
3 mg/ 1 ml
Injektionsvätska, IV, IM lösning
Ampull 3 mg/ ml
50, 100
Calciumfolinat
10 mg/ 1 ml
Injektionsvätska, IV, IM lösning
Ampull
10 mg/ ml
1, 2, 3, 5, 10
Calciumfolinat
100 mg/ 10 ml
Injektionsvätska, IV, IM lösning
Ampull
10 mg/ ml
1, 2, 3, 5, 10
Calciumfolinat
300 mg/ 30 ml
Injektionsvätska, IV, IM lösning
Ampull
10 mg/ ml
1
Injektionsvätska, IV, IM lösning
Injektionsfl 10 mg/ ml aska
Calciumfolinat
500 mg/ 50 ml
Injektionsvätska, IV, IM lösning
Injektionsfl 10 mg/ ml aska
Calciumfolinat
900 mg/ 90 ml
Injektionsvätska, IV, IM lösning
Injektionsfl 10 mg/ ml aska
EMEA/ CPMP/ 3736/ 03 3/ 20 EMEA 2003 Calciumfolinat
1000 mg/ 100
Injektionsvätska, IV, IM lösning
Injektionsfl 10 mg/ ml
1, 2, 3, 5,
ml
aska
10
Leucovorin
30 mg/ 3 ml
Injektionsvätska, IV, IM lösning
Ampull
10 mg/ ml
1, 2, 3, 5, 10
Leucovorin
50 mg/ 5 ml
Injektionsvätska, IV, IM lösning
Ampull
10 mg/ ml
1, 2, 3, 5, 10
Leucovorin
100 mg/ 10 ml
Injektionsvätska, IV, IM lösning
Ampull
10 mg/ ml
1, 5, 10
Leucovorin
100 mg/ 10 ml
Injektionsvätska, IV, IM lösning
Injektionsfl 10 mg/ ml aska
1, 5, 10
Leucovorin
200 mg/ 20 ml
Injektionsvätska, IV, IM lösning
Ampull 10 mg/ ml
1, 2, 3, 5, 10
Leucovorin
200 mg/ 20 ml
Injektionsvätska, IV, IM lösning
Injektionsfl 10 mg/ ml aska
1, 2, 3, 5, 10
Leucovorin
300 mg/ 30 ml
Injektionsvätska, IV, IM lösning
Ampull
10 mg/ ml
1, 2, 3, 5, 10
Leucovorin
300 mg/ 30 ml
Injektionsvätska, IV, IM lösning
Injektionsfl 10 mg/ ml aska
1, 2, 3, 5, 10
Leucovorin
10 mg/ 1 ml
Injektionsvätska, IV, IM lösning
Ampull
10 mg/ ml
1, 5, 10
Leucovorin
20 mg/ 2 ml
Injektionsvätska, IV, IM lösning
Ampull
10 mg/ ml
1, 5, 10
Leucovorin
30 mg/ 3 ml
Injektionsvätska, IV, IM lösning
Ampull
10 mg/ ml
1, 5, 10
Leucovorin
50 mg/ 5 ml
Injektionsvätska, IV, IM lösning
Ampull
10 mg/ ml
1, 5, 10
Leucovorin
100 mg/ 10 ml
Injektionsvätska, IV, IM lösning
Injektionsfl 10 mg/ ml aska
1, 5, 10
Leucovorin
200 mg/ 20 ml
Injektionsvätska, IV, IM lösning
Injektionsfl 10 mg/ ml aska
1, 5, 10
Leucovorin
250 mg/ 25 ml
Injektionsvätska, IV, IM lösning
Injektionsfl 10 mg/ ml aska
1, 5, 10
Leucovorin
300 mg/ 30 ml
Injektionsvätska, IV, IM lösning
Injektionsfl 10 mg/ ml aska
1, 5, 10
Leucovorin
500 mg/ 50 ml
Injektionsvätska, IV, IM lösning
Injektionsfl 10 mg/ ml aska
1, 5, 10
Leucovorin
900 mg/ 90 ml
Injektionsvätska, IV, IM lösning
Injektionsfl 10 mg/ ml aska
1, 5, 10
Leucovorin
1000 mg/ 100
Injektionsvätska, IV, IM lösning
Injektionsfl 10 mg/ ml
1, 5, 10
ml
aska
Grekland
Wyeth Hellas SA Leucovorin/ Led 100 mg/ 10 ml
Injektionsvätska, IV, IM lösning
Injektionsfl 10 mg/ ml
1
164 52 Athens
Leucovorin/ Led 200 mg/ 20 ml
Injektionsvätska, IV, lösning
IM
Injektionsfl 10 mg/ ml
1
erle
Leucovorin/ Led 30 mg erle
Powder for solution for injection
IV, IM
Injektionsfl 30 mg aska
1
Irland
Cyanamid of Great
Lederfolin
350 mg/ 35 ml
Injektionsvätska, lösning
IV, IM
Injektionsfl 10 mg/ ml
1
Gosport
Lederfolin
350 mg
lösning
IV, IM
Injektionsfl 350 mg
1
Lederfolin
15 mg
lösning Pulver till injektionsvätska,
IV, IM
Injektionsfl 15 mg aska
1
Lederfolin
30 mg
lösning
IV, IM
Injektionsfl 30 mg aska
1
Lederfolin
3 mg/ 1 ml
Injektionsvätska, IV, IM lösning
Ampull
3 mg/ ml
10
Luxemburg
AHP Pharma S. A.,
3 mg/ 1 ml
Injektionsvätska, IV eller IM lösning
Ampull
3 mg/ ml
6
Rue du Bosquet 15, 1348 Louvain la
Neuve
Ledervorin
50 mg/ 5 ml
Injektionsvätska, IV eller IM lösning
Ampull
10 mg/ ml
1, 10
Ledervorin
100 mg/ 10 ml
Injektionsvätska, IV eller IM lösning
Injektionsfl 10 mg/ ml
1, 10
Ledervorin
300 mg/ 30 ml
Injektionsvätska, IV eller IM lösning
Injektionsfl 10 mg/ ml
1
Ledervorin
500 mg/ 50 ml
Injektionsvätska, IV eller IM lösning
Injektionsfl 10 mg/ ml
1
Portugal
Teofarma s. r. l.
Head Office: via F. lli Cervi 8
Lederfoline
5 mg/ 2 ml
Injektionsvätska, IV eller IM lösning
Ampull 2. 5 mg/ ml
1
I- 27010 Valle
Lederfoline
50 mg/ 5 ml
Injektionsvätska, IV eller IM
Injektionsfl 10 mg/ ml
1
Lederfoline
100 mg/ 10 ml
Injektionsvätska, IV eller IM lösning
Injektionsfl 10 mg/ ml aska
1
Lederfoline
200 mg/ 20 ml
Injektionsvätska, IV eller IM lösning
Injektionsfl 10 mg/ ml aska
1
Lederfoline
300 mg/ 30 ml
Injektionsvätska, IV eller IM lösning
Injektionsfl 10 mg/ ml aska
1
Lederfoline
350 mg/ 35 ml
Injektionsvätska, IV eller IM lösning
Injektionsfl 10 mg/ ml aska
1
Lederfoline
500 mg/ 50 ml
Injektionsvätska, IV eller IM lösning Pulver till
Injektionsfl 10 mg/ ml aska Pulver:
Pulver:
50 mg Vatten för
1
50 mg
injektionsvätska, IV eller IM lösning
injektionsfl aska
injektionsvätsko r:
5 ml
1
23 Devio Algete, km 1 28700 S.
Sebastian de los Reyes Madrid, Spain
350 mg
injektionsvätska, IV lösning
Injektionsfl 350 mg aska
1
Lederfolin
3 mg / 1 ml
Injektionsvätska, IM lösning
Ampull
3 mg/ 1 ml
6
Storbritannien
Cyanamid of Great
Lederfolin
350 mg/ 35 ml
Injektionsvätska, lösning
IV, IM
Injektionsfl 10 mg/ ml
1
Gosport
Lederfolin
350 mg
lösning
IV, IM
Injektionsfl 350 mg
1
Calcium
15 mg
lösning
IV, IM
Injektionsfl 15 mg
1
Leucovorin
30 mg
lösning
IV, IM
Injektionsfl 30 mg
1
Calcium Leucovorin
3 mg/ 1 ml
Injektionsvätska, IV, IM lösning
Ampull
3 mg/ ml
10
EMEA/ CPMP/ 3736/ 03 8/ 20 EMEA 2003 BILAGA II
EMEA: SVETENSKAPLIGA SLUTSATSER OCH SKÄLEN TILL ÄNDRING AV PRODUKTRESUMÉN
EMEA/ CPMP/ 3736/ 03 9/ 20 EMEA 2003 VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV LEDERFOLIN (med synonymer – se bilaga I) Kalciumfolinat är kalciumsaltet av 5- formyl- tetrahydrofolsyra.
Det är en aktiv metabolit av folinsyra och ett essentiellt koenzym för syntesen av nukleinsyra vid viss cytotoxisk behandling.
Det är ett 50 år gammalt läkemedel som främst används under överinseende av medicinska onkologer.
Frankrike hänsköt Lederfolin med synonymer till EMEA eftersom de nationellt godkända produktresuméerna skilde sig åt, i synnerhet deras avdelningar om indikationer, dosering och kontraindikationer.
På grundval av skälen till hänskjutandet behandlade CPMP frågan om harmonisering av produktresuméerna, i synnerhet de terapeutiska indikationerna, doseringen och kontraindikationerna.
Följande kvalitets -, effekt - och säkerhetsfrågor togs upp:
- Kvalitetsfrågor
De farmaceutiska uppgifterna i produktresumén harmoniserades med undantag av de avdelningar som måste införas nationellt av medlemsstaterna när de genomför den harmoniserade produktresumén.
- Effektfrågor
Användningen av kalciumfolinat vid behandling med metotrexat och i kombination med 5- FU (särskilt vid kolorektalcancer) anses vara väletablerad även om det finns flera olika doseringar, särskilt i det sistnämnda fallet.
Kalciumfolinat är också ett vedertaget motgift mot folsyraantagonisterna trimetrexat, trimetoprim och pyrimetamin.
Dessutom kan kalciumfolinat ges intravenöst för att förebygga och behandla folatbrist där sådan brist inte kan förebyggas eller avhjälpas genom peroral tillförsel av folsyra.
- Säkerhetsfrågor
Kontraindikationen vid perniciös anemi eller annan anemi orsakad av brist på vitamin B12 bekräftades.
Avdelningen om graviditet och amning reviderades med hänsyn tagen till att rekommendationen främst beror på användningen parallellt med cytotoxisk behandling.
Inga andra specifika säkerhetsfrågor togs upp, men ordalydelsen i avdelningarna om kontraindikationer, varningar och försiktighetsmått, interaktioner, graviditet och amning samt biverkningar förtydligades och anpassades efter riktlinjedokumentet om produktresuméer.
Nytta- risköverväganden
Det har under 50 års tid gjorts erfarenheter när det gäller den kliniska användningen av och säkerheten för kalciumfolinat.
På grundval av den dokumentation som redovisats av innehavarna av godkännande för försäljning och sin egen vetenskapliga diskussion fann CPMP att nytta– riskförhållandet för kalciumfolinat (injektionslösning och pulver till injektionslösning) är gynnsamt för de överenskomna och harmoniserade indikationerna.
SKÄL TILL ÄNDRING AV PRODUKTRESUMÉN (PRODUKTRESUMÉERNA)
CPMP förordar ändring av de godkännanden för försäljning avseende Lederfolin med synonymer (se bilaga I) för vilka produktresumén återfinns i bilaga III, med beaktande av följande:
- Det hänskjutna ärendet avsåg harmonisering av produktresuméer.
- Den produktresumé som föreslagits av innehavarna av godkännande för försäljning har bedömts
på grundval av den dokumentation som redovisats och den vetenskapliga diskussionen i CPMP.
EMEA/ CPMP/ 3736/ 03 10/ 20 EMEA 2003 BILAGA III
PRODUKTRESUMÉ
ANMÄRKNING:
DENNA PRODUKTRESUMÉ VAR BIFOGAD TILL KOMMISSIONEN BESLUT FÖR DETTA HÄNSKJUTANDE FÖR SKILJEDOMSFÖRFARANDE.
TEXTEN VAR GÄLLANDE VID DEN TIDEN, DEN HAR DÄREFTER INTE UPPRÄTTHÅLLITS ELLER UPPDATERATS AV EMEA OCH TORDE DÄRFÖR INTE NÖDVÄNDIGTVIS MOTSVARA DEN SENASTE TEXTEN.
EMEA/ CPMP/ 3736/ 03 11/ 20 EMEA 2003 1.
LÄKEMEDLETS NAMN
< Lederfolin och associerade namn > < styrka > < läkemedelsform >
(Se Annex 1 - bestäms nationellt)
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
< Varje injektionsflaska med < X ml > injektionslösning innehåller < Y mg/ ml > folinsyra i form av kalciumfolinat. < Varje injektionsflaska med pulver innehåller < X mg > folinsyra i form av kalciumfolinat.
Efter rekonstituering är koncentrationen < Ymg/ ml >. >
(Se Annex 1 - bestäms nationellt)
Beträffande hjälpämnen se 6. 1.
3.
LÄKEMEDELSFORM
< Injektionsvätska, lösning > < Pulver till injektionsvätska, lösning >
(Se Annex 1 - bestäms nationellt)
4.
KLINISKA UPPGIFTER
(Avsnitten markerade med […] gäller inte för styrkorna 3 mg/ 1ml och 5 mg/ 2ml).
4. 1 Terapeutiska indikationer
Kalciumfolinat är indicerat: − för att reducera toxiciteten och motverka effekterna av folatantagonister såsom metotrexat i cytotoxisk behandling och vid överdosering hos vuxna och barn.
Inom cytotoxisk terapi är denna behandling känd som ” Calcium Folinate Rescue ”. − [i kombination med 5- fluorouracil vid cytotoxisk behandling].
4. 2 Dosering och administrationssätt
Endast för intravenöst och intramuskulärt bruk.
Vid intravenös administrering skall inte mer än 160 mg kalciumfolinat per minut injiceras, på grund av kalciuminnehållet i lösningen.
Vid intravenös infusion kan kalciumfolinat spädas ut med 0, 9% natriumkloridlösning eller 5% glukoslösning före användning.
Se även avsnitt 6. 3 och 6. 6.
Då doseringsregimen för “ Calcium Folinate Rescue ” till stor del beror på dos och administreringssätt av intermediär - eller högdosmetotrexat, kommer protokollet för metotrexatbehandlingen att bestämma doseringsregimen för “ Calcium Folinate Rescue ” - behandlingen.
Vid val av dos och administreringssätt av kalciumfolinat, hänvisas därför till det aktuella protokollet för intermediär - eller högdos- metotrexatbehandlingen.
EMEA/ CPMP/ 3736/ 03 12/ 20 EMEA 2003 Följande riktlinjer illustrerar doseringsregimer som används för vuxna, äldre och barn:
“ Calcium Folinate Rescue ” måste ges parenteralt till patienter med malabsorptionsyndrom eller andra gastrointestinala störningar, där enteral absorption inte kan garanteras.
Doser över 25- 50 mg skall ges parenteralt på grund av mättnadsbar enteral absorption av kalciumfolinat.
“ Calcium Folinate Rescue ” är nödvändigt när metotrexat ges i doser överskridande 500 mg/ m2 kroppsyta, och bör övervägas vid doser på 100- 500 mg/ m2 kroppsyta.
Dosering och behandlingstid för användning av “ Calcium Folinate Rescue ” beror primärt på behandlingstyp och dosering av metotrexat, förekomst av toxicitetssymtom samt på den individuella utsöndringsnivån av metotrexat.
I regel skall den första dosen av kalciumfolinat på 15 mg (6- 12 mg/ m2) ges 12- 24 timmar (senast 24 timmar) efter start av metotrexatinfusionen.
Samma dos ges var sjätte timme över en period på 72 timmar.
Efter flera parenterala doser kan ett byte ske till oral läkemedelsform.
Förutom administrering av kalciumfolinat är mätningar för att säkerställa snabb utsöndring av metotrexat (upprätthållande av hög urinproduktion och alkalisering av urinen) en integrerad del av kalciumfolinatbehandlingen.
Njurfunktionen skall monitoreras genom dagliga mätningar av serumkreatinin.
Fyrtioåtta timmar efter start av metotrexatinfusionen, skall residualnivån av metotrexat mätas.
Om residualnivån av metotrexat är > 0, 5 µmol/ l, bör doseringen av kalciumfolinat anpassas enligt följande schema:
Extra kalciumfolinat som skall administreras var Residualnivå av metotrexat i blod sjätte timme i 48 timmar eller tills dess att 48 timmar efter start av metotrexatnivån är under 0, 05 µmol/ l: metotrexatadministreringen: > 0, 5 µmol/ l > 1, 0 µmol/ l > 2, 0 µmol/ l
15 mg/ m² 100 mg/ m² 200 mg/ m²
[I kombination med 5- fluorouracil vid cytotoxisk behandling:
Olika regimer och doseringar har använts, utan att någon dos har fastställts som den optimala.
Det finns inga data beträffande användning av dessa kombinationer hos barn.
Behandling varannan vecka:
Kalciumfolinat 200 mg/ m2 givet som intravenös infusion under 2 timmar, följt av 400 mg/ m2 5- FU som bolusdos samt 22- timmars infusion av 5- FU (600 mg/ m2) i två på varandra följande dagar( dag 1 och 2), varannan vecka.
Veckovis behandling:
Kalciumfolinat 20 mg/ m2 givet som bolusinjektion intravenöst, eller 200 till 500 mg/ m2 som intravenös infusion under 2 timmar, följt av 500 mg/ m2 5- FU som intravenös bolusinjektion mitt i eller vid slutet av kalciumfolinatinfusionen.
Månadsvis behandling:
Kalciumfolinat 20 mg/ m2 givet som bolusinjektion intravenöst, eller 200 till 500 mg/ m2 givet som intravenös infusion under en period av två timmar, omedelbart följt av 425 eller 370 mg/ m2 5- fluorouracil som intravenös bolusinjektion under de fem följande dagarna.
Vid kombinationsbehandling med 5- fluorouracil kan modifiering av 5- fluorouracildosen och det behandlingsfria intervallet vara nödvändiga, beroende på patientens tillstånd, kliniska respons och
En reducering av kalciumfolinatdoseringen behövs inte.
Antalet upprepade behandlingscykler avgörs av behandlande läkare.]
Antidot till folsyraantagonisterna trimetrexat, trimetoprim och pyrimetamin:
Trimetrexattoxicitet: − Förebyggande:
Kalciumfolinat skall administreras dagligen under trimetrexatbehandling och i ytterligare 72 timmar efter den sista trimetrexatdosen.
Kalciumfolinat kan ges antingen intravenöst i en dos om 20 mg/ m2 under 5 till 10 minuter var 6: e timme upp till en total dygnsdos om 80 mg/ m2, eller peroralt med fyra doser om vardera 20 mg/ m2 givet med samma tidsintervall.
Dygnsdosen av kalciumfolinat skall anpassas till trimetrexats hematologiska toxicitet.
Efter utsättning av trimetrexat ges kalciumfolinat 40 mg/ m2 intravenöst var 6: e timme i tre dygn.
Trimetoprimtoxicitet: − Efter utsättning av trimetoprim ges kalciumfolinat 3- 10 mg/ dygn, tills blodvärden normaliserats.
Pyrimetamintoxicitet: − Vid högdosbehandling med pyrimetamin, eller långvarig behandling med låga doser, skall kalciumfolinat ges samtidigt i doser om 5- 50 mg/ dygn, baserat på perifera blodvärden.
4. 3 Kontraindikationer
hjälpämne.
− Perniciös anemi eller andra anemier orsakade av B12- brist.
Gällande användning av kalciumfolinat i kombination med metotrexat [eller 5- fluorouracil] under graviditet och amning, se 4. 6. ” Graviditet och amning ” samt produkresuméer för metotrexat - [och 5 - fluorouracil -] innehållande läkemedel.
4. 4 Varningar och försiktighetsmått
Kalciumfolinat skall endast ges som intramuskulär eller intravenös injektion och får inte administreras intratekalt.
Dödsfall har rapporterats då folinsyra har administrerats intratekalt i samband med intratekal överdosering av metotrexat.
Allmänt Kalciumfolinat skall endast användas tillsammans med metotrexat eller [5- fluorouracil] under överinseende av läkare med erfarenhet av kemoterapeutisk cancerbehandling.
Behandling med kalciumfolinat kan maskera perniciös anemi och andra anemier orsakade av B12- brist.
EMEA/ CPMP/ 3736/ 03 14/ 20 EMEA 2003 Hos epilepsipatienter som behandlas med fenobarbital, fenytoin, primidon och succinimider finns en risk för ökad anfallsfrekvens, på grund av reducerad plasmakoncentration av de antiepileptiska läkemedlen.
Klinisk monitorering, eventuellt inkluderande monitorering av plasmakoncentrationerna, rekommenderas
kalciumfolinatadministreringen samt efter avslutad behandling (se även 4. 5).
[Kalciumfolinat/ 5- fluorouracil Kalciumfolinat kan öka risken för 5- fluorouracil- förgiftning, speciellt hos äldre och försvagade patienter.
De vanligaste symtomen är leukopeni, mukosit, stomatit och/ eller diarré, vilka kan vara dosbegränsande.
När kalciumfolinat och 5- fluorouracil används i kombination, skall 5 - fluorouracildosen reduceras i högre grad vid toxicitet än när 5- fluorouracil används ensamt.
Kombinationsbehandling med 5- fluorouracil och kalciumfolinat bör varken initieras eller fortgå hos patienter med symtom på gastrointestinal toxicitet, oavsett svårighetsgrad, förrän alla dessa symtom fullständigt upphört.
En snabb klinisk försämring kan inträffa och leda till döden.
Om diarré och/ eller stomatit uppkommer rekommenderas en sänkning av 5- FU- dosen, tills dess att symtomen helt har försvunnit.
Äldre och patienter som på grund av sjukdom har låg fysisk funktionsförmåga är speciellt utsatta för sådan toxicitet.
Därför skall extra hänsyn tas vid behandling av dessa patienter.
Hos äldre patienter och patienter som tidigare behandlats med radioterapi, rekommenderas att börja med en reducerad 5- fluorouracildos.
Kalciumfolinat får inte blandas med 5- fluorouracil i samma intravenösa injektion eller infusion.
Kalciumtillskott skall ges om kalciumnivåerna är låga.]
Kalciumfolinat/ metotrexat För specifika detaljer om reduktion av metotrexattoxicitet, hänvisas till produktresumén för metotrexat.
Kalciumfolinat har inga effekter på icke- hematologisk toxicitet av metotrexat såsom nefrotoxicitet, som följd av utfällning av metotrexat och/ eller metaboliter i njurarna.
Patienter med fördröjd metotrexatelimination i tidig fas, kommer troligtvis att utveckla reversibel njursvikt och alla toxiska effekter associerade med metotrexat (se produktresumén för metotrexat).
Njurinsufficiens, existerande sedan tidigare eller inducerad av metotrexat, kan vara associerad med fördröjd utsöndring av metotrexat, vilket kan öka behovet av högre doser eller förlängd användning av kalciumfolinat.
Överdrivet bruk av kalciumfolinat måste undvikas, då detta kan försvaga metotrexats antitumöraktivitet, speciellt i CNS- tumörer där kalciumfolinat ackumuleras vid upprepad dosering.
Resistens mot metotrexat orsakad av nedsatt membrantransport, indikerar också resistens mot "folinsyra- rescue", eftersom båda läkemedlen använder sig av samma transportsystem.
En oavsiktlig överdosering av en folatantagonist, såsom metotrexat, skall behandlas som en medicinsk nödsituation.
Kalciumfolinats förmåga att motverka metotrexat- toxicitet avtar ju längre tid som går mellan
kalciumfolinat.
EMEA/ CPMP/ 3736/ 03 15/ 20 EMEA 2003 Om onormala laboratorievärden eller klinisk toxicitet observeras, skall det utredas om patienten använder andra läkemedel, som kan interagera med metotrexat (t. ex. läkemedel som kan påverka utsöndringen av metotrexat eller dess bindning till serumalbumin).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
(Plasmanivån av enzyminducerande antikonvulsiva läkemedel kan sänkas till följd av att den hepatiska metabolismen är ökad, eftersom folater är en av co- faktorerna.) (Se även 4. 4 och 4. 8).
Samtidig administrering av kalciumfolinat och 5- fluorouracil har visats sig förstärka effekten och toxiciteten av 5- fluorouracil [se 4. 2, 4. 4 och 4. 8].
4. 6 Graviditet och amning
Graviditet Inga adekvata och välkontrollerade studier har genomförts på gravida eller ammande kvinnor.
Inga formella reproduktionstoxiska djurstudier med kalciumfolinat har genomförts.
Det finns inga indikationer på att folsyra inducerar skadliga effekter, om det administreras under graviditetet.
Vid graviditet, skall metotrexat endast ges på strikta indikationer, sedan fördelarna för modern vägts mot de möjliga riskerna för fostret.
Om behandling med metotrexat eller andra folatantagonister förekommer trots graviditet eller amning, finns det inga begränsningar för användning av kalciumfolinat för att minska toxicitet eller motverka effekterna.
Detta gäller också för användning av kalciumfolinat i kombination med 5- fluorouracil.]
Vänligen se även produktresuméer för läkemedel som innehåller metotrexat, andra folatantagonister [och 5- fluorouracil].
Amning Det är okänt om kalciumfolinat passerar över till modersmjölk.
Kalciumfolinat kan användas under amning när det anses nödvändigt i enlighet med indikationerna.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Det finns inga belägg för att kalciumfolinat påverkar förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
[Båda indikationerna:]
Rubbningar i immunsystemet Mycket sällsynt (< 0, 01%): allergiska reaktioner, inklusive anafylaktoida reaktioner och urtikaria.
Psykiska sjukdomar Sällsynt (0, 01- 0, 1%) insomnia, agitation och depression efter höga doser.
Mag- tarmkanalens sjukdomar EMEA/ CPMP/ 3736/ 03 16/ 20 EMEA 2003 Sällsynt (0, 01- 0, 1%), gastrointestinala störningar efter höga doser
Sjukdomar i nervsystemet Sällsynt (0, 01- 0, 1%): ökad anfallsfrekvens hos epileptiker (se även 4. 5)
Allmänna symtom/ fynd vid administrationsstället Mindre vanlig (0, 1- 1%): feber har observerats efter administrering av kalciumfolinat som injektion.
I allmänhet är säkerhetsprofilen beroende av regimen för 5- fluorouracil, på grund av förstärkt 5 - fluorouracilinducerad toxicitet.
Månadsvis behandling:
Mag- tarmkanalens sjukdomar Mycket vanlig (> 10%): kräkningar och illamående
Allmänna symtom/ fynd vid administrationsstället Mycket vanlig (> 10%):
Ingen förstärkning av andra 5- fluorouracilinducerade förgiftningssymtom (t. ex. neurotoxicitet).
Veckovis behandling:
Mag- tarmkanalens sjukdomar Mycket vanlig (> 10%): diarré med högre grad av toxicitet och dehydrering, resulterande i sjukhusinläggning och även död.]
4. 9 Överdosering
Inga följdtillstånd har rapporterats hos patienter som har fått signifikant mer kalciumfolinat än den rekommenderade doseringen.
Överdosering av kalciumfolinat kan dock upphäva den kemoterapeutiska effekten av folsyraantagonister.
[Skulle överdosering av kombinationen 5- fluorouracil och kalciumfolinat inträffa, följs instruktionerna för överdosering av 5- FU.]
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp:
Medel mot toxicitet vid cytostatikabehandling; ATC- kod:
V03A F03.
Kalciumfolinat är kalciumsaltet av 5- formyl- tetrahydrofolsyra, som är en aktiv metabolit av folinsyra och ett essentiellt coenzym i nukleinsyrasyntesen vid cytotoxisk behandling.
Kalciumfolinat används frekvent för att reducera toxicitet och motverka effekten av folatantagonister såsom metotrexat.
Kalciumfolinat och folatantagonister använder samma bärare för membrantransport och konkurrerar om transport in i cellen, vilket stimulerar efflux av folatantagonister.
Kalciumfolinat skyddar också cellerna från effekterna av folatantagonisterna genom att fylla upp poolen av reducerat folinat.
Därför kan folatantagonistblockaden kringgås och kalciumfolinat fungera som en källa för olika co- enzymformer av folsyra.
EMEA/ CPMP/ 3736/ 03 17/ 20 EMEA 2003 [Kalciumfolinat används också frekvent vid biokemisk modulering av fluoropyridin (5- FU) för att förstärka dess cytotoxiska aktivitet.
Kalciumfolinat förstärker TS- inhibering genom att öka den intracellulära folatpoolen och stabiliserar därmed 5- FU- TS- komplexet och ökar aktiviteten.]
Kalciumfolinat kan ges intravenöst vid förebyggande och behandling av folatbrist, när denna inte kan förebyggas eller korrigeras med oralt administrerad folsyra.
Detta kan vara fallet vid total parenteral nutrition och svår malabsorption.
Det är också indicerat vid behandling av megaloblastisk anemi som beror på folsyrabrist, när oral administrering inte är möjlig.
5. 2 Farmakokinetiska uppgifter
Absorption Den systemiska biotillgängligheten efter intramuskulär administrering av vattenlösningen är jämförbar med intravenös administrering.
Dock erhålls lägre maximala serumnivåer( Cmax).
Metabolism Kalciumfolinat är ett racemat, där L- formen (L- 5 formyl- tetrahydrofolat, L- 5- formyl- THF) är den aktiva enantiomeren.
Huvudmetaboliten av folinsyra är 5- metyltetrahydrofolsyra (5- metyl- THF), som främst bildas i levern och i den intestinala mukosan.
Distribution Distributionsvolymen för folinsyra är inte känd.
Maximal serumkoncentration för modersubstansen (D/ L- 5- formyltetrahydrofolsyra (folinsyra)) nås 10 minuter efter i. v. administrering.
AUC för L- 5- formyl- THF och 5- metyl- THF var 28, 4±3, 5 mg* min/ l och 129±112 mg* min/ l efter en dos på 25 mg.
Den inaktiva D- isomeren förekommer i högre koncentrationer än L- 5 - formyltetrahydrofolat.
Elimination Halveringstiden för den aktiva L- formen är 32- 35 minuter och 352- 485 minuter för den inaktiva D - formen.
Den totala terminala halveringstiden för de aktiva metaboliterna är ca 6 timmar (efter intravenös och intramuskulär administrering)
Utsöndring 80- 90% utsöndras via urinen (5 - och 10 - formyltetrahydrofolat inaktiva metaboliter) och 5- 8% via feces.
Det finns inga prekliniska data av relevans för säkerhetsbedömningen utöver vad som redan beaktats i övriga delar av produktresumén.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
EMEA/ CPMP/ 3736/ 03 18/ 20 EMEA 2003 (Bestäms nationellt)
6. 2 Blandbarhet
Inkompatibilitet har rapporterats för injektionsformen av kalciumfolinat och injektionsformerna av droperidol, fluorouracil, foskarnet och metotrexat.
Droperidol 1.
Droperidol 1, 25 mg/ 0, 5 ml tillsammans med kalciumfolinat 5 mg/ 0, 5 ml gav omedelbar fällning vid tillsats och blandning i spruta i 5 minuter vid 25°C, följt av centrifugering i 8 minuter.
2.
Droperidol 2, 5 mg/ 0, 5 ml tillsammans med kalciumfolinat 10 mg/ 0, 5 ml gav omedelbar fällning, då läkemedlen injicerades efter varandra i en Y- port utan att denna sköljdes mellan injektionerna.
Fluorouracil Kalciumfolinat får ej blandas i samma infusionslösning som 5- fluorouracil, eftersom fällning kan bildas.
Fluorouracil 50 mg/ ml och kalciumfolinat 20 mg/ ml, med eller utan 5% dextros i vatten, har visat sig vara inkompatibla när de blandats i olika mängder och förvarats i polyvinylkloridbehållare vid 4°C, 23°C eller 32°C.
Foskarnet Vid blandning av foskarnet 24 mg/ ml och kalciumfolinat 20 mg/ ml har en grumlig gul lösning rapporterats.
6. 3 Hållbarhet
(Bestäms nationellt)
6. 4 Särskilda förvaringsanvisningar
Förvaras vid 2 °C – 8 °C (i kylskåp)
Förvaras vid högst 25 °C Förvaras i originalförpackningen.
Ljuskänsligt.
(Bestäms nationellt)
6. 5 Förpackningstyp och innehåll
(Se Annex 1- bestäms nationellt)
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Anvisningar för användning och hantering samt destruktion
Före administrering skall kalciumfolinatlösningen inspekteras visuellt.
Lösningen för injektion eller infusion skall vara klar och gulaktig.
Om lösningen är grumlig eller innehåller partiklar skall den kasseras.
Kalciumfolinatlösning för injektion eller infusion är enbart avsedd för engångsbruk.
Oanvänd lösning skall destrueras enligt lokalt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
(se Annex 1 – bestäms nationellt)
EMEA/ CPMP/ 3736/ 03 19/ 20 EMEA 2003 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
EMEA/ CPMP/ 3736/ 03 20/ 20 EMEA 2003
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORM, STYRKA, ADMINISTRERINGSSÄTT SAMT SÖKANDE OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA
1 Medlemsstat
Innehavare av godkännande för försäljning
Sökanden
Läkemedlets namn
Styrka
Läkemedelsform Administreringssätt
Bulgarien
Gedeon Richter Plc.
1103 Budapest, Gyömrői út 19- 21.
Ungern
Dironorm Lisonorm * 1
10 mg/ 5 mg
tabletter oral användning
Tjeckien
Gedeon Richter Plc.
1103 Budapest, Gyömroi út 19- 21.
Ungern
10 mg/ 5 mg
tabletter oral användning
Estland
Gedeon Richter Plc.
1103 Budapest, Gyömrői út 19- 21.
Ungern.
Dironorm
10 mg/ 5 mg
tabletter oral användning
Ungern
Gedeon Richter Plc.
1103 Budapest, Gyömrői út 19- 21.
Ungern.
Lisonorm
10 mg/ 5 mg
tabletter oral användning
Lettland
Gedeon Richter Plc.
1103 Budapest, Gyömrői út 19- 21.
Ungern.
Dironorm
10 mg/ 5 mg
tabletter oral användning
Litauen
Gedeon Richter Plc.
1103 Budapest, Gyömrői út 19- 21.
Ungern.
Dironorm
10 mg/ 5 mg
tabletter oral användning
Polen
Gedeon Richter Plc.
1103 Budapest, Gyömrői út 19- 21.
Ungern.
Dironorm
10 mg/ 5 mg
tabletter oral användning
Rumänien
Gedeon Richter Plc.
1103 Budapest,
Lisonorm 10mg/ 5mg
10 mg/ 5 mg
tabletter oral användning
1 Avvaktan på namngodkännande 2 Medlemsstat
Innehavare av godkännande för försäljning
Sökanden
Läkemedlets namn
Styrka
Läkemedelsform Administreringssätt
Gyömrői út 19- 21.
Ungern.
Slovakien
Gedeon Richter Plc.
1103 Budapest, Gyömrői út 19- 21.
Ungern.
Dironorm
10 mg/ 5 mg
tabletter oral användning
3 BILAGA II
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄL
4 VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV LISONORM MED SYNONYMER (SE BILAGA I)
Lisonorm är en ny fast doskombination som innehåller 10 mg lisinopril (en ACE- hämmare) och 5 mg amlodipin (en kalciumantagonist) och är indicerad för patienter vars blodtryck är under adekvat kontroll med lisinopril och amlodipin givna samtidigt vid samma dosnivå.
Sökanden, Gideon Richter, ansökte om ett godkännande för försäljning i flera medlemsstater (CZ, EE, LT, LV, PL, RO och SK) genom förfarandet för ömsesidigt erkännande, varvid Ungern fungerade som referensmedlemsstat.
Ett hänskjutningsförfarande enligt artikel 29 inleddes till följd av farhågor som uttryckts av CZ och LV angående den potentiella allvarliga risken för folkhälsan med avseende på otillräckliga bevis för bioekvivalens till följd av att sökanden i den ursprungligen inlämnade bioekvivalensstudien ej använde originalläkemedlen (Aulin Gel) som referensbehandlingar utan monokomponentgenerika.
I enlighet med regelkraven (CHMP/ EWP/ 191583/ 2005) ska ett formellt bevis för bioekvivalens, evidens på omfattande terapeutisk erfarenhet och ett tillräckligt fastställt nytta/ risk- förhållande visas för nya läkemedel av typen fast doskombination för vilka hävdas en substitutionsindikation.
För Lisonorm (den nya kombinationen av lisinopril 10 mg/ amlodipin 5 mg) hade ett positivt nytta/ risk - förhållande ej fastställts med tanke på att den inlämnade initiala bioekvivalensstudien ej hade utförts med adekvat kontroll, samt med tanke på att de preliminära resultaten från en ny bioekvivalensstudie (nr 67289) inte medgav någon fullständig utvärdering av nytta/ risk- förhållandet.
Därför medgav sökanden de begränsningar som förelåg till följd av valet av läkemedel i den initiala pivotala BE- studien och genomförde en studie (protokoll nr 67289) för att undersöka bioekvivalensen för LISONORM FORTE (fast kombination av amlodipin 10 mg och lisinopril 20 mg), samadministrering av NORVASC 10 mg (som innehåller amlodipin 10 mg) och PRINIVIL 20 mg (som innehåller lisinopril 20 mg) samt LISONORM (fast kombination av amlodipin 5 mg och lisinopril 10 mg), givet till fastande patienter.
De farmakokinetiska parametrarna beräknades för amlodipin och lisinopril med hjälp av programvaran Bioequiv 3. 5, varvid man använde en modelloberoende strategi.
Sökanden tillhandahöll dessa farmakokinetiska resultat för amlodipin och lisinopril tillsammans med lin- log- kurvor över medelkoncentrationen i plasma som funktion av tiden.
Geometriska medelvärden för kvoterna, 90% konfidensintervall, och motsvarande intraindividuella CV- värden för Cmax, AUC0- t och AUC0- ∞ för amlodipin och lisinopril presenterades också.
Totalt sett ansåg CHMP att sökanden hade svarat adekvat genom att tillhandahålla resultaten från ytterligare en studie, BES nr 67289, och hade visat formellt bevis på bioekvivalens.
Den övergripande studiedesignen var tillräckligt på förhand specificerad i protokollet och bedömdes som godtagbar.
Patienterna valdes ut genom lämpliga inklusionskriterier och regimen var standardiserad, så att den uteslöt faktorer som påverkade farmakokinetiska interaktioner.
Provtagningsintervallet och wash- out - perioden bedömdes som tillräckligt långa och den statistiska utvärderingen var också adekvat.
LC - MS/ MS- metoderna validerades för analys av båda föreningarna, och stabiliteten hos proverna dokumenterades för den period som proverna förvarades.
Baserat på tillhandahållna data kunde man dra slutsatsen att det förelåg bioekvivalens för både amlodipin 10 mg och lisinopril 20 mg efter administrering av enstaka perorala doser av LISONORM FORTE, samadministrering av NORVASC 10 mg och PRINIVIL 20 mg eller administrering av LISONORM (fast kombination av amlodipin 5 mg och lisinopril 10 mg).
De beräknade 90- procentiga konfidensintervallen för AUC( 0- t), AUC( 0- inf) och Cmax låg inom intervallet 0, 8– 1, 25 för båda komponenterna (lisinopril och amlodipin).
5 Vad gäller säkerhet förelåg det 3 drop- out- patienter.
Totalt 96 biverkningar efter dosering rapporterades av 35 av de 48 patienter som fick minst en dos av studieläkemedlet.
Som förväntat för denna typ av läkemedel utgjorde huvudvärk den vanligaste rapporterade biverkningen.
Dessutom förelåg en hög incidens av QT- förlängning, som iakttogs hos 16, 7% av patienterna (n=8).
Förekomsten av QT- förlängning var likartad för alla tre behandlingsalternativen, och det förelåg inga statistiskt signifikanta skillnader mellan QTc- värdena före och efter dosering.
Sammanfattningsvis fanns det inga skillnader mellan de tre undersökta behandlingarna vad gäller biverkningar i samband med administrering av amlodipin och lisinopril, och studieresultaten gav ej upphov till några ytterligare frågor rörande säkerheten.
SKÄL
CHMP förordar beviljande av godkännande( n) för försäljning avseende Lisonorm med synonymer (se bilaga I) för vilka produktresumé, märkning och bipacksedel återfinns i bilaga III, av följande skäl:
- Sökanden har inlämnat en bioekvivalensstudie, nr 67289, som visar att det testade läkemedlet ger
farmakokinetiska profiler för amlodipin och lisinopril i den fasta doskombinationen som är jämförbara med dem för referensläkemedlen (monokomponenterna).
- Bioekvivalens med monokomponentläkemedlen har visats på ett tillfredsställande sätt.
- Säkerhetsprofilen för det testade läkemedlet uppvisar inga skillnader vad gäller biverkningar i
samband med administrering av amlodipin och lisinopril jämfört med någondera referensbehandlingen.
6 BILAGA III
PRODUKTRESUMÉ MÄRKNING OCH BIPACKSEDEL
7 PRODUKTRESUMÉ
8 1.
LÄKEMEDLETS NAMN
Lisonorm och associerade namn (se bilaga I) 10/ 5 mg tabletter [Se bilaga I. – Kompletteras nationellt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 10 mg lisinopril (som dihydrat) och 5 mg amlodipin (som besilat).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett.
Vit eller benvit, rund, platt tablett med fasad kant med brytskåra på ena sidan och präglad med ” A+L ” på den motsatta sidan.
Diameter: cirka 8 mm.
Brytskåran är inte till för att dela tabletten i lika stora doser utan bara för att underlätta nedsväljning.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av essentiell hypertoni.
Lisonorm är indicerat som ersättning för lisinopril och amlodipin i motsvarande dos till patienter vars blodtryck är under adekvat kontroll vid denna behandling.
4. 2 Dosering och administreringssätt
Rekommenderad dos är en tablett om dagen.
Högsta dagliga dos är en tablett.
Eftersom mat inte påverkar absorptionen kan Lisonorm tas utan hänsyn till måltider.
För att fastställa optimal startdos respektive underhållsdos för patienter med nedsatt njurfunktion bör patienterna titreras individuellt med de enskilda komponenterna lisinopril och amlodipin.
Lisonorm är endast indicerat för patienter hos vilka den optimala underhållsdosen av lisinopril och amlodipin titrerats till 10 mg respektive 5 mg.
Njurfunktion, serumkalium - och serumnatriumnivåer bör kontrolleras under behandlingen med Lisonorm.
Om njurfunktionen försämras skall användningen av Lisonorm avbrytas och ersättas med behandling med adekvat anpassade doser av de enskilda komponenterna.
Patienter med nedsatt leverfunktion Elimineringstiden för amlodipin kan vara längre hos patienter med nedsatt leverfunktion.
Inga exakta dosrekommendationer har fastställts för sådana fall och detta läkemedel bör därför administreras med försiktighet till patienter med nedsatt leverfunktion.
Barn och ungdomar Lisonorm rekommenderas inte till barn under 18 år på grund av avsaknad av säkerhets - och effektivitetsdata.
Äldre (> 65 år) Kliniska studier visade inte på någon åldersrelaterad skillnad vad gäller amlodipins och lisinoprils effekt eller säkerhetsprofil.
9 individuellt med den fria kombinationen av lisinopril och amlodipin.
Lisonorm är endast indicerat för patienter hos vilka den optimala underhållsdosen av lisinopril och amlodipin titrerats till 10 mg respektive 5 mg (se avsnitt 4. 4).
4. 3 Kontraindikationer
• Överkänslighet mot lisinopril eller mot någon annan ACE- hämmare. • Överkänslighet mot amlodipin eller mot något annat dihydropyridinderivat. • Överkänslighet mot något hjälpämne. • Svår hypotoni. • Anamnes för angioödem relaterad till tidigare behandling med ACE- hämmare. • Ärftligt eller idiopatiskt angioödem (se avsnitt 4. 4). • Hemodynamiskt signifikant obstruktion i vänster ventrikelutflöde (aortastenos, hypertrofisk kardiomyopati), mitralisklaffstenos eller kardiogen chock. • Hjärtsvikt efter akut myokardinfarkt (under de 28 första dagarna). • Instabil angina pectoris (exklusive Prinzmetals angina). • Graviditet och amning (se avsnitt 4. 6).
4. 4 Varningar och försiktighet
Symtomatisk hypotoni Avsevärt minskat blodtryck och därmed symtomatisk hypotoni kan inträffa hos patienter med vätske - och/ eller natriumbrist till följd av behandling med diuretika, vätskeförlust av annan orsak, som t. ex. kraftig diafores, långvariga kräkningar och/ eller långvarig diarré (se avsnitt 4. 2).
Om hypotoni inträffar skall patienten placeras i ryggläge och om erforderligt ges intravenös vätskeersättning (intravenös infusion av fysiologisk koksaltlösning).
Korrigering av natrium - och/ eller vätskebrist är att föredra innan behandling med Lisonorm påbörjas.
Den antihypertensiva effektens styrka bör noggrant följas upp efter administrering av den initiala dosen.
Aorta - och mitralisklaffstenos, obstruktiv hypertrofisk kardiomyopati Lisonorm skall, i likhet med andra vasodilaterare, administreras med försiktighet till patienter med obstruktion i vänster ventrikelutflöde och mitralisklaffstenos.
Nedsatt njurfunktion Vissa hypertensiva patienter utan tidigare uppenbar vaskulär njursjukdom har utvecklat förhöjningar i blodurea och serumkreatinin, vanligtvis små och övergående, särskilt när ACE- hämmare har getts samtidigt med ett diuretikum.
Detta inträffar med högre sannolikhet hos patienter med tidigare njurfunktionsnedsättning.
Dessa ökningar har vanligtvis varit reversibla då behandlingen avbrutits.
Detta är särskilt vanligt hos patienter med njurinsufficiens.
För att fastställa den optimala underhållsdosen för patienter med nedsatt njurfunktion bör patienterna titreras individuellt med de enskilda komponenterna lisinopril och amlodipin och deras njurfunktion noggrant kontrolleras.
Lisonorm är endast indicerat för patienter hos vilka den optimala underhållsdosen av lisinopril och amlodipin titrerats till 10 mg respektive 5 mg.
Om njurfunktionen försämras skall Lisonorm sättas ut och ersättas med behandling med adekvat anpassade doser av de enskilda komponenterna.
Dosreduktion och/ eller - avbrott i behandlingen med diuretika kan även bli nödvändigt.
Angioödem Angioödem i ansiktet, extremiteter, läppar, tunga, glottis och/ eller larynx har rapporterats hos patienter som behandlats med ACE- hämmare, inklusive lisinopril.
I sådana fall skall behandling med Lisonorm omedelbart avbrytas och patienten hållas under noggrann medicinsk övervakning till dess att symtomen helt försvunnit.
Svullnad som är begränsad till ansikte, läppar och extremiteter försvinner vanligtvis spontant; antihistaminer kan dock vara användbara för att lindra symtomen.
10 Angioödem som åtföljs av laryngealt ödem kan vara fatalt.
Om ödemsvullnaden innefattar tunga, glottis eller larynx eller om det är sannolikt att den kommer att orsaka luftvägsobstruktion skall akutbehandling sättas in utan dröjsmål.
Lämpliga åtgärder innefattar subkutan administrering av 0, 3 - 0, 5 mg adrenalin (epinefrin) eller långsam intravenös administrering av 0, 1 mg adrenalin följt av glukokortikoider och antihistaminer, med samtidig uppföljning av vitala funktioner.
Svarta patienter som får ACE- hämmare har rapporterats ha en högre incidens av angioödem jämfört med icke- svarta.
Rapportering om intestinalt angioödem hos patienter som behandlats med ACE- hämmare har varit sällsynt.
Dessa patienter uppvisade magsmärtor (med eller utan illamående och kräkningar); i vissa fall föregicks det intestinala angioödemet inte av angioödem i ansiktet och C- 1 esterasnivåerna var normala.
Det intestinala angioödemet diagnostiserades genom procedurer som innefattade datortomografi, ultraljudsundersökning eller kirurgi, och symtomen upphörde efter det att behandlingen med ACE- hämmare avbrutits.
Intestinalt angioödem bör inkluderas i differentialdiagnosen för patienter som får ACE- hämmare och uppvisar magsmärtor.
AN 69) och som samtidigt behandlas med en ACE- hämmare; denna kombination måste därför undvikas.
För dessa patienter rekommenderas användning av en annan typ av dialysmembran eller en annan klass av antihypertensivt medel.
Anafylaktoida reaktioner under LDL- aferes Patienter som får ACE- hämmare under LDL- aferes med dextransulfat har i sällsynta fall fått livshotande anafylaktoida reaktioner.
Dessa reaktioner undveks genom att tillfälligt avbryta behandlingen med ACE- hämmare före varje aferes.
Desensibilisering med bi - eller getinggift Det har hänt att patienter som får ACE- hämmare under desensibilisering med gift från Hymenoptera (t. ex. geting eller bi) har fått anafylaktoida reaktioner.
Dessa livshotande reaktioner kan undvikas genom att behandlingen med ACE- hämmare tillfälligt avbryts.
Hepatotoxicitet ACE- hämmare har i mycket sällsynta fall förknippats med ett syndrom som börjar med kolestatisk gulsot eller hepatit och vidareutvecklas till fulminant levernekros och (ibland) dödsfall.
Syndromets mekanism är inte känd.
Patienter som får Lisonorm- tabletter och som utvecklar gulsot eller en betydande ökning av leverenzymnivåer skall upphöra att ta Lisonorm och följas upp medicinskt.
Patienter med nedsatt leverfunktion Halveringstiden för amlodipin är längre hos patienter med nedsatt leverfunktion.
Eftersom inga dosrekommendationer har fastslagits bör detta läkemedel därför administreras med försiktighet och behandlingens förväntade fördelar bör i varje enskilt fall vägas mot dess potentiella risker.
Hematologisk toxicitet Neutropeni, agranulocytos, trombocytopeni och anemi har rapporterats i mycket sällsynta fall hos patienter som får ACE- hämmare (se avsnitt 4. 8).
Hos patienter med normal njurfunktion och inga andra komplicerande faktorer är neutropeni sällsynt.
Neutropeni och agranulocytos är reversibla efter upphörande med ACE- hämmare.
Lisonorm bör användas med stor försiktighet hos patienter med kollagen vaskulär sjukdom och hos patienter som får immunosuppressiv behandling, behandling med allopurinol eller prokainamid och patienter som har en kombination av dessa komplicerande faktorer, särskilt om det finns en tidigare njurfunktionsnedsättning.
En del av dessa patienter utvecklade allvarliga infektioner, som i några fall inte svarade på intensiv antibiotikabehandling.
Om Lisonorm används hos sådana patienter rekommenderas periodisk kontroll av antalet vita blodkroppar; patienterna bör även instrueras att rapportera alla eventuella tecken på infektion.
11 Hosta Hosta är vanligt förekommande i rapporter om användning av ACE- hämmare.
Denna hosta är vanligtvis icke- produktiv, ihållande och försvinner vid behandlingsavbrott.
Hosta inducerad av ACE - hämmare bör beaktas som en tänkbar differentialdiagnos vid hosta.
Kirurgi/ anestesi Hos patienter som genomgår större kirurgiskt ingrepp eller vid anestesi med medel som framkallar hypotoni kan lisinopril blockera angiotensin II- bildning sekundärt till kompensatorisk reninfrisättning.
Om hypotoni uppkommer och anses bero på denna mekanism kan den korrigeras genom volymexpansion.
Äldre Dosjusteringar för patienter med nedsatt njurfunktion (se avsnitt 4. 2) tillämpas när hög ålder associeras med njurfunktionsnedsättning.
Hyperkalemi Förhöjt serumkalium har observerats hos vissa patienter som behandlas med ACE- hämmare.
Patienter med risk för att utveckla hyperkalemi innefattar dem med nedsatt njurfunktion, diabetes mellitus, akut hjärtdekompensering, dehydrering, metabolisk acidos eller de som samtidigt använder kaliumsparande diuretika, kaliumsupplement eller saltersättningsmedel som innehåller kalium, och patienter som tar andra läkemedel som associeras med förhöjt serumkalium (t. ex. heparin).
Om samtidig användning av ovan nämnda medel anses lämpligt rekommenderas en regelbunden kontroll av serumkalium (se avsnitt 4. 5).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Kaliumsparande diuretika (t. ex. spironolakton, amilorid och triamteren), kaliumsupplement och saltersättningsmedel som innehåller kalium, och andra substanser som kan höja kaliumnivåerna (t. ex. heparin), kan, i kombination med ACE- hämmare, leda till hyperkalemi, särskilt hos patienter med nedsatt njurfunktion och andra befintliga medicinska tillstånd (se avsnitt 4. 4).
Om ett läkemedel som påverkar kaliumnivåerna skall förskrivas i kombination med lisinopril rekommenderas att serumkaliumnivåerna kontrolleras.
Samtidig administrering bör därför noggrant övervägas och endast äga rum med ökad försiktighet och regelbunden kontroll av både serumkaliumnivåer och njurfunktion.
När ett diuretikum läggs till behandlingen för en patient som får Lisonorm är den antihypertensiva effekten vanligtvis additiv (se avsnitt 4. 4).
Lisinopril minskar den kaliuretiska effekten av diuretika.
Samtidig användning av dessa medel kan öka Lisonorms hypotensiva effekter.
Samtidig användning med glycerylnitrat och andra nitrater, eller andra vasodilaterare, kan sänka blodtrycket ytterligare.
Samtidig användning med ACE - hämmare kan resultera i ytterligare sänkning av blodtrycket (se avsnitt 4. 4).
Alkohol förstärker den hypotensiva effekten.
Allopurinol, prokainamid, cytostatika och immunosuppressiva medel (systemiska kortikosteroider) kan leda till en ökad risk för leukopeni när de administreras samtidigt med ACE- hämmare.
Sympatomimetika kan minska de antihypertensiva effekterna av ACE- hämmare; patienter bör noggrant följas upp för att säkerställa att önskad effekt erhålls.
Epidemiologiska studier har indikerat att samtidig administrering av ACE- hämmare och antidiabetiska läkemedel (insuliner, orala hypoglykemiska medel) kan ge ökad blodsockersänkande effekt med risk för hypoglykemi.
Detta fenomen syntes vanligare under de första veckorna av en kombinerad behandling och hos patienter med nedsatt njurfunktion.
Kronisk administrering av NSAID: er, inklusive högdoserad acetylsalicylsyra ≥ 3g/ dag, kan minska den antihypertensiva effekten av en ACE- hämmare.
NSAID: er och ACE- hämmare utövar en additiv effekt på ökningen av serumkalium och kan resultera i försämrad njurfunktion.
Dessa effekter är vanligtvis reversibla.
Akut njursvikt kan inträffa i sällsynta fall, särskilt hos patienter med nedsatt njurfunktion, som t. ex. äldre patienter och dehydrerade patienter.
Elimineringen av litium kan minska vid samtidig användning av ACE- hämmare och serumlitiumnivåerna bör därför kontrolleras.
En studie av äldre patienter har visat att diltiazem hämmar metabolismen av amlodipin, sannolikt via CYP3A4; (plasmakoncentrationen ökar med cirka 50% och effekten av amlodipin ökar).
Sannolikheten att mer potenta CYP3A4- hämmare (d. v. s. ketokonazol, itrakonazol, ritonavir) kan öka amlodipins plasmakoncentration mer än diltiazem kan inte uteslutas.
Försiktighet krävs vid samtidig användning.
Samtidig administrering med kramplösande medel (t. ex. karbamazepin, fenobarbital, fenytoin, fosfenytoin, primidon), rifampicin eller naturläkemedel som innehåller johannesört (Hypericum perforatum) kan leda till minskade plasmakoncentrationer av amlodipin.
Klinisk uppföljning är indicerat med eventuell dosjustering av amlodipin under behandlingen med induceraren samt efter dess utsättande.
Försiktighet krävs vid samtidig användning.
Andra läkemedel:
I monoterapi har amlodipin administrerats på säkert sätt med tiaziddiuretika, betablockerare, ACE- hämmare, långtidsverkande nitrater, sublingual nitroglycerin, digoxin, warfarin, atorvastatin, sildenafil, antacida (aluminiumhydoxidgel, magnesiumhydroxid, simetikon), cimetidin, icke- steroida anti- inflammatoriska läkemedel, antibiotika och orala hypoglykemiska läkemedel.
4. 6 Graviditet och amning
ACE- hämmare är kontraindicerat under graviditetens andra och tredje trimester.
Epidemiologiska data rörande risk för fosterskada efter användning av ACE- hämmare under graviditetens första trimester är inte entydiga. en något ökad risk kan inte uteslutas.
Det är känt att behandling med ACE- hämmare under den andra och den tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotoni, hyperkalemi).
Även om vissa sammansättningar med dihydropyridin har funnits vara teratogena hos djur, ger data för råtta och kanin för amlodipin inga bevis för en teratogen effekt (se avsnitt 5. 3).
Det finns emellertid ingen klinisk erfarenhet av användning av amlodipin under graviditet.
Amlodipin kontraindiceras därför under graviditet.
Det finns ingen erfarenhet av användning av Lisonorm hos gravida kvinnor från adekvat kontrollerade kliniska studier.
Lisonorm kontraindiceras därför under graviditet (se avsnitt 4. 3).
Vid konstaterad graviditet bör behandling med Lisonorm avbrytas direkt.
Amning
13 Lisonorm rekommenderas inte för ammande mödrar då lisinopril kan utsöndras i modersmjölken (se avsnitt 4. 3).
Det är inte känt om amlodipin utsöndras i modersmjölken.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Lisonorm kan påverka förmågan att framföra fordon och använda maskiner (särskilt under behandlingens initiala skede).
4. 8 Biverkningar
Under en kontrollerad klinisk studie (n=195) var förekomsten av biverkningar inte större hos de försökspersoner som fick båda de aktiva substanserna samtidigt än hos försökspersoner med monoterapi.
Biverkningarna var förenliga med de biverkningar som tidigare rapporterats med amlodipin och/ eller lisinopril.
Biverkningarna var vanligtvis milda och övergående och krävde endast i sällsynta fall att behandlingen med Lisonorm avbröts.
De vanligaste biverkningarna med kombinationen var huvudvärk (8%), hosta (5%) och yrsel (3%).
I kontrollerade kliniska prövningar rapporterades följande biverkningar hos ≥ 1% av patienterna både när amlodipin och lisinopril administrerades tillsammans och när amlodipin och lisinopril administrerades som monoterapier (se nedanstående tabell):
Organsystem - klass
Biverkning Yrsel
Lisonorm (n=64) 3%
Amlodipin (n=64) 1, 5%
Lisinopril (n=68) 4, 4%
Centrala och perifera nervsystemet
Huvudvärk
8%
6%
8, 8%
Hjärtat
Hjärtklappning
1, 5%
4, 6%
Andningsvägar, bröstkorg och mediastinum
Hosta
5%
3%
Magtarmkanalen
Illamående
1, 5%
Hud och subkutan vävnad
Klåda
1, 5%
Mycket vanliga (≥ 1/ 10), Vanliga (≥ 1/ 100, < 1/ 10), Mindre vanliga (≥ 1/ 1000, < 1/ 100), Sällsynta (≥ 1/ 10 000, < 1/ 1000), Mycket sällsynta (< 1/ 10 000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Följande biverkningar har rapporterats under behandling med lisinopril och amlodipin var för sig:
Organsystemklass
Frekvens
Biverkningar med amlodipin
Blodet och lymfsystemet
Benmärgsdepression,
sällsynta
agranulocytos, leukopeni, neutropeni, trombocytopeni, hemolytisk anemi anemi, lymfadenopati
Överkänslighet
Metabolism och nutrition
Mycket sällsynta
Hyperglykemi
Psykiska störningar
Mindre vanliga Humörsvängningar,
Insomnia,
Organsystemklass
Frekvens
Biverkningar med lisinopril
Biverkningar med amlodipin
sömnstörningar
humörsvängningar
Sällsynta
Psykiska störningar
Centrala och perifera nervsystemet
Vanliga
Yrsel, huvudvärk
Somnolens, yrsel, huvudvärk
Mindre vanliga
Svindel, parestesi, smakstörningar
Synkope, tremor, smakförvrängning, hypoastesi, parestesi
Sällsynta
Perifer neuropati
Ögon
Mindre vanliga
Synrubbningar
Öron och balansorgan
Mindre vanliga
Tinnitus
Hjärtat
Vanliga
Hjärtklappning
Mindre vanliga
Myokardinfarkt (se avsnitt 4. 4), takykardi, hjärtklappning
Mycket sällsynta
Myokardinfarkt, ventrikulär takykardi, förmaksflimmer, arrytmi
Blodkärl
Vanliga
Ortostatisk hypotension
Rodnad
Mindre vanliga
Stroke (se avsnitt 4. 4), Raynauds fenomen
Hypotoni
Mycket sällsynta
Vaskulit
Andningsvägar, bröstkorg och mediastinum
Vanliga
Hosta
Mindre vanliga
Rinit
Dyspné, rinit
Mycket sällsynta
Bronkospasm, allergisk alveolit/ eosinofil pneumoni, sinuit
Hosta
Magtarmkanalen
Vanliga
Diarré, kräkningar
Magsmärta, illamående
Mindre vanliga
Magsmärta, illamående, dyspepsi
Kräkningar, dyspepsi, förändrade avföringsvanor, muntorrhet
Sällsynta
Muntorrhet
Mycket sällsynta
Pankreatit, intestinalt angioödem
Pankreatit, gastrit, gingival hyperplasi
Hepatit, gulsot, kolestas
sällsynta
kolestatisk gulsot (se avsnitt 4. 4)
Mindre vanliga Överkänslighet/ angioödem i Alopeci, utslag, purpura, Hud och subkutan vävnad
Biverkningar med lisinopril
Biverkningar med amlodipin
ansikte, extremiteter, läppar, missfärgning av hud,
tunga, glottis och/ eller larynx (se avsnitt 4. 4), utslag, klåda
Sällsynta
Psoriasis, urtikaria, alopeci
Mycket sällsynta
Toxisk epidermal nekrolys, Erytema multiforme, Stevens- Johnsons syndrom, angioödem, urtikaria erytema multiforme Pemfigus, diafores Ett syndrom som kan innefatta ett eller flera av följande symtom har rapporterats: feber, vaskulit, myalgi, artralgi/ artrit, positiv ANA, förhöjt ESR - värde, eosinofili och leukocytos, utslag, ljuskänslighet eller andra dermatologiska manifestationer
Muskuloskeletala systemet och bindväv
Mindre vanliga
Artralgi, myalgi, muskelkramper, ryggont
Njurar och urinvägar
Vanliga
Njurdysfunktion
Mindre vanliga
Urineringsstörningar, nykturi, ökad urineringsfrekvens
Sällsynta
Akut njursvikt, uremi
Mycket sällsynta
Oliguri/ anuri
Reproduktionsorgan och bröstkörtel
Mindre vanliga Impotens Sällsynta Gynekomasti
Impotens, gynekomasti
Allmänna symtom och/ eller symtom vid administreringsstället
Vanliga
Ödem, trötthet
Mindre vanliga
Trötthet, asteni
Bröstsmärta, värk, sjukdomskänsla, asteni
Undersökningar
Mindre vanliga
serumkreatinin, hyperkalemi, förhöjda leverenzymer
viktminskning
Sällsynta
Biverkningar med lisinopril Förhöjt serumbilirubin, hyponatremi
Mycket sällsynta
Förhöjda leverenzymer
4. 9 Överdosering
Överdosering kan resultera i kraftig vasodilatation med markant hypotoni, cirkulationschock, elektrolytstörningar, njursvikt, hyperventilation, takykardi, hjärtklappning, bradykardi, yrsel, ångest och hosta.
Symtomatisk behandling (placering av patienten i ryggläge och övervakning av hjärtfunktion, blodtryck och vätske - och elektrolytbalans, samt om så erfordras understödjande med medicinska åtgärder) rekommenderas.
Vid svår hypotoni bör de lägre extremiteterna höjas; och om intravenös administrering av vätska inte ger tillräcklig respons kan det vara nödvändigt att komplettera de understödjande åtgärderna med administrering av vasopressorer, såvida detta inte är kontraindicerat.
Om behandling med angiotensin II- infusion finns tillgänglig kan även sådan beaktas.
Administrering av intravenöst kalciumglukonat kan vara fördelaktigt för att motverka effekten av kalciumkanalblockering.
Eftersom amlodipin absorberas långsamt kan magsköljning i vissa fall vara användbart.
Lisinopril kan avlägsnas från den systemiska cirkulationen med hemodialys.
Amlodipin är emellertid i stor utsträckning proteinbundet, varför dialys troligen ej är effektivt (se avsnitt 4. 4).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
ACE- hämmare och kalciumantagonist, ATC- kod:
C09BB03
Lisonorm är en fast doskombination av de aktiva substanserna lisinopril och amlodipin.
Lisinopril Lisinopril hämmar angiotensin converting enzyme (ACE), som resulterar i sänkta plasmanivåer av angiotensin II och aldosteron och höjda nivåer av det kärlutvidgande bradykininet.
Det minskar den perifera vaskulära resistensen och det systemiska blodtrycket.
Dessa förändringar kan åtföljas av ökad hjärtminutvolym vid oförändrad hjärtfrekvens, liksom även ökat renalt blodflöde.
Hos hyperglykemiska patienter bidrar lisinopril till att återställa en nedsatt endotelial funktion.
Lisinoprils antihypertensiva effekt inträder vanligtvis 1 timme efter administrering med maximal effekt efter 6 timmar.
Verkningstiden, som även är dosberoende, är cirka 24 timmar.
Lisinoprils antihypertensiva effekt upprätthålls även långsiktigt.
Abrupt avbrytande av lisinoprilbehandlingen är inte förknippat med någon betydande rebound- effekt (blodtryckshöjning).
Även om dess primära effekt medieras av renin- angiotensin- aldosteron- systemet är lisinopril effektiv även hos hypertensiva patienter med låg plasmareninaktivitet.
Utöver sin direkt blodtryckssänkande effekt dämpar lisinopril även albuminuri genom modifiering av de hemodynamiska tillstånden och vävnadsstrukturen i njurens glomeruli.
Inga förändringar i blodglukosnivån och ingen förhöjd förekomst av hypoglykemi kunde säkerställas i kontrollerade kliniska prövningar med diabetespatienter.
Amlodipin Amlodipin är en kalciumantagonist av dihydropyridintyp.
Det hämmar kalciuminflödet till de myokardiala och vaskulära glatta muskelcellerna genom hämning av cellmembranens långsamma kalciumjonkanaler.
Amlodipin minskar tonus i arteriolernas glatta muskulatur och därmed den perifera vaskulära resistensen som sänker det systemiska blodtrycket.
Amlodipin utövar en antianginös effekt genom dilatation av de perifera arteriolerna och genom att minska hjärtats afterload utan att det leder 17 till reflextakykardi, och därmed minskar hjärtmuskelns behov av energiförbrukning och syre.
Amlodipin kan dilatera koronarkärl (artärer och arterioler); det förbättrar myokardiets syretillförsel i både intakta och ischemiska områden.
En daglig dos av amlodipin sänker blodtrycket hela dygnet hos hypertensiva patienter, i både liggande och stående ställning.
På grund av dess långsamt insättande effekt inträffar inte akut hypotoni.
Kalciumkanalblockerande aktivitet, t. ex., framkallar direkt arteriell dilatation åtföljd av natrium - och vattenretention.
Kompensatorisk aktivering av renin- angiotensin- aldosteron- systemet (RAAS) bör förväntas och därför kan motverkande mekanismer som aktiveras av ACE- hämmare bidra till återställandet av de fysiologiska responserna till ökat saltintag.
5. 2 Farmakokinetiska egenskaper
Lisinopril Maximal plasmakoncentration inträffar cirka 6 timmar efter oral administrering; dess biotillgänglighet är 29%.
Lisinopril binder inte till några andra plasmaproteiner än ACE; det metaboliseras inte i kroppen och utsöndras oförändrat i urinen.
Lisinoprils effektiva halveringstid är 12, 6 timmar.
Den huvudsakliga elimineringen av den icke proteinbundna fraktionen åtföljs av eliminering av det ACE - bundna lisinopril i en långsammare takt, vilket kan resultera i en förlängd antihypertensiv verkan.
Elimineringen av lisinopril tar längre tid hos patienter med nedsatt njurfunktion, varför dosreduktion kan bli nödvändigt (se avsnitt 4. 2).
Lisinopril kan avlägsnas från plasma genom dialys.
Amlodipin Amlodipin absorberas långsamt och nästan fullständigt från magtarmkanalen efter oral administrering.
Dess absorption påverkas inte av matintag.
Maximal plasmakoncentration (Cmax) inträffar 6 till 10 timmar efter dosering.
Amlodipins biotillgänglighet är 64 till 80%; dess distributionsvolym är cirka 20 l/ kg.
I den systemiska cirkulationen är 95 till 98% av amlodipinet bundet till plasmaproteiner.
Amlodipin metaboliseras i stor utsträckning i levern till inaktiva metaboliter; 10% av den oförändrade substansen och 60% av metaboliterna utsöndras i urinen.
Elimineringen från plasma är bifasisk med en terminal halveringstid på 30- 50 timmar.
Steady- state- nivåerna i plasma nås efter 7 till 8 dagars fortlöpande daglig dosering.
Amlodipin omvandlas till inaktiva metaboliter främst i levern; 10% av den oförändrade substansen utsöndras i urinen.
Amlodipin kan inte avlägsnas från plasma genom dialys.
Tiden till maximal plasmakoncentration (tmax) för amlodipin är ungefär lika för äldre och yngre patienter.
Hos äldre patienter tenderar clearance av amlodipin att vara lägre, vilket medför ökad AUC och ökad halveringstid.
Samma doser av amlodipin i tolereras lika väl av äldre och yngre, varför normaldoser rekommenderas till äldre patienter.
Halveringstiden för amlodipin är längre hos patienter med nedsatt leverfunktion.
Hos patienter med nedsatt njurfunktion står förändringarna i amlodipins plasmakoncentration inte i proportion till graden av njurfunktionsnedsättning.
Fast doskombination Inga farmakokinetiska interaktioner har beskrivits mellan Lisonorms aktiva substanser.
De farmakokinetiska parametrarna (AUC, Cmax, tmax, halveringstid) skilde sig inte från dem som observerats efter administrering av de enskilda komponenterna separat.
Lisonorms gastrointestinala absorption påverkas inte av matintag.
5. 3 Prekliniska säkerhetsuppgifter
18 Lisinopril Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och karcinogenicitet visade inte några särskilda risker för människa.
Fertiliteten påverkades inte hos råttor av hon - eller hankön i doser upp till 300 mg/ kg (33 gånger maximalt rekommenderad daglig dos för människa vid användning av kroppsyta som jämförelse).
Inga teratogena effekter av lisinopril sågs hos möss, råttor eller kaniner som fick doser som överskred maximalt rekommenderad daglig dos för människa 55, 33 respektive 0, 15 gånger.
Amlodipin Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och karcinogenicitet visade inte några särskilda risker för människa.
Inga teratogena eller andra fetotoxiska effekter på embryo/ foster observerades hos råttor eller kaniner som fick upp till 10 mg/ kg amlodipin (8 respektive 23 gånger den maximalt rekommenderade dagliga dosen för människa om 10 mg baserat på mg/ m2) under dräktigheten.
Vid denna dosnivå förlängde amlodipin både dräktigheten och förlossningsarbetet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mikrokristallincellulosa Natriumstärkelseglykolat (typ A) Magnesiumstearat
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25°C Förvaras i originalförpackningen.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
30 tabletter i vita, ogenomskinliga PVC/ PE/ PVDC/ aluminium- blister.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I – Kompletteras nationellt]
(Namn och adress) < {tel} > < {fax} > < {e- post} >
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
19 [Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
[Kompletteras nationellt]
21 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Vikbar kartong
1.
LÄKEMEDLETS NAMN
Lisonorm (se bilaga I) 10/ 5 mg tabletter [Se bilaga I – Kompletteras nationellt] lisinopril/ amlodipin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje tablett innehåller 10 mg lisinopril (som dihydrat) och 5 mg amlodipin (som besilat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
30 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
Fuktkänsligt.
22 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Kompletteras nationellt] [Se bilaga I – Kompletteras nationellt]
(Namn och adress) < {tel} > < {fax} > < {e- post} >
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Lisonorm 10/ 5 mg
23 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blister
1.
LÄKEMEDLETS NAMN
Lisonorm (se bilaga I) 10/ 5 mg tabletter [Se bilaga I – Kompletteras nationellt] lisinopril/ amlodipin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
3.
UTGÅNGSDATUM
[Utg. dat.]
4.
BATCHNUMMER
[]
5.
ÖVRIGT
25 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Lisonorm och associerade namn (se bilaga I) 10 mg/ 5 mg tabletter [Se bilaga I – Kompletteras nationellt] lisinopril/ amlodipin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
Du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Lisonorm är och vad det används för 2.
Innan du tar Lisonorm 3.
Hur du tar Lisonorm 4.
Hur Lisonorm ska förvaras 6.
Övriga upplysningar
1.
VAD LISONORM ÄR OCH VAD DET ANVÄNDS FÖR
Lisonorm- tabletten är en kombinationsprodukt av amlodipin, som tillhör en grupp läkemedel som kallas kalciumantagonister, och lisinopril, som tillhör en grupp läkemedel som kallas ACE- hämmare.
Lisonorm används för att behandla hypertoni (högt blodtryck).
Du kanske inte har några symtom på ditt höga blodtryck, men det kan öka risken för vissa komplikationer (som t. ex. stroke och hjärtattack) om du inte tar ditt blodtryckssänkande läkemedel regelbundet.
2.
INNAN DU TAR LISONORM
Ta inte Lisonorm Du får inte ta detta läkemedel:
- om du är allergisk (överkänslig) mot lisinopril eller amlodipin eller något av övriga
innehållsämnen i Lisonorm
- om du är allergisk mot andra ACE- hämmare (som t. ex. enalapril, kaptopril och ramipril) eller
andra kalciumantagonister (som t. ex. nifedipin, felodipin och nimodipin)
- om du har haft ett angioödem (symtom som klåda, nässelutslag, väsande andning, och svullnad
av händer, svalg, mun eller ögonlock) oavsett om det var relaterat till behandling med ACE - hämmare eller inte
- om du har för lågt blodtryck (svår hypotoni)
- om du lider av aortaförträngning (aortastenos), hjärtklafförträngning (mitralisklaffstenos),
förtjockad hjärtmuskel (hypertrofisk kardiomyopati) eller kardiogen chock (otillräcklig blodtillförsel till dina vävnader)
- om du har instabil angina (utom Prinzmetals angina)
- om du haft en hjärtattack (myokardinfarkt) inom de senaste 28 dagarna
- om du är gravid eller planerar att bli gravid
- om du ammar
Var särskilt försiktig med Lisonorm Du ska prata med din läkare innan du tar detta läkemedel:
- om du har hjärtproblem
- om du har problem med njurarna
26
- om du har problem med levern
- om du får dialys
- om du just ska få en behandling som kallas LDL- aferes för avlägsnande av kolesterol
- om du är äldre än 65 år
- om du ordinerats en saltfattig kost och du använder saltersättningsmedel eller saltsupplement
- om du har diarré eller kräkningar
- om du genomgår desensibiliseringsbehandling för att minska allergi mot bi - eller getingstick
- om du tar något av nedan listade läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Kaliumsparande diuretika (som t. ex. spironolakton, amilorid, triamteren, vilka används för att minska vätskeansamling i kroppen) få bara tas tillsammans med Lisonorm under noggrann medicinsk övervakning.
Särskild försiktighet krävs när Lisonorm tas tillsammans med följande läkemedel: • diuretika (används för att minska vätskeansamling i kroppen) • andra läkemedel som används för att sänka blodtrycket (antihypertensiva läkemedel) • icke- steroida antiinflammatoriska läkemedel (NSAID), som t. ex. acetylsalicylsyra (som används för att behandla ledinflammation, muskelvärk, huvudvärk, inflammation, feber) • litium, antipsykotika, som används för att behandla psykiska störningar • insulin och orala diabetesläkemedel • läkemedel som stimulerar den del av nervsystemet som inte är viljestyrt (sympatomimetika), som t. ex. efedrin (adrenalin), fenylefrin, xylometazolin och salbutamol, vilka används för att behandla nästäppa, hosta, förkylning och astma • läkemedel som hämmar immunsystemet, som används för att förhindra transplantationsavstötning • allupurinol, som används för att behandla gikt • narkotika, morfin och liknande läkemedel som används för att behandla svår smärta • läkemedel mot cancer • antacida, som används för att behandla sur mage • bedövningsmedel (anestetika), som används vid kirurgi och vissa tandbehandlingar.
Tala om för din läkare eller tandläkare att du tar Lisonorm innan du får lokalbedövning eller blir sövd, med tanke på risken för en kortvarig sänkning av ditt blodtryck • kramplösande läkemedel (som t. ex. karbamazepin, fenobarbital och fenytoin), som används för att behandla epilepsi • läkemedel som används för att behandla bakteriella infektioner (rifampicin), HIV- infektion (ritonavir) och svampinfektioner (ketokonazol) • naturläkemedel som innehåller johannesört (Hypericum perforatum)
Intag av Lisonorm med mat och dryck Lisonorm kan tas med eller utan mat, men alkohol bör undvikas under behandlingen.
Graviditet och amning Lisonorm får inte tas under graviditet eller amning.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Lisonorm kan påverka din förmåga att köra bil och använda maskiner på ett säkert sätt.
27 3.
HUR DU TAR LISONORM
Ta alltid Lisonorm enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Om du har intrycket av att effekten av Lisonorm är för stark eller för svag, tala med läkare eller apotekspersonal.
Om du har tagit för stor mängd av Lisonorm Kontakta din läkare omedelbart eller uppsök akutavdelningen på närmaste sjukhus.
En överdos kan sannolikt resultera i mycket lågt blodtryck, vilket kräver noggrann övervakning, och om karakteristiska symtom som t. ex. yrsel och huvudvärk inträffar bör du lägga dig ner med ansiktet uppåt.
Din läkare kommer att vidta ytterligare åtgärder.
Om du har glömt att ta Lisonorm Ta inte dubbel dos för att kompensera för glömd tablett; detta för att undvika risken för överdosering.
Ta nästa dos vid den vanliga tidpunkten.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Lisonorm orsaka biverkningar men alla användare behöver inte få dem.
Frekvensen definieras enligt följande: mycket vanliga: drabbar fler än 1 användare av 10 vanliga: drabbar 1 till 10 användare av 100 mindre vanliga: drabbar 1 till 10 användare av 1000 sällsynta: drabbar 1 till 10 användare av 10 000 mycket sällsynta: drabbar färre än 1 användare av 10 000 ingen känd: frekvensen kan inte beräknas från tillgängliga data
Vanliga biverkningar i en klinisk prövning med Lisonormtabletter innefattade huvudvärk, hosta, yrsel, hjärtklappning (hjärtat slår snabbare eller oregelbundet) samt klåda.
Allergiska (överkänslighet) reaktioner kan inträffa vid användning av Lisonorm.
Du måste sluta att ta Lisonorm och omedelbart uppsöka läkare om du utvecklar något av följande symtom för angioödem:
- svårighet att andas, med eller utan svullnad av ansikte, läppar, tunga och/ eller svalg
- svullnad av ansikte, läppar, tunga och/ eller svalg, som kan orsaka svårighet att svälja
- svår hudklåda (med upphöjda knölar)
Ytterligare biverkningar som har rapporterats antingen för endast amlodipin eller endast lisinopril (de två aktiva substanserna) och som även kan inträffa med Lisonorm är följande:
Amlodipin Vanliga biverkningar Huvudvärk, ödem (t. ex. svullna vrister), trötthet, sömnighet, sjukdomskänsla, yrsel, magsmärtor, hjärtklappning (snabbare eller oregelbundna hjärtslag), illamående, blodvallning.
Tala om för din läkare om dessa biverkningar orsakar problem eller om de varar i mer än en vecka.
Mindre vanliga biverkningar Hudutslag, klåda, magbesvär, andfåddhet, muskelkramper, förändrade avföringsvanor, muskel - eller ledsmärtor, ryggont, bröstsmärtor, humörsvängningar, darrningar, synrubbningar, tinnitus, lågt blodtryck, andningssvårigheter, smakförvrängningar, snuva, ökat behov av urinering, muntorrhet, törst, bortfall av smärtförnimmelse, ökad svettning, svimningar, svaghet, bröstförstoring hos män, impotens, viktökning, viktminskning.
Mycket sällsynta biverkningar
28 Allergiska reaktioner, onormalt leverfunktionstest, leverinflammation (hepatit), gulfärgad hud (gulsot), förhöjt blodsockervärde, hjärtattack (myokardinfarkt), oregelbundna hjärtslag (arrytmi), hosta, svårartade hudreaktioner, svullnad eller ömhet i tandköttet, röda fläckar på huden.
Lisinopril Vanliga biverkningar Huvudvärk, yrsel eller berusningskänsla, särskilt när man ställer sig upp snabbt, diarré, hosta, kräkningar, minskad urinmängd.
Mindre vanliga biverkningar Humörsvängningar, angioödem (överkänslighetsreaktion med plötslig svullnad av läppar, ansikte och hals, och ibland fötter och händer; angioödem är mer vanligt förekommande hos svarta patienter än hos icke- svarta patienter), färgförändring (blekt blå åtföljt av rodnad) och/ eller domningar eller stickningar i fingrar eller tår (Raynauds fenomen), smakförändringar, utmattning, sömnighet eller insomningssvårigheter, underliga drömmar, snabba hjärtslag, snuva, illamående, magsmärtor eller matsmältningsproblem, hudutslag, klåda, impotens, trötthet, muskelsvaghet.
Sällsynta biverkningar Förvirring, akuta njurproblem, muntorrhet, håravfall, psoriasis, förstorade bröst hos män.
Försämrad blodbild: minskning av antalet röda blodkroppar, blodplättar (trombocytopeni) eller vita blodkroppar (neutropeni, leukopeni, agranulocytos) Detta kan leda till förlängd blödning, trötthet, svaghet, lymfsjukdom, autoimmun sjukdom (i vilken kroppen angriper sig själv).
Ökad sannolikhet för infektioner.
Mycket sällsynta biverkningar Sänkt blodsockervärde (hypoglykemi), smärta över bihålorna, väsande andning, inflammation i lungorna, gul hud och/ eller ögon (gulsot), inflammation i levern eller bukspottskörteln, svårartade hudproblem (symtom som innefattar rodnad, blåsor och flagnande), svettning.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR LISONORM SKA FÖRVARAS
Förvaras vid högst 25°C.
Fuktkänsligt.
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på blistret och kartongen efter ’ Utg. dat. ’.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- De aktiva substanserna är lisinopril och amlodipin.
Varje tablett innehåller 10 mg lisinopril
(som dihydrat) och 5 mg amlodipin (som besilat).
- Övriga innehållsämnen är mikrokristallincellulosa, natriumstärkelseglykolat (typ A) och
Läkemedlets utseende och förpackningsstorlekar
29 Tabletterna är vita eller nästan vita, runda, platta och med fasad kant med en brytskåra på den ena sidan och präglad med ” A+L ” på den motsatta sidan.
Diameter: cirka 8 mm.
Brytskåran är inte till för att dela tabletten i lika stora doser utan bara för att underlätta nedsväljning.
Förpackningen innehåller 30 tabletter i vita, ogenomskinliga blisterkartor av PVC/ PE/ PVDC/ aluminium.
Innehavare av godkännande för försäljning och tillverkare [Se bilaga I – Kompletteras nationellt]
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen:
{namn på medlemsstat} {läkemedlets namn} [Se bilaga I – Kompletteras nationellt]
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}.
[Kompletteras nationellt]
30
European Medicines Agency Evaluation of Medicines for Human Use
London den 14 november 2008 EMEA/ CHMP/ 633339/ 2008
KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP)
YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 29. 4 (1) FÖR Lisonorm med synonymer Internationellt generiskt namn (INN): lisinopril + amlodipin
BAKGRUNDSINFORMATION
Lisonorm tabletter innehåller 5 mg amlopidin/ 10 mg lisinopril och är ett blodtryckssänkande läkemedel som är indicerat för patienter vars blodtryck kan hållas under adekvat kontroll med lisinopril och amlodipin som ges samtidigt vid samma dosnivå.
Den 29 december 2006, före Bulgariens anslutning till Europeiska unionen, beviljades Gedeon Richter Plc ett nationellt godkännande för försäljning av Lisonorm i Bulgarien.
Ansökan var baserad på det godkännande för försäljning som beviljades av Ungern den 30 april 2004.
Förfarandet för ömsesidigt erkännande inleddes den 3 augusti 2007.
Ungern var referensmedlemsstat och berörda medlemsstater var Tjeckien, Estland, Ungern, Litauen, Lettland, Polen, Rumänien och Slovakien.
Dessa medlemsstater kunde inte nå någon enighet när det gällde ömsesidigt erkännande av det godkännande för försäljning som hade beviljats av referensmedlemsstaten.
Tjeckien och Lettland hänsköt ärendet till EMEA den 1 februari 2008 och angav skälen till oenighet.
Betänkligheterna gällde de formella bevisen för bioekvivalens och avsaknaden av bred erfarenhet av behandling med läkemedlet, vilket ansågs vara en potentiell allvarlig risk för människors hälsa.
Skiljedomsförfarandet inleddes den 21 februari 2008 med antagandet av en lista med frågor.
Dr Ondřej Slanař (CZ) var rapportör och professor János Borvendég (HU) var medrapportör.
Innehavaren av godkännandet för försäljning lämnade en skriftlig förklaring den 2 juni 2008.
Referensmedlemsstatens produktresumé, märkning och bipacksedel ska ändras.
Ett positivt yttrande antogs enhälligt den 24 juli 2008.
Listan över berörda produktnamn finns i bilaga I.
De vetenskapliga slutsatserna finns i bilaga II och produktresumén i bilaga III.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel. +44 207 418 84 00 Fax +44 207 418 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Europeiska kommissionen omvandlade det slutliga yttrandet till ett beslut den 12 november 2008.
2/ 2
European Medicines Agency
London, 20 juli 2004 EMEA/ CHMP/ 1268/ 04/ Slutlig
KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP)
KORTFATTAD INFORMATION OM ETT HÄNSKJUTNINGSYTTRANDE
ENLIGT ARTIKEL 30 I RÅDETS DIREKTIV 2001/ 83/ EG FÖR
Lopid och alternativa namn (se bilaga I)
Internationellt generiskt namn (INN):
Gemfibrozil
BAKGRUNDSINFORMATION
Gemfibrozil är ett serumlipidsänkande medel och tillhör familjen icke- halogenerade fenoxipentansyrederivat.
En rad olika produktresuméer (SPC) har godkänts på grundval av nationella skiljaktiga beslut av myndigheterna i EU: s medlemsstater.
Den 6 januari 2003 hänsköt Europeiska kommissionen ett ärende till EMEA (se bilaga 1) enligt artikel 30 i rådets direktiv 2001/ 83/ EG i dess senaste lydelse för att harmonisera de nationella produktresuméerna av läkemedlet Lopid och alternativa namn.
Efter att ha beaktat rapportörens och medrapportörens utredningsprotokoll, de vetenskapliga slutsatserna inom kommittén och kommentarerna från innehavarna av godkännandet för försäljning (MAH) anser CPMP att nytta- risk- förhållandet för Lopid är gynnsamt vid följande indikationer:
Lopid är indicerat som komplement till diet och annan icke- farmakologisk behandling (t ex motion, viktminskning) i följande fall:
Behandling av dyslipidemi Kombinerad dyslipidemi, kännetecknad av hypertriglyceridemi och/ eller låg HDL - kolesterolnivå.
Primär hyperkolesterolemi, särskilt i fall där en statin bedöms olämplig eller inte tolereras.
Primär prevention Reduktion av kardiovaskulär morbiditet hos män med förhöjda nivåer av icke- HDL- kolesterol och som löper hög risk för en första kardiovaskulär komplikation, särskilt i fall där en statin bedöms olämplig eller inte tolereras (se avsnitt 5. 1).
Den 24 mars 2004 utfärdade CPMP ett positivt yttrande och förordade harmonisering av produktresuméerna för Lopid och alternativa namn.
Listan över berörda produktnamn finns i bilaga I.
De vetenskapliga slutsatserna finns i bilaga II och den ändrade produktresumén i bilaga III.
Ett beslut utfärdades av Europeiska kommissionen den 29 juli 2004.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int EMEA 2004 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLENS NAMN, LÄKEMEDELSFORMER, STYRKOR, ADMINISTRERINGSSÄTT, INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING, I MEDLEMSSTATERNA
1 Medlemsstat
Innehavare av godkännande för försäljning för försäljning
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Österrike
Pfizer Corporation Austria Ges. m. b. H Seidengasse 33- 35 A - 1070 Wien
Gevillon
450 mg
Filmdragerade tabletter
Oral användning
Österrike
Pfizer Corporation Austria Ges. m. b. H Seidengasse 33- 35 A - 1070 Wien
Gevillon
900 mg
Filmdragerade tabletter
Oral användning
Belgien
Pfizer S. A Rue Léon Theodor 102 B – 1090 Bryssel
Lopid
300 mg
Kapslar
Oral användning
Belgien
Pfizer S. A Rue Léon Theodor 102 B – 1090 Bryssel
Lopid
600 mg
Filmdragerade tabletter
Oral användning
Belgien
Pfizer S. A Rue Léon Theodor 102 B – 1090 Bryssel
Lopid
900 mg
Filmdragerade tabletter
Oral användning
Danmark
Pfizer ApS Lautrupvang 8 DK – 2750 Ballerup
Lopid
300 mg
Kapslar
Oral användning
Danmark
Pfizer ApS Lautrupvang 8 DK – 2750 Ballerup
Lopid
450 mg
Filmdragerade tabletter
Oral användning
2 Medlemsstat
Innehavare av godkännande för försäljning för försäljning
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Danmark
Pfizer ApS Lautrupvang 8 DK – 2750 Ballerup
Lopid
600 mg
Filmdragerade tabletter
Oral användning
Finland
Pfizer Oy P. O.
Box 45 FIN – 02601 Espoo
Lopid
300 mg
Kapslar
Oral användning
Finland
Pfizer Oy P. O.
Box 45 FIN – 02601 Espoo
Lopid
600 mg
Filmdragerade tabletter
Oral användning
Frankrike
Pfizer 23- 25 Avenue Du Dr. Lannelongue F – 75014 Paris
Lipur
450 mg
Filmdragerade tabletter
Oral användning
Tyskland
Parke- Davis GmbH Pfizerstrasse 1 D - 76139 Karlsruhe
Gevilon
450 mg
Filmdragerade tabletter
Oral användning
Tyskland
Parke- Davis GmbH Pfizerstrasse 1 D - 76139 Karlsruhe
Gevilon
600 mg
Filmdragerade tabletter
Oral användning
Tyskland
Parke- Davis GmbH Pfizerstrasse 1 D - 76139 Karlsruhe
Gevilon uno
900 mg
Filmdragerade tabletter
Oral användning
Tyskland
Parke- Davis GmbH Pfizerstrasse 1 D - 76139 Karlsruhe
Continulipid
450 mg
Filmdragerade tabletter
Oral användning
3
Medlemsstat
Innehavare av godkännande för försäljning för försäljning
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Tyskland
Parke- Davis GmbH Pfizerstrasse 1 D - 76139 Karlsruhe
Continulipid
600 mg
Filmdragerade tabletter
Oral användning
Grekland
Pfizer Hellas A. E.
Alketou Street 5 116- 33 Aten
Lopid
600 mg
Filmdragerade tabletter
Oral användning
Grekland
Pfizer Hellas A. E.
Alketou Street 5 116- 33 Aten
Lopid
900 mg
Filmdragerade tabletter
Oral användning
Island
Pfizer ApS Lautrupvang 8 DK – 2750 Ballerup
Lopid
300 mg
Kapslar
Oral användning
Island
Pfizer ApS Lautrupvang 8 DK – 2750 Ballerup
Lopid
450 mg
Filmdragerade tabletter
Oral användning
Island
Pfizer ApS Lautrupvang 8 DK – 2750 Ballerup
Lopid
600 mg
Filmdragerade tabletter
Oral användning
Irland
Warner Lambert UK Ltd trading as:
Lopid Parke Davis Lambert Court Chestnut Avenue Eastleigh Hampshire SO53 3ZQ Storbritannien
300 mg
Kapslar
Oral användning
4
Innehavare av godkännande för Fantasinamn
Läkemedelsform
Administreringssätt
Medlemsstat
Irland
Warner Lambert UK Ltd trading as:
Lopid Parke Davis Lambert Court Chestnut Avenue Eastleigh Hampshire SO53 3ZQ Storbritannien
600 mg
Filmdragerade tabletter
Oral användning
Italien
Pfizer Italia S. r. l.
Via Valbondione 113 I – 00188 Rom
600 mg
Tabletter
Oral användning
Italien
Pfizer Italia S. r. l.
Via Valbondione 113 I – 00188 Rom
Lopid
900 mg
Tabletter
Oral användning
Italien
Pfizer Italia S. r. l.
Via Valbondione 113 I – 00188 Rom
Lopid TC
900 mg
Granulat
Oral användning
Italien
Pfizer Italia S. r. l.
Via Valbondione 113 I – 00188 Rom
Lopid TC
1 200 mg
Granulat
Oral användning
Luxemburg
Pfizer S. A.
Rue Léon Theodor 102 B – 1090 Bryssel
Lopid
300 mg
Kapslar
Oral användning
Luxemburg
Pfizer S. A.
Rue Léon Theodor 102 B – 1090 Bryssel
Lopid
600 mg
Filmdragerade tabletter
Oral användning
Fantasinamn
Pfizer S. A.
Rue Léon Theodor 102 B – 1090 Bryssel
Lopid
900 mg
Filmdragerade tabletter
Oral användning
Nederländerna
Pfizer BV Postbus 37 NL – 2900 AA Capelle a/ d Ijssel
Lopid
600 mg
Dragerade tabletter
Oral användning
Nederländerna
Postbus 37 NL – 2900 AA Capelle a/ d Ijssel
Lopid
900 mg
Dragerade tabletter
Oral användning
Portugal
Laboratórios Pfizer, Lda., Lagoas Park - Edifício nº 10 2740- 244 Porto Salvo
Lopid
300 mg
Kapslar
Oral användning
Portugal
Laboratórios Pfizer, Lda., Lagoas Park - Edifício nº 10 2740- 244 Porto Salvo
Lopid
600 mg
Dragerade tabletter
Oral användning
Portugal
Laboratórios Pfizer, Lda., Lagoas Park - Edifício nº 10 2740- 244 Porto Salvo
Lopid
900 mg
Dragerade tabletter
Oral användning
Spanien
Parke- Davis, S. L.
(Pfizer Group) Av. de Europa 20- B Parque Empresarial La MOral useeja 28108 Alcobendas (Madrid)
Lopid
600 mg
Tabletter
Oral användning
Parke- Davis, S. L.
900 mg
Tabletter
6 Medlemsstat
Innehavare av godkännande för försäljning för försäljning
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Parque Empresarial La MOral useeja 28108 Alcobendas (Madrid)
Sverige
Pfizer SA.
Nytorpsvägen 36 Box 501 SE – 183 25 Täby
Lopid
300 mg
Kapslar
Oral användning
Sverige
Nytorpsvägen 36 Box 501 SE – 183 25 Täby
Lopid
450 mg
Filmdragerade tabletter
Oral användning
Sverige
Nytorpsvägen 36 Box 501 S – 183 25 Täby
Lopid
600 mg
Filmdragerade tabletter
Oral användning
Storbritannien
Warner Lambert UK Ltd trading as:
Lopid Parke Davis Lambert Court Chestnut Avenue Eastleigh, Hampshire SO53 3ZQ Storbritannien
300 mg
Kapslar
Oral användning
Storbritannien
Warner Lambert UK Ltd trading as:
Lopid Parke Davis Lambert Court Chestnut Avenue Eastleigh, Hampshire SO53 3ZQ Storbritannien
600 mg
Filmdragerade tabletter
Oral användning
7 Medlemsstat
Innehavare av godkännande för försäljning för försäljning
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
8 BILAGA II
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄLEN TILL ÄNDRING AV PRODUKTRESUMÉERNA
9 VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV LOPID MED SYNONYMER (se bilaga I)
- Kvalitetsfrågor
CPMP ansåg inte att det fanns några väsentliga kvalitetsfrågor att diskutera.
De farmaceutiska uppgifterna i produktresumén har harmoniserats med undantag av de avsnitt som måste införas nationellt av medlemsstaterna när de genomför den harmoniserade produktresumén (avsnitt 6).
- Effektfrågor
De tidigare skillnaderna mellan produktresuméerna i de olika EU- medlemsstaterna avsåg följande:
Avsnitt 4. 1 Terapeutiska indikationer
Innehavaren av godkännandet för försäljning uppmanades att redovisa ett vetenskapligt motiverat förslag till EU- omfattande förhållningssätt eftersom texten om terapeutiska indikationer befanns skilja sig i hög grad mellan medlemsstaterna, i synnerhet med avseende på användningen av Lopid vid
• behandling av hyperlipoproteinemi, • primärprevention av kardiovaskulär morbiditet.
CPMP granskade den dokumentation som redovisats av innehavaren av godkännandet för försäljning och utvärderade rådande klinisk praxis inom EU i fråga om användning av Lopid.
På grundval av detta fann CPMP att följande är den mest lämpliga harmoniserade texten för avsnitt 4. 1 Terapeutiska indikationer:
För närvarande är statiner förstahandsval vid behandling av patienter med lipidanomalier där läkemedelsintervention avgjort associerades med ett gynnsamt resultat.
Statiner har uppvisat övertygande effekt avseende både primärprevention och sekundärprevention av kardiell mortalitet och morbiditet.
Behandling med gemfibrozil skall övervägas huvudsakligen i de situationer där statiner inte får användas som vid statinintolerans eller hos patienter med speciella rubbningar i lipidomsättningen.
Därtill kommer att den oinskränkta rekommendationen att använda en produkt som inte är ett statin för att behandla patienter med Fredrickson- typ IIa - och typ IIb- dyslipoproteinemi (samt sannolikt även typ III) inte återspeglar rådande praxis.
CPMP ifrågasatte införandet av Fredrickson- klassificeringen i den formulering som valts för indikationen, delvis på grund av den omständigheten att denna klassificering är på väg att bli obsolet.
Avslutningsvis är den harmoniserade indikationen i linje med europeiska och amerikanska riktlinjer för handläggningen av rubbningar i lipidomsättningen som kräver både bekräftelse av diagnosen genom laboratorieprov och livsstilsförändring innan lipidsänkande behandling påbörjas.
• Behandling av dyslipidemi
Verkningsmekanismen hos gemfibrozil har inte slutgiltigt klarlagts.
Hos människa stimulerar gemfibrozil perifer lipolys av sådana triglyceridrika lipoproteiner som mycket lätta lipoproteiner (VLDL) och kylomikroner (genom stimulering av lipoproteinlipas, LPL).
Gemfibrozil hämmar även syntesen av VLDL i levern.
Gemfibrozil ökar halterna av de tunga lipoproteinernas subfraktioner HDL2 och HDL3 och även apolipoprotein A- I och A- II.
Statiner är nu förstahandsval hos patienter med hyperkolesterolemi på grund av de överlägsna LDL - kolesterolsänkande egenskaperna och den nytta som påvisats av resultaten.
På grund av den ökade 10 risken för muskelsjukdomar rekommenderas inte längre kombinerad användning av gemfibrozil och statiner, varför användningen av gemfibrozil i första hand förbehålles patienter med dyslipidemi som karakteriseras av höga triglyceridnivåer och/ eller låga HDL- kolesterolnivåer.
Detta visades av två resultatstudier som utfördes med gemfibrozil (kända som Helsinki Heart - och Veterans Affairs HDL Intervention Trial - [betecknas VA- HIT] studierna).
Helsinki Heart- studien publicerades av Frick MH, Elo O, Haapa K et al.
Helsinki Heart Study: primary prevention with gemfibrozil in middle aged men with dyslipidaemia [Helsinki Heart- studien:
N Engl J Med 1987; 317: 1237– 1245.
VA- HIT- studien publicerades av Rubins HB, Robins SJ, Collins D et al.
Gemfibrozil for the secondary prevention of coronary heart disease in men with low levels of high- density lipoprotein cholesterol.
[Gemfibrozil för sekundärprevention av koronar hjärtsjukdom hos män med låga HDL- kolesterolnivåer.] N Engl J Med 1999; 341: 410– 418.
Vid en analys av en subgrupp i Helsinki Heart- studien fann man att gemfibrozil var särskilt effektivt vid prevention av hjärtsjukdom hos patienter med höga serumtriglyceridkoncentrationer plus antingen låg HDL- kolesterolnivå eller en hög LDL/ HDL- kolesterolkvot (Circulation 1992; 85:
37).
I den andra resultatstudien, VA- HIT- studien, ledde gemfibrozil till en signifikant sänkning av risken för större kardiovaskulära händelser hos patienter med koronar hjärtsjukdom vars primära lipidanomali var en låg HDL- kolesterolnivå med LDL- kolesterolnivåer som ansågs vara normala (≤ 3, 6 mmol/ l).
Gemfibrozil är därför särskilt indicerat för patienter med höga triglyceridnivåer och/ eller låg HDL - kolesterolnivå.
Hyperkolesterolemi är fortfarande en indikation, men huvudsakligen i kombination med sådan dyslipidemi.
• Primärprevention (Reduktion av kardiovaskulär morbiditet)
Denna indikation baseras huvudsakligen på Helsinki Heart- studien, som var en stor placebokontrollerad studie med 4 018 manliga patienter mellan 40 och 55 år med primär dyslipidemi (företrädesvis förhöjt icke- HDL- kolesterol + / - hypertriglyceridemi), men utan anamnes på koronar hjärtsjukdom.
Gemfibrozil 600 mg gavs två gånger dagligen och åstadkom en signifikant reduktion av de totala plasmatriglyceridnivåerna, av totalkolesterol och LDL- kolesterol och en signifikant ökning av nivån av HDL- kolesterol.
Den kumulativa incidensen av kardiella slutpunkter (död i hjärtsjukdom och icke- dödlig myokardinfarkt) under 5 års uppföljning var 27, 3/ 1 000 i gemfibrozilgruppen (56 patienter) och 41, 4/ 1 000 i placebogruppen (84 patienter), vilket visade en relativ riskreduktion på 34, 0 procent (95 procent i konfidensintervallet mellan 8, 2 och 52, 6, p < 0, 02) och en absolut riskreduktion på 1, 4 procent i gemfibrozilgruppen jämfört med placebo.
Resultaten utvisade en reduktion på 37 procent för icke- dödlig myokardinfarkt och en reduktion på 26 procent för dödsfall i hjärtsjukdom.
En skillnad i antalet dödsfall av andra orsaker förelåg emellertid inte (44 i gemfibrozilgruppen och 43 i placebogruppen).
Diabetespatienter och patienter med allvarliga lipidfraktionsavvikelser visade en reduktion på 68 procent respektive 71 procent av CHD- slutpunkter.
Studien utfördes enbart på män mellan 40 och 55 år i Finland, där män vid den här tidpunkten löpte särskilt hög risk för ischemisk hjärtsjukdom.
Detta inskränker den externa validiteten för hela populationen.
Patienterna valdes ut på grundval av icke- HDL- kolesterol med en acceptansnivå på ≥ 5, 2 mmol/ l (utan att nivåerna av LDL - och HDL- kolesterol och triglycerider specificerades).
En subgruppsanalys visade att nyttan var mest uttalad hos de patienter som sannolikt passade bättre in i patientgruppen med hypertriglyceridemi och blandad dyslipidemi än hos patienter med hyperkolesterolemi.
Statiner är förstahandsval för behandling av patienter med isolerad hyperkolesterolemi.
4. 1 Terapeutiska indikationer
Lopid är indicerat som ett komplement till diet, när diet och annan icke- farmakologisk behandling (t. ex. motion, viktreduktion) inte ger tillräcklig effekt.
Behandling av dyslipidemi 11 Blandad dyslipidemi karakteriseras av hypertriglyceridemi och / eller låg HDL- kolesterolnivå.
Primär hyperkolesterolemi, särskilt när ett statin inte ger tillräcklig effekt eller inte tolereras.
Primärprevention Reduktion av kardiovaskulär morbiditet hos män med förhöjda icke- HDL- kolesterolnivåer och som löper stor risk att drabbas av en första kardiovaskulär händelse, särskilt när ett statin inte ger tillräcklig effekt eller inte tolereras (se avsnitt 5. 1).
Avsnitt 4. 2.
Dosering och administreringssätt
Inte alla styrkor godkändes i alla medlemsstater.
Små avvikelser fastställdes mellan dosrekommendationerna.
Vad som är viktigare är att inga medlemsstater rekommenderade en maximal daglig dos < 1 200 mg/ dag (den dos som användes i Helsinki Heart Trial).
I de fall då en maximal daglig dos rekommenderades var den genomgående 1 500 mg.
Innehavaren av godkännandet för försäljning uppmanades att vetenskapligt motivera skillnaderna mellan informationen i de olika medlemsstaterna och att ge ett motiverat förslag till gemensam ordalydelse, i synnerhet med avseende på intervallet för den terapeutiska dygnsdosen.
Det föreslogs att de godkända styrkorna för Lopid skulle rationaliseras.
Läkemedelsformerna tablett och portionspåse på 1 200 mg har redan avlägsnats, eller kommer att avlägsnas, från marknaden.
Av det skälet kommer kapslarna på 300 mg respektive 450 mg och tabletterna på 600 mg respektive 900 mg fortfarande att vara godkända.
Den rekommenderade dagliga doseringen är 1 200 mg per dag med en lägsta dos på 900 mg och en maximal rekommenderad dos på 1 500 mg.
Medicinsk praxis genom åren har påvisat att man genom användande av kombinationer av de mindre dosstorlekarna uppnår den rekommenderade dagliga dosen, även om högre styrkor har godkänts.
Den föreslagna doseringen överensstämmer med nuvarande rekommendationer.
Utöver den rekommenderade underhållsdosen ansåg CPMP det vara lämpligt att även rekommendera både en lägsta dos och en maximal dos.
Eftersom de båda större kliniska resultatstudierna, Helsinki Heart - studien och VA- HIT- studien, har utförts med en daglig dos på 1 200 mg (2 × 600 mg), ansåg CPMP att 1 200 mg skall vara den rekommenderade dagliga dosen.
Rekommendationer för patienter med mild till måttlig njurfunktionsnedsättning infördes.
På grundval av detta fann CPMP att följande är den mest lämpliga harmoniserade texten för avsnitt 4. 2 Dosering och administreringssätt:
4. 2 Dosering och administreringssätt
Innan behandling med gemfibrozil påbörjas måste andra medicinska problem som hypotyreoidism och diabetes mellitus kontrolleras på bästa möjliga sätt och patienterna ställas på en lipidsänkande standarddiet, som skall fortsätta under behandlingen.
Lopid skall administreras peroralt.
Vuxna Dosintervallet är 900 mg till 1 200 mg per dag.
Den enda dosen med dokumenterad effekt på morbiditet är 1 200 mg per dag.
Dosen på 1 200 mg administreras med 600 mg två gånger dagligen på morgonen en halvtimma före födointag respektive till kvällen en halvtimme före födointag.
Dosen på 900 mg per dag administreras peroralt en gång på kvällen en halvtimma före födointag.
Äldre patienter (65 år och äldre) 12 Som för vuxna.
Barn Gemfibrozilterapi hos barn har inte undersökts.
Eftersom dokumentation av effekt och säkerhet hos patienter under 18 år är begränsad rekommenderas inte Lopid för användning hos dessa patienter.
Nedsatt njurfunktion Hos patienter med mild till måttlig njurfunktionsnedsättning (glomerulär filtrationshastighet 50– 80 respektive 30 – < 50 ml/ min/ 1, 73 m2) påbörjas behandlingen med 900 mg dagligen och njurfunktionen bedöms innan dosen höjs.
Lopid skall inte användas hos patienter med allvarligt nedsatt njurfunktion (se avsnitt 4. 3).
Nedsatt leverfunktion Gemfibrozil är kontraindicerat vid nedsatt leverfunktion (se avsnitt 4. 3).
- Säkerhetsfrågor
Avsnitt 4. 3 Kontraindikationer
Innehavaren av godkännandet för försäljning uppmanades att redovisa ett vetenskapligt motiverat förslag till EU- omfattande förhållningssätt, eftersom texten om kontraindikationer befanns skilja sig åt mellan medlemsstaterna, i synnerhet med avseende på följande: • (allvarlig) lever - och njursjukdom och gallblåsesjukdom.
En nyligen rapporterad läkemedelsinteraktion med repaglinid har lagts till under kontraindikationer.
Kombinationen gemfibrozil och repaglinid resulterade i en åttafaldig ökning av exponeringen för repaglinid, något som orsakade hypoglykemi.
På grundval av detta godkände CPMP den harmoniserade text för avsnitt 4. 3 Kontraindikationer som befanns vara den mest lämpliga:
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
Nedsatt leverfunktion.
Allvarligt nedsatt njurfunktion.
Samtidig användning av repaglinid (se avsnitt 4. 5).
Patienter med föregående anamnes på fotoallergi eller fototoxisk reaktion under behandling med fibrater.
Avsnitt 4. 4.
På grundval av detta godkände CPMP den harmoniserade text för avsnitt 4. 4 Varningar och försiktighetsmått (se bilaga III) som befanns vara den mest lämpliga.
Risken för muskelsjukdomar (myopati/ rabdomyolys) och varningar och försiktighetsmått vid samtidig administrering av hämmare av HMG- CoA- reduktas framhävdes starkare i den harmoniserade produktresumén.
Dessutom har nyligen rapporterad interaktion med andra läkemedel införts i produktresumén för Lopid.
Avsnitt 4. 5.
På grundval av detta godkände CPMP den harmoniserade text för avsnitt 4. 5 Interaktion med andra läkemedel och andra interaktionsformer (se bilaga III) som befanns vara den mest lämpliga.
Dessutom har nyligen rapporterad interaktion med andra läkemedel införts i produktresumén för Lopid.
Risken för interaktion med andra läkemedel (särskilt med läkemedel som metaboliseras genom CYP2C9 och CYP2C8) framhävdes starkare i den harmoniserade produktresumén.
Alla övriga avsnitt i produktresumén harmoniserades som ett resultat av hänskjutningsförfarandet (med undantag av dem som nämns nedan under Administrativa frågor).
CPMP ansåg slutligen att alla läkemedelsformer kan vara användbara vid behandling av patienter med de godkända indikationerna.
Nytta– risk- förhållande På grundval av den dokumentation som redovisats av innehavaren av godkännande för försäljning och sin egen vetenskapliga diskussion fann CPMP att nytta– risk- förhållandet för Lopid är gynnsamt för användning i samband med följande:
Lopid är ett komplement till diet, när diet och annan icke- farmakologisk behandling (t. ex. motion, viktreduktion) inte ger tillräcklig effekt.
Behandling av dyslipidemi Blandad dyslipidemi karakteriseras av hypertriglyceridemi och / eller låg HDL- kolesterolnivå.
Primär hyperkolesterolemi, särskilt när ett statin inte ger tillräcklig effekt eller inte tolereras.
Primärprevention Reduktion av kardiovaskulär morbiditet hos män med förhöjda icke- HDL- kolesterolnivåer och som löper stor risk att drabbas av en första kardiovaskulär händelse, särskilt när ett statin inte ger tillräcklig effekt eller inte tolereras (se avsnitt 5. 1).
SKÄL TILL ÄNDRING AV PRODUKTRESUMÉERNA
CPMP förordar ändring av de godkännanden för försäljning för vilka produktresuméerna återfinns i bilaga III till detta yttrande, med beaktande av följande:
• Det hänskjutna ärendet avsåg harmonisering av produktresuméer. • Den produktresumé som föreslagits av innehavarna av godkännande för försäljning har bedömts på grundval av den dokumentation som redovisats och den vetenskapliga diskussionen i CPMP. • Viktig ny information om interaktion med flera läkemedel infördes i produktresumén.
De större skiljaktigheter som konstaterades vid början av ärendets behandling har kunnat överbryggas.
14 BILAGA III
PRODUKTRESUMÉ
Anmärkning.
Denna produktresumé var bilagd till kommissionens beslut för detta hänskjutande enligt artikel 30 för gemfibrozil och pseudoefedrin innehållande läkemedel.
Texten var giltig vid detta tillfälle.
Efter kommissionens beslut kommer vederbörande myndigheter i medlemsländerna att uppdatera produktinformationen som erforderligt.
Därför representerar denna produktresumé inte nödvändigtvis den nuvarande texten.
15 1.
LÄKEMEDLETS NAMN
< (LOPID och alternativa namn) > < (styrka) > mg < tabletter > < kapslar > < granulat > < filmdragerade tabletter > < dragerade tabletter >
Implementeras nationellt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje kapsel innehåller 300 mg gemfibrozil.
Varje filmdragerad tablett innehåller 450 mg, 600 mg eller 900 mg gemfibrozil.
Beträffande hjälpämnen, se avsnitt 6. 1.
Implementeras nationellt]
3.
LÄKEMEDELSFORM
< Kapsel > < Filmdragerad tablett > < Tablett > < Granulat > < Dragerad tablett >
Implementeras nationellt]
4.
KLINISKA UPPGIFTER
4. 1.
Terapeutiska indikationer Lopid är indicerat som komplement till diet och annan icke- farmakologisk behandling (t ex motion, viktminskning) i följande fall:
Behandling av dyslipidemi Kombinerad dyslipidemi, kännetecknad av hypertriglyceridemi och/ eller låg HDL- kolesterolnivå.
Primär hyperkolesterolemi, särskilt i fall där en statin bedöms olämplig eller inte tolereras.
Primär prevention Reduktion av kardiovaskulär morbiditet hos män med förhöjda nivåer av icke- HDL- kolesterol och som löper hög risk för en första kardiovaskulär komplikation, särskilt i fall där en statin bedöms olämplig eller inte tolereras (se avsnitt 5. 1).
4. 2.
Dosering och administreringssätt
Innan behandling inleds med gemfibrozil måste andra medicinska tillstånd som hypotyreos och diabetes mellitus behandlas optimalt, och patienterna bör sättas på en lipidsänkande kost av standardtyp, vilken bör tillämpas under hela behandlingstiden.
Lopid intas oralt.
Vuxna Doseringsintervallet är 900 mg till 1200 mg dagligen.
Den enda dos som har dokumenterad effekt på morbiditet är 1200 mg dagligen.
Dosen 1200 mg ges som 600 mg två gånger per dag, en halvtimme före frukosten och en halvtimme före kvällsmålet.
Dosen 900 mg tas som en dos en halvtimme före kvällsmålet.
Äldre (över 65 år) Samma som för vuxna.
16 Barn och ungdomar Behandling av barn med gemfibrozil har inte studerats.
Eftersom data saknas rekommenderas inte Lopid vid behandling av barn.
Nedsatt njurfunktion För patienter med lätt till måttlig nedsättning av njurfunktionen (glomerulär filtration 50 − 80 respektive 30 - < 50 ml/ min/ 1, 73 m2) inleds behandlingen med 900 mg per dag, och njurfunktionen kontrolleras innan dosen ökas.
Lopid bör inte ges till patienter med kraftigt nedsatt njurfunktion (se avsnitt 4. 3).
Nedsatt leverfunktion Gemfibrozil är kontraindicerat vid nedsatt leverfunktion (se avsnitt 4. 3).
4. 3.
Kontraindikationer
Överkänslighet mot gemfibrozil eller något av hjälpämnena.
Nedsatt leverfunktion.
Gravt nedsatt njurfunktion.
Tidigare eller pågående sjukdom i gallblåsa eller gallvägar inklusive gallsten.
Samtidig användning av repaglinid (se avsnitt 4. 5).
Patienter som uppvisat fotoallergisk eller fototoxisk reaktion vid behandling med fibrater.
4. 4.
Varningar och försiktighetsmått
Muskelpåverkan (myopati/ rhabdomyolys) Rapporter har inkommit om myosit, myopati och påtagligt förhöjda värden av kreatinkinas (CK) i samband med gemfibrozil.
Även enstaka fall av rhabdomyolys har rapporterats.
I sådana fall skall behandlingen avbrytas.
Samtidig användning av HMG- CoA- reduktashämmare Risken för muskelskada kan öka vid samtidig användning av en HMG- CoA- reduktashämmare.
Farmakokinetiska interaktioner kan också föreligga (se avsnitt 4. 5) med åtföljande krav på dosjusteringar.
Ytterligare förbättringar av lipidnivåerna genom kombinerad användning av gemfibrozil och HMG - CoA- reduktashämmare bör vägas noggrant mot de potentiella riskerna med kombinerad användning, och fortlöpande klinisk uppföljning rekommenderas.
Nivån av CK bör mätas innan en sådan kombinationsbehandling sätts in hos patienter med faktorer som predisponerar för rhabdomyolys, exempelvis: • nedsatt njurfunktion • hypotyreos • alkoholmissbruk • ålder > 70 år • tidigare fall av ärftlig muskelsjukdom hos patienten eller i patientens släkt • tidigare muskeltoxiska symtom vid användning av annan fibrat eller en HMG- CoA - reduktashämmare
Användning till patienter med gallsten Gemfibrozil kan öka kolesterolutsöndringen i gallan, vilket medför ökad risk för gallstensbildning.
Fall av gallsten har rapporterats i samband med gemfibrozilbehandling.
Om gallsten misstänks bör gallblåsan undersökas.
Om gallsten föreligger bör behandlingen med gemfibrozil avbrytas.
Kontroll av serumlipider Regelbunden kontroll av serumlipider måste ske vid behandling med gemfibrozil.
Ibland kan en paradoxal ökning av total - och LDL- kolesterolnivåerna ske hos patienter med hypertriglyceridemi.
17 Om svaret på behandlingen är otillräcklig efter 3 månaders behandling med rekommenderad dosering bör behandlingen avbrytas och alternativa behandlingsformer övervägas.
Kontroll av leverfunktion Förhöjda nivåer av ALAT, ASAT, alkaliskt fosfatas, LDH, CK och bilirubin har rapporterats.
Dessa förhöjda värden återgår vanligtvis när gemfibrozil sätts ut.
Kontroll av leverfunktionen bör därför ske regelbundet.
Om avvikande värden kvarstår bör behandlingen med gemfibrozil avbrytas.
Kontroll av blodvärden Regelbunden kontroll av blodvärden rekommenderas under de första 12 behandlingsmånaderna med gemfibrozil.
Anemi, leukopeni, trombocytopeni, eosinofili och benmärgshypoplasi har rapporterats i sällsynta fall (se avsnitt 4. 8).
Interaktioner med andra läkemedel (se även avsnitt 4. 3 och 4. 5) Samtidig användning av CYP2C8, CYP2C9, CYP2C19, CYP1A2, UGTA1 och UGTA3 substrat.
Interaktionsprofilen för gemfibrozil är komplex, vilket medför ökad exponering av många läkemedel vid samtidig behandling med gemfibrozil.
Gemfibrozil har starkt hämmande effekt på enzymerna CYP2C8, CYP2C9, CYP2C19, CYP1A2, UGTA1 och UGTA3 (se avsnitt 4. 5).
Samtidig användning av hypoglykemiska medel Fall av hypoglykemi har rapporterats vid samtidig användning av gemfibrozil och hypoglykemiska medel (perorala läkemedel och insulin).
Uppföljning av glukosnivån rekommenderas.
Samtidig användning av orala antikoagulantia Gemfibrozil kan förstärka effekterna av orala antikoagulantia, varför noggrann kontroll måste ske av doseringen av antikoagulantia.
Försiktighet bör iakttas vid användning av antikoagulantia i kombination med gemfibrozil.
Doseringen av antikoagulantia kan behöva reduceras för att upprätthålla önskad protrombintid (se avsnitt 4. 5).
4. 5.
Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsprofilen för gemfibrozil är komplex.
Studier in vivo indikerar att gemfibrozil är en stark hämmare av CYP 2C8 (ett enzym som är viktigt vid metabolismen av t ex repaglinid, rosiglitazon och paklitaxel).
Studier in vitro har visat att gemfibrozil är en stark hämmare av CYP 2C9 (ett enzym som har betydelse vid metabolismen av t ex warfarin och glimepirid), men också på CYP 2C19, CYP 1A2 samt UGTA1 och UGTA3 (se avsnitt 4. 4).
Repaglinid Kombinationen av gemfibrozil och repaglinid är kontraindicerad (se avsnitt 4. 3).
Samtidig tillförsel har gett en åttafaldig ökning av plasmakoncentrationen av repaglinid, sannolikt genom hämning av enzym CYP 2C8, vilket resulterat i hypoglykemi.
Rosiglitazon Vid kombination av gemfibrozil och rosiglitazon bör försiktighet iakttagas.
Samtidig tillförsel av rosiglitazon har resulterat i en 2, 3- faldig ökning av den systemiska exponeringen för rosiglitazon, förmodligen till följd av hämning av isoenzym CYP 2C8 (se avsnitt 4. 4).
HMG- CoA- reduktashämmare Kombinationen av gemfibrozil och en statin bör generellt undvikas (se avsnitt 4. 4).
Användningen av enbart fibrater har ibland förknippats med myopati.
En ökad risk för muskelrelaterade biverkningar, bland annat rhabdomyolys, har rapporterats när fibrater givits i kombination med statiner.
Gemfibrozil har också rapporterats kunna påverka farmakokinetiken för simvastatin, lovastatin, pravastatin och rosuvastatin.
En 3- faldig ökning av AUC för pravastatin har rapporterats vilket kan orsakas av interferens med transportproteiner.
18 En studie indikerade att samtidig tillförsel av en singeldos av rosuvastatin på 80 mg till friska försökspersoner som stod på gemfibrozil (600 mg två gånger dagligen) resulterade i en 2, 2- faldig ökning av medelvärdet för Cmax och en 1, 9- faldig ökning av medelvärdet för AUC för rosuvastatin.
Orala antikoagulantia Gemfibrozil kan förstärka effekterna av orala antikoagulantia.
Därför måste doseringen av dessa kontrolleras noga (se avsnitt 4. 4).
Bexaroten Samtidig användning av gemfibrozil och bexaroten rekommenderas inte.
En populationsanalys av nivån av bexaroten i plasma hos patienter med kutant T- cellslymfom (CTCL) indikerade att samtidig tillförsel av gemfibrozil gav en avsevärd höjning av plasmakoncentrationen av bexaroten.
Gallsyrabindande resiner Biotillgängligheten för gemfibrozil kan reduceras vid samtidig tillförsel av resiner som kolestipol.
De båda produkterna bör ges med minst två timmars mellanrum.
4. 6.
Graviditet och amning
Graviditet Adekvata data från behandling av gravida kvinnor med Lopid saknas.
Djurstudier har inte varit tillräckligt tydliga för att medge slutsatser om graviditet och fosterutveckling (se avsnitt 5. 3).
Den potentiella risken för människor är okänd.
Lopid skall inte användas under graviditet om det inte är absolut nödvändigt.
Amning Det finns inga data om eventuell utsöndring av gemfibrozil i bröstmjölk.
Lopid bör inte användas under amningsperioden.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har gjorts av effekterna på förmågan att framföra fordon eller använda maskiner.
I enstaka fall kan yrsel eller synstörningar uppkomma, vilket kan påverka förmågan att köra bil negativt.
4. 8 Biverkningar De vanligaste rapporterade biverkningarna är av gastrointestinal karaktär och uppträder hos omkring 7% av patienterna.
Dessa biverkningar leder normalt inte till att behandlingen avbryts.
Mycket vanliga (> 1/ 10), vanliga (> 1/ 100, < 1/ 10), mindre vanliga (> 1/ 1 000, < 1/ 100), sällsynta (> 1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000), vilket innefattar enstaka rapporter:
Trombocyter, blödning, och koagulation Sällsynta: trombocytopeni.
Röda blodkroppar Sällsynta: svår anemi.
Övergående lätt reduktion av Hb - och hematokrit- värden har observerats när behandling med gemfibrozil inleds.
Leukocyter och det retikuloendoteliala systemet Sällsynta: leukopeni, eosinofili, benmärgshypoplasi.
Övergående reduktion av leukocytvärdet har observerats när behandling med gemfibrozil inleds.
Centrala och perifera nervsystemet Vanliga: vertigo, huvudvärk.
19 Sällsynta: yrsel, sömnighet, parestesier, perifer neurit, minskad libido.
Syn Sällsynta: dimsyn.
Puls och hjärtrytm Mindre vanliga: förmaksflimmer.
Mage/ tarm Mycket vanliga: dyspepsi.
Vanliga: buksmärtor, diarré, gasbildning, nausea, kräkningar, förstoppning.
Sällsynta: pankreatit, akut appendicit.
Lever och galla Sällsynta: kolestatisk gulsot, störd leverfunktion, hepatit, cholelithiasis, cholecystit.
Hud Vanliga: eksem, utslag.
Sällsynta: exfoliativ dermatit, dermatit, pruritus, alopeci.
Muskeloskeletala systemet Sällsynta: artralgi, synovit, myalgi, myopati, myasteni, smärtor i extremiteterna och myosit i kombination med förhöjda kreatinkinasvärden (CK), rhabdomyolys.
Urinvägar Sällsynta: impotens.
Sällsynta: ljuskänslighet, angioödem, laryngealt ödem, urtikaria.
4. 9 Överdosering
Överdosering har rapporterats.
Icke- specifika symtom som rapporterades var illamående och kräkning.
Patienterna återfick hälsan helt.
Stödjande symtomlindrande behandling bör sättas in vid överdosering.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1.
Farmakodynamiska uppgifter
Farmakoterapeutisk grupp:
Serumlipidsänkande medel Kemisk subgrupp:
Fibrater ATC- kod:
C10A B04
Gemfibrozil är en icke- halogenerad fenoxipentansyra.
Gemfibrozil är en lipidreglerande substans som påverkar lipidfraktionerna.
Den exakta verkningsmekanismen för gemfibrozil har inte helt klarlagts.
Hos människan stimulerar gemfibrozil den perifera lipolysen av triglyceridrika lipoproteiner som VLDL och kylomikroner (genom stimulering av lipoproteinlipas).
Gemfibrozil hämmar också syntesen av VLDL i levern.
20 Gemfibrozil ökar mängderna av delfraktionerna HDL2 och HDL3 liksom av apolipoprotein A- I och A- II.
Djurstudier indikerar att omsättningen och utsöndringen av kolesterol i levern påskyndas av gemfibrozil.
I Helsinki Heart Study, som var en stor placebokontrollerad studie med 4081 manliga patienter, i åldrarna 40 till 55 år, med primär dyslipidemi (framför allt i form av förhöjda värden av icke- HDL - kolesterol med eller utan hypertriglyceridemi) men utan tidigare hjärtsjukdom, så gav gemfibrozil 600 mg två gånger dagligen en signifikant reduktion av triglycerider, totalkolesterol och LDL- kolesterol i plasma, samt en signifikant ökning av HDL- kolesterol.
8, 2- 52, 6; p < 0, 02) och en absolut riskreduktion på 1, 4% i gemfibrozilgruppen jämfört med placebo.
Antalet icke fatala hjärtinfarkter minskade med 37% och antalet dödsfall i hjärtsjukdom med 26%.
Antalet dödsfall oavsett orsak skilde sig emellertid inte mellan grupperna (44 i gemfibrozilgruppen och 43 i placebogruppen).
Hos patienter med diabetes och patienter med starkt avvikande lipidvärden minskade antalet kranskärlshändelser med 68% respektive 71%.
5. 2.
Farmakokinetiska uppgifter
Biotillgängligheten är nästan 100%.
Eftersom närvaron av föda förändrar biotillgängligheten något bör gemfibrozil tas 30 minuter före måltid.
Plasmakurvan når sitt toppvärde inom en till två timmar.
Efter tillförsel av 600 mg två gånger dagligen uppnås ett Cmax på 15 – 25 mg/ ml.
Distribution Distributionsvolymen vid steady state är 9 – 13 liter.
Plasmabindningsgraden är minst 97% för gemfibrozil och dess viktigaste metaboliter.
Biotransformation Gemfibrozil genomgår oxidation av en ringmetylgrupp som först bildar en hydroximetyl - och sedan en karboximetylmetabolit (huvudmetaboliten).
Denna metabolit har låg aktivitet jämfört med gemfibrozil, och har en elimineringshalveringstid på cirka 20 timmar.
Det är inte känt vilka enzymer som medverkar vid metabolismen av gemfibrozil.
Interaktionsprofilen för gemfibrozil är komplex (se avsnitt 4. 3, 4. 4 och 4. 5).
Studier in vitro och in vivo har visat att gemfibrozil hämmar CYP 2C8, CYP 2C9, CYP 2C19, CYP 1A2, UGTA1 och UGTA3.
Eliminering Gemfibrozil elimineras främst genom metabolism.
Omkring 70% av den tillförda dosen till människa utsöndras i urinen, främst som konjugat till gemfibrozil och dess metaboliter.
Mindre än 6% av dosen utsöndras oförändrad i urinen.
Sex procent av dosen utsöndras i faeces.
Total clearance för gemfibrozil är 100 – 160 ml/ min, och elimineringshalveringstiden är 1, 3 – 1, 5 timmar.
Farmakokinetiken är linjär inom det terapeutiska doseringsintervallet.
Särskilda patientgrupper Inga farmakokinetiska studier har gjorts med patienter som har nedsatt leverfunktion.
Det finns begränsade data gällande patienter med lätt, måttlig och icke- dialyserad svår njursvikt.
Dessa begränsade data stödjer användning av upp till 1200 mg per dag för patienter med lätt till måttlig nedsättning av njurfunktionen, om inga andra lipidsänkande läkemedel ges samtidigt.
5. 3 Prekliniska säkerhetsuppgifter
Under en tvåårig studie av gemfibrozil uppträdde subkapsulär bilateral katarakt hos 10% och unilateral katarakt hos 6, 3% av hanråttorna som behandlades med 10 gånger humandosen.
21 Vid en studie av karcinogenicitet på möss vid doser som motsvarade 0, 1 respektive 0, 7 gånger den kliniska dosen (utgående från AUC), noterades inga signifikanta skillnader i fråga om förekomsten av tumörer, jämfört med kontrollgruppen.
Vid en studie av karcinogenicitet på råttor vid doser som motsvarande 0, 2 respektive 1, 3 gånger den kliniska dosen (utgående från AUC), var förekomsten av godartade levernoduli och leverkarcinom signifikant ökad hos hanråttor med den högre dosen, och förekomsten av leverkarcinom var ökad även hos hanråttor som fick den lägre dosen; men ökningen i denna grupp var dock inte statistiskt säkerställd.
Levertumörer som induceras av gemfibrozil och andra fibrater hos smågnagare anses allmänt ha ett samband med den höga bildningen av peroxisomer hos dessa arter, varför den kliniska relevansen är begränsad.
Hos hanråttor inducerade gemfibrozil också godartade tumörer i Leydig- cellerna.
Den kliniska relevansen av detta är minimal.
I reproduktionstoxikologiska studier gav en tillförsel av gemfibrozil till hanråttor under 10 veckor med omkring 2 gånger dosen till människa (utgående från kroppsarea) upphov till sänkt fertilitet.
Fertiliteten hade återgått till normal nivå 8 veckor efter utsättning av läkemedlet.
Gemfibrozil var inte teratogent hos råttor eller kaniner.
Tillförsel av gemfibrozil med 1 respektive 3 gånger dosen till människa (utgående från kroppsarea) till kaninhonor under organogenesen gav upphov till en dosrelaterad minskning av kullstorleken.
Tillförsel av gemfibrozil med 0, 6 respektive 2 gånger dosen till människa (utgående från kroppsyta) till råtthonor från dräktighetsdag 15 fram till avvänjning, gav en dosrelaterad minskning av födelsevikten och en försämrad tillväxt hos ungarna under digivningsperioden.
Toxiska effekter på honorna observerades hos båda arterna, och den kliniska relevansen av minskad kullstorlek hos kaniner respektive minskad vikt hos råttungar är oklar.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
[Implementeras nationellt]
6. 2 Blandbarhet
[Implementeras nationellt]
6. 3 Hållbarhet
[Implementeras nationellt]
6. 4 Särskilda förvaringsanvisningar
[Implementeras nationellt]
6. 5 Förpackningstyp och innehåll
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
[Implementeras nationellt]
6. 6 Anvisningar för användning och hantering samt destruktion
[Implementeras nationellt]
7 INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
22 [Implementeras nationellt]
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Implementeras nationellt]
9 - DATUM FÖR FÖRSTA GODKÄNANDE/ FÖRNYAT GODKÄNNANDE
[Implementeras nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
23
BILAGA I
LÄKEMEDLENS NAMN, INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING, STYRKOR, LÄKEMEDELSFORM, ADMINISTRERINGSSÄTT, FÖRPACKNINGAR OCH FÖRPACKNINGSSTORLEKAR I MEDLEMSSTATERNA
MÄRK ATT SÖKANDEN INTE ÄR INKLUDERADE I DENNA BILAGA AV KONFIDENTIELLA SKÄL
EMEA 2004 CPMP/ 1333/ 03
1/ 55
Medlemsstat
Innehavare
av godkännande för försäljning
Namn
Styrka
Administrerings - sätt
Förpackning
Förpacknings - storlek
AU
Aesca chem. pharm.
Fabrik GmbH.,
Clarityn
10 mg 10 mg
Löslig tablett
Oral användning
Tablettburk
10, 30
Badner Straße 23, A- 2514 Traiskirchen, Österrike
- lösliche Tabletten
AU
Aesca chem. pharm.
Fabrik GmbH.,
Clarityn 10 mg
10 mg
Frystorkad
Oral användning
Blister
10, 30
AU
Aesca chem. pharm.
Fabrik GmbH.,
Clarityn 10 mg
10 mg
Tablett
Oral användning
Blister
10, 30
AU
Aesca chem. pharm.
Fabrik GmbH.,
Clarityn
5 mg/ 5 ml
Sirap
Oral användning
Flaska (glas)
60 ml
AU
Aesca chem. pharm.
Fabrik GmbH.,
Loratadin
10 mg
Tablett
Oral användning
Blister
10, 30
AU
Aesca chem. pharm.
Fabrik GmbH.,
Loratadin
5 mg/ 5 ml
Sirap
Oral användning
Flaska (glas)
60 ml
AU
Aesca chem. pharm.
Fabrik GmbH.,
Loratyn 10 mg
10 mg
Brustablett
Oral användning
Tablettburk
10
AU
Aesca chem. pharm.
Fabrik GmbH.,
Loratyn 10 mg
10 mg
Frystorkad
Oral användning
Blister
10, 30
- Lyotabletten
tablett
EMEA 2004
CPMP/ 1333/ 03
2/ 55
Medlemsstat
Innehavare
av godkännande för försäljning
Namn
Styrka
Administrerings - sätt
Förpackning
Förpacknings - storlek
AU
Arcana Arzneimittel GmbH.,
10 mg
arcana 10 mg - Filmtabletten
tablett
20, 21, 30, 50, 100
AU
Lannacher Heilmittelwerke GmbH,
Lorat 10 mg -
10 mg
Tablett
Oral användning
Blister
7, 10, 20, 30,
AU
Liconsa S. A.
Gran Via Carlos III,
Chemotadin 10
10 mg
Tablett
Oral användning
Blister
7, 10, 20, 30,
AU
Lindopharm GmbH.,
Loratadin
10 mg
Tablett
Oral användning
Blister
7, 10, 20, 30,
Neustraße 82, D- 40721 Hilden Tyskland
Lindopharm 10 mg Tabletten
10 mg
Tablett
Oral användning
Blister
7, 20, 50, 100
AU
Sandoz GmbH.,
Lictyn 10 mg -
10 mg
Tablett
Oral användning
Blister
21, 30, 50, 60, 100, 250
AU
Stada Arzneimittel GmbH,
Loratadine
10 mg
Tablett
Oral användning
Blister
15, 20, 21, 30, 50, 60, 90, 100, 250
AU
Stada Arzneimittel GmbH,
Loratadine
5mg/ 5 ml
Sirap
Oral användning
Flaska (glas)
50, 60, 100,
“ Stada ” 1 mg/ ml Sirup
120, 150ml
EMEA 2004
CPMP/ 1333/ 03
3/ 55
Medlemsstat
Innehavare
av godkännande för försäljning
Namn
Styrka
Administrerings - sätt
Förpackning
Förpacknings - storlek
BE
Omega Pharma N. V.
Venecoweg 26 B- 9810 Nazareth Belgien
Sanelor
10 mg
Tablett
Oral användning
Blister
10
BE
Laboratoires Irex
Loratadine irex
10 mg
Tablett
Oral användning
(PVC/ Alu)
100
BE
Merck NV
Merck -
10 mg
Filmdragerad
Oral användning
(PVC/ Alu)
20, 21, 30, 50, 100
BE
Schering Plough N. V.
Claritine
10 mg
Tablett
Oral användning
Blister
1, 2, 5, 7, 10, 14, 20, 21, 28, 30, 42, 50, 56, 100, 500 - För export
BE
Schering Plough N. V.
Claritine
10 mg
Brustablett
Oral användning
Blister
10, 14, 15, 21, 30 - För export
BE
Schering Plough N. V.
Claritine
1 mg/ ml
Sirap
Oral användning
Flaska
50, 60, 100, 120, 150 ml – För export
BE
Schering Plough N. V.
Claritine
10 mg
Frystorkad
Oral användning
Blister
10, 20, 30
Reditabs
tablett
EMEA 2004
CPMP/ 1333/ 03
4/ 55
Medlemsstat
Innehavare av godkännande för försäljning
Namn
Styrka
Administrerings - sätt
Förpackning
Förpacknings - storlek
DK
1A Farma
Loratadin 1A
10 mg
Tablett
Oral användning
Blister
10, 30, 100
DK
A/ S GEA Farmaceutiske Fabrik, Holger Danskes Vej 89, DK- 2000 Frederiksberg, Danmark
Geklimon
10 mg
Tablett
Oral användning
Blister
10, 30, 100
DK
Ct- Arzneimittel GmbH
Loratadin ct
10 mg
Tablett
Oral användning
Blister
marknadsförda för tillfället
DK
Durascan Medicinal Products A/ S Svendborgvej 243, DK- 5260 Odense S, Danmark
Oratyn
10 mg
Tablett
Oral användning
Blister
5, 10, 30, 100
DK
HEXAL AG
Medallerg
10 mg
Tablett
Oral användning
Blister
marknadsförda för tillfället
DK
Lichtenstein Pharmazeutica GmbH
Loratadin
10 mg
Tablett
Oral användning
Blister
marknadsförda för tillfället
DK
Linconsa SA.
Chemolorat
10 mg
Tablett
Oral användning
Blister
marknadsförda för tillfället
DK
Linconsa SA.
Chemotadin
10 mg
Tablett
Oral användning
Blister
Ej
Gran Via Carlos III 98, 7 Planta ES- 08028 Barcelona Spanien
marknadsförda för tillfället
EMEA 2004
CPMP/ 1333/ 03
5/ 55
Medlemsstat
Innehavare av godkännande för försäljning
Namn
Styrka
Administrerings - sätt
Förpackning
Förpacknings - storlek
DK
Linconsa SA.
Licatidin
10 mg
Tablett
Oral användning
Blister
marknadsförda för tillfället
DK
Linconsa SA.
Loralic
10 mg
Tablett
Oral användning
Blister
marknadsförda för tillfället
DK
Linconsa SA.
Lorat
10 mg
Tablett
Oral användning
Blister
marknadsförda för tillfället
DK
Linconsa SA.
Loratadin
10 mg
Tablett
Oral användning
Blister
marknadsförda för tillfället
DK
Linconsa SA.
Tifitadin
10 mg
Tablett
Oral användning
Blister
marknadsförda för tillfället
DK
Medis Danmark A/ S
Solamed
1 mg/ ml
Oral lösning
Oral användning
Flaska
marknadsförda för tillfället
DK
Medis Danmark A/ S
Delor
10 mg
Tablett
Oral användning
Blister
marknadsförda för tillfället
DK
Medis Danmark A/ S,
Loratadin
1mg/ ml
Oral suspension
Oral användning
Flaska
Ongoing.
Havelse Mølle 14, DK- 3600 Frederikssund Danmark
Medis
Packsizes not decided
EMEA 2004
CPMP/ 1333/ 03
6/ 55
Medlemsstat
Innehavare av godkännande för försäljning
Namn
Styrka
Administrerings - sätt
Förpackning
Förpacknings - storlek
DK
Medis Danmark A/ S,
Loratabs
10 mg
Tablett
Oral användning
Blister
marknadsförda för tillfället
DK
Medis Danmark A/ S,
Loarev
1 mg/ ml
Oral suspension
Oral användning
Flaska
marknadsförda för tillfället
DK
Medis Danmark A/ S,
Lorafluid
1 mg/ ml
Oral suspension
Oral användning
Flaska
marknadsförda för tillfället
DK
Medis Danmark A/ S,
Loramix
1 mg/ ml
Oral suspension
Oral användning
Flaska
marknadsförda för tillfället
DK
Medis Danmark A/ S,
Lorfuse
1 mg/ ml
Oral suspension
Oral användning
Flaska
marknadsförda för tillfället
DK
Medis Danmark A/ S,
Lorasol
1 mg/ ml
Oral suspension
Oral användning
Flaska
marknadsförda för tillfället
DK
Medis Danmark A/ S,
Deloradin
10 mg
Tablett
Oral användning
Blister
marknadsförda för tillfället
DK
Medis Danmark A/ S,
Alerzid
1 mg/ ml
Oral suspension
Oral användning
Flaska
Ej
Havelse Mølle 14, DK- 3600 Frederikssund Danmark
marknadsförda för tillfället
EMEA 2004
CPMP/ 1333/ 03
7/ 55
Medlemsstat
Innehavare
av godkännande för försäljning
Namn
Styrka
Administrerings - sätt
Förpackning
Förpacknings - storlek
DK
NM Pharma A/ S.
Loratadin
10 mg
Filmdragerad
Oral användning
Blister
10, 30
DK
PharmaCo Dane
Loratadin
1 mg/ ml
Oral suspension
Oral användning
Flaska
marknadsförda för tillfället
DK
Ratiopharm GmbH,
Loratadin
10 mg
Tablett
Oral användning
Blister
10, 30, 100
DK
Sandoz GmbH
Loratadin
10 mg
Tablett
Oral användning
Blister
10, 30, 100
DK
Schering Plough Europe Rue de Stalle 73 B- 1180 Brussels Belgien
Clarityn
10 mg
Tablett
Oral användning
Blister
5, 10, 30, 100
DK
Schering Plough Europe Rue de Stalle 73 B- 1180 Brussels Belgien
Clarityn
1 mg/ ml
Oral lösning
Oral användning
Flaska
1 x 100 ml
DK
Schering Plough Europe Rue de Stalle 73 B- 1180 Brussels Belgien
Clarityn
10 mg
Brustablett
Oral användning
Blister
10
DK
Schering Plough Europe
Clarityn
10 mg
Frystorkad
Oral användning
Blister
Rue de Stalle 73 B- 1180 Brussels Belgien
tablett
marknadsförda för tillfället
EMEA 2004
CPMP/ 1333/ 03
8/ 55
Medlemsstat
Innehavare av godkännande för försäljning
Namn
Styrka
Administrerings - sätt
Förpackning
Förpacknings - storlek
DK
Schering- Plough A/ S
Versal
10 mg
Tablett
Oral användning
Blister
marknadsförda för tillfället
DK
STADA Arzneimittel AG
Allergostad
10 mg
Tablett
Oral användning
Blister
marknadsförda för tillfället
DK
STADA Arzneimittel AG
Loratadin
10 mg
Tablett
Oral användning
Blister
10, 30, 50, 100
DK
STADA Arzneimittel AG
Loradis
10 mg
Tablett
Oral användning
Blister
marknadsförda för tillfället
DK
STADA Arzneimittel AG
Lorapharm
10 mg
Tablett
Oral användning
Blister
marknadsförda för tillfället
DK
Sterwin Medicines Ltd
Lorafile
10 mg
Tablett
Oral användning
Blister
marknadsförda för tillfället
DK
Wörwag Pharma GmbH & Co.
KG.
LORATAGA
10 mg
Tablett
Oral användning
Blister
marknadsförda för tillfället
FI
A/ S Gea Farmaceutisk Fabrik,
Geklimon
10 mg
Tablett
Oral användning
Blister
7, 10, 20, 21,
Holger Danskes Vej 89, DK- 2000 Frederiksberg, Danmark
30, 100
EMEA 2004
CPMP/ 1333/ 03
9/ 55
Medlemsstat
Innehavare av godkännande för försäljning
Namn
Styrka
Administrerings - sätt
Förpackning
Förpacknings - storlek
FI
DuraScan Medical Products AS,
Loratadin
10 mg
Tablett
Oral användning
Blister
30, 40, 100, 105
FI
Generics (UK) Limited,
Loratadin
10 mg
Filmdragerad
Oral användning
Blister
20, 21, 30, 50, 100
FI
Laboratoires SMB S. A., Rue de la Pastorale 26- 28, B- 1080 Brussels, Belgien
Histadin
10 mg
Tablett
Oral användning
Blister
10, 30, 100
FI
Ratiopharm GmbH,
Loratadin -
10 mg
Tablett
Oral användning
Blister
2, 7, 10, 20, 30,
FI
Sandoz GmbH,
Loratadin
10 mg
Tablett
Oral användning
Blister och
21, 30, 50, 60, 100, 100x1, 250
FI
Schering- Plough Europe, 73, Rue De Stalle, B- 1180 Brussels, Belgien
Clarityn
1 mg/ ml
Oral lösning
Oral användning
Flaska
120 ml
FI
Schering- Plough Europe, 73, Rue De Stalle, B- 1180 Brussels, Belgien
Clarityn
10 mg
Tablett
Oral användning
Blister
10, 30, 100
8, 10, 30, 100,
tablett
EMEA 2004
CPMP/ 1333/ 03
10/ 55
Medlemsstat
Innehavare av godkännande för försäljning
Namn
Styrka
Administrerings - sätt
Förpackning
Förpacknings - storlek
FI
STADA Arzneimittel AG,
Loratadin
10 mg
Tablett
Oral användning
Blister
1, 5, 7, 10, 14,
Stadastrasse 2- 18, D- 61118 Bad Vilbel, Tyskland
Stada
15, 20, 21, 30, 50, 60, 90, 100, 250
FI
STADA Arzneimittel AG,
Loratadin
1 mg/ ml
Oral lösning
Oral användning
Flaska
120, 150 ml
FI
Verman Oy Ab, Vanhankyläntie 44 B, FIN- 04401 Järvenpää, Finland
Tuulix
10 mg
Tablett
Oral användning
Blister
1, 10, 30, 100
FI
Verman Oy Ab, Vanhankyläntie 44 B, FIN- 04401 Järvenpää, Finland
Tuulix
1 mg/ ml
Oral lösning
Oral användning
Flaska
60, 100, 200 ml
FR
ENDWELL
LORATADIN
10 mg
Tablett
Oral användning
Blister
15, 28, 30, 100
FR
Generics
LORATADIN
10 mg
Filmdragerad
Oral användning
Blister
5, 7, 10, 14, 15
28 Station Close Potters Bar EN6 1TL Hertfordshire, Storbritannien
E
tablett
(PVC/ Alu)
FR
MADAUS
LORATADIN
10 mg
Tablett
Oral användning
Blister
15, 28, 30
Immeuble Mercure III 55 bis, Quai de Grenelle F- 75015 Paris, Frankrike
E MADAUS
(PVC/ Alu)
FR
Schering Plough
CLARITYNE
0. 1
Sirap
Oral användning
Glas
60, 120 ml
FR
Schering Plough
CLARITYNE
10 mg
Tablett
Oral användning
Blister
10, 15, 20
FR
Schering Plough
CLARITYNE
10 mg
Brustablett
Oral användning
(Alu/ Alu)
20, 21, 30
FR
Schering Plough
LORATADIN
0. 10%
Sirap
Oral användning
Flaska (glas)
60, 125ml
FR
Schering Plough
LORATADIN
10 mg
Brustablett
Oral användning
(Alu/ Alu)
20, 21, 30
FR
Schering Plough
LORATADIN
10 mg
Tablett
Oral användning
Blister
10, 15, 20
FR
Schering Plough
VIARO
10 mg
Tablett
Oral användning
Blister
5, 7, 10, 15
92, rue Baudin F- 92307 Levallois Perret Cedex, Frankrike
(PVC/ Alu)
GE
1 A Pharma GmbH
Loratad 10 mg
10 mg
Tablett
Oral användning
Blister
7, 20, 50, 100
GE
1 A Pharma GmbH
Loratad 10
10 mg
Tablett
Oral användning
(PVC/ Alu)
21, 30, 50, 100
GE
1 A Pharma GmbH
Loratadin- 1A
10 mg
Tablett
Oral användning
Blister
20, 30, 50, 100
GE
Acis Arzneimittel Vertrieb AG
Loratadin Acis
10 mg
Tablett
Oral användning
Blister
20, 50, 100
GE
Alfred E. Tiefenbacher GmbH & Co.
Chemotadin 10
10 mg
Tablett
Oral användning
(PVC/ Alu)
50, 100
GE
Alfred E. Tiefenbacher GmbH & Co.
Lorat 10 mg
10 mg
Tablett
Oral användning
(PVC/ Alu)
50, 100
GE
Aliud Pharma GmbH & Co KG
Loratadin AL
10 mg
Tablett
Oral användning
Blister
7, 20, 50, 100
GE
Aliud Pharma GmbH & Co KG
Loratadin AL 1
1 mg/ 1ml
Sirap
Oral användning
(PE)
120, 150 ml
7, 10, 20, 50,
PUREN
EMEA 2004
CPMP/ 1333/ 03
13/ 55
Medlemsstat
Innehavare
av godkännande för försäljning
Namn
Styrka
Administrerings - sätt
Förpackning
Förpacknings - storlek
GE
KG
Loralerg
10 mg
Tablett
Oral användning
(PVC/ Alu)
500
GE
Basics GmbH
! LORA
10 mg
Tablett
Oral användning
Blister
7, 20, 50, 100
GE
BC Biochemie
TRILOR 10
10 mg
Tablett
Oral användning
(PVC/ AL, PV C/ AL/ PVDC, PVC/ PE, PV DC/ AL)
100
GE
Betapharm Arzneimittel GmbH
Betalora 10
10 mg
Tablett
Oral användning
(PVC/ Alu)
50, 100
GE
Betapharm Arzneimittel GmbH
Lobeta gegen
10 mg
Tablett
Oral användning
Blister
7, 20, 50, 100
GE
ct- Arzneimittel GmbH
Loratadin von
10 mg
Tablett
Oral användning
Blister
7, 20, 50, 100
GE
ct- Arzneimittel GmbH
Loratadin von
10 mg
Tablett
Oral användning
Blister
7, 20, 50, 100
Lengeder Str.
42a D- 13407 Berlin Tyskland
ct
10 mg
Tablett
Oral användning
Blister
7, 20, 50, 100
Luise- Ullrich- Str.
(PVC/ Alu)
EMEA 2004
CPMP/ 1333/ 03
14/ 55
Medlemsstat
Innehavare
av godkännande för försäljning
Namn
Styrka
Administrerings - sätt
Förpackning
Förpacknings - storlek
GE
Dr. August Wolff GmbH & Co.
Loradino 10
10 mg
Tablett
Oral användning
Blister
7, 20, 50, 100
GE
Dr. Gerhard Mann Chem. -
Lora Rhinol 10
10 mg
Tablett
Oral användning
Blister (PVC/ Alu)
7, 20, 50, 100
GE
Dr. Gerhard Mann Chem. -
Vividrin
10 mg
Tablett
Oral användning
Blister
7, 14, 28, 56
GE
Dr. R. Pfleger Chemische Fabrik
Lantamed 10
10 mg
Tablett
Oral användning
Blister
7, 20, 50, 100
GE
27 D- 81737 Muenchen Tyskland
Lisino
10 mg
Tablett
Oral användning
Blister
20, 50, 100
GE
Essex Pharma GmbH
Lisino Brause
10 mg
Brustablett
Oral användning
Blister
Brausetabletten
GE
Essex Pharma GmbH
Lisino extra
10 mg
Tablett
Oral användning
Blister
8, 10, 20, 50,
Thomas- Dehler- Str.
60
EMEA 2004
CPMP/ 1333/ 03
15/ 55
Medlemsstat
Innehavare av godkännande för försäljning
Namn
Styrka
Administrerings - sätt
Förpackning
Förpacknings - storlek
GE
Essex Pharma GmbH Thomas- Dehler- Str.
27 D- 81737 Muenchen Tyskland
Lisino S
10 mg
Tablett
Oral användning
Blister
7
GE
Essex Pharma GmbH
Loratadin
10 mg
Brustablett
Oral användning
Blister
10
Thomas- Dehler- Str.
27 D- 81737 Muenchen Tyskland
LORAGALEN
10 mg
Tablett
Oral användning
Blister
7, 20, 50, 100,
GE
Hermal Kurt Herrmann GmbH &
Loratadindura
10 mg
Tablett
Oral användning
Blister strips
10 mg Filmtabletten
GE
Heumann Pharma GmbH
Loratadin 10
10 mg
Tablett
Oral användning
(PVC/ Alu)
500
GE
HEXAL AG
Loratadina 10
10 mg
Tablett
Oral användning
Blister
7, 20, 50, 100
GE
HEXAL AG
Lorano
10 mg
Tablett
Oral användning
(PVC/ Alu)
50, 100
GE
HEXAL AG
Lorano akut
10 mg
Tablett
Oral användning
(PVC/ Alu)
100
EMEA 2004
CPMP/ 1333/ 03
16/ 55
Medlemsstat
Innehavare av godkännande för försäljning
Namn
Styrka
Administrerings - sätt
Förpackning
Förpacknings - storlek
GE
Krewel Meuselbach GmbH
Loraclar
10 mg
Tablett
Oral användning
Blister
7, 20, 50, 100,
GE
KSK – Pharma Vertriebs AG
Loratadin KSK
10 mg
Tablett
Oral användning
(PVC/ Alu)
100
GE
Lichtenstein Pharmazeutica GmbH
Lora- Lich 10
10 mg
Tablett
Oral användning
Blister
7, 20, 50, 100
& Co.
Industriestr.
26 D- 56218 Muelheim- Kaerlich Tyskland
Loravis 10 mg
10 mg
Tablett
Oral användning
Blister
7, 20, 50, 100
Neustr.
82 D- 40721 Hilden Tyskland
Tabletten
10 mg
Tablett
Oral användning
(PVC/ Alu)
50, 100
GE
PROMEDIPHARM GmbH
Lorasan
10 mg
Tablett
Oral användning
Blister
7, 20, 50, 100,
GE
PROMEDIPHARM GmbH
Loratadura
10 mg
Tablett
Oral användning
Blister
7, 20, 50, 100,
(PVC/ Alu)
500
EMEA 2004
CPMP/ 1333/ 03
17/ 55
Medlemsstat
Innehavare
av godkännande för försäljning
Namn
Styrka
Administrerings - sätt
Förpackning
Förpacknings - storlek
GE
Ratiopharm GmbH
Lora -
10 mg
Tablett
Oral användning
Blister
20, 50, 100
Graf- Arco- Str.
3 D- 89079 Ulm Tyskland
ratiopharm 10 mg Tabletten
10 mg
Tablett
Oral användning
Blister
7, 20, 50, 100
Graf- Arco- Str.
3 D- 89079 Ulm Tyskland
ratiopharm 10 mg Tabletten
10 mg
Tablett
Oral användning
Blister
20, 50, 100
Graf- Arco- Str.
3 D- 89079 Ulm Tyskland
ratiopharm (10 mg Tabletten) bei Allergien
10 mg
Tablett
Oral användning
Blister
20, 50, 100
Graf- Arco- Str.
3 D- 89079 Ulm Tyskland
von ratio 10 mg Tabletten
10 mg
Tablett
Oral användning
(PVC/ Alu)
100
GE
Sandoz Pharmaceutical GmbH
Loratadin
10 mg
Tablett
Oral användning
Blister
7, 10, 20, 50,
Carl- Zeiss- Ring D- 85737 Ismaning Tyskland
Sandoz 10 mg Tabletten
10 mg
Tablett
Oral användning
Blister
7, 20, 50, 100
Stadastr.
2- 18 D- 61118 Bad Vilbel Tyskland
STADA allerg 10 mg Tabletten
10 mg
Tablett
Oral användning
Blister
7, 10, 14, 28
Rhoendorfer Str.
(PVC/ Alu)
EMEA 2004
CPMP/ 1333/ 03
18/ 55
Medlemsstat
Innehavare av godkännande för försäljning
Namn
Styrka
Administrerings - sätt
Förpackning
Förpacknings - storlek
GE
Woerwag Pharma GmbH & Co.
Loragamma 10
10 mg
Tablett
Oral användning
Blister
7, 10, 20, 50,
Calwer Str.
7 D- 71034 Boeblingen Tyskland
mg Tabletten
(PVC/ Alu)
100
GR
ANΦΑΡΜ ΕΛΛΑΣ Α. Ε.
442 Acharnon Str GR- 11143 Athens Grekland
Latoren
10 mg
Tablett
Oral användning
14, 28
GR
Biomedica- Chemica S. A.
Liolios- Parodos G.
Lyra 25- K.
Kifisia, Grekland
Zelmar
10 mg
Tablett
Oral användning
Blister
14, 21
GR
BIOSPRAY S. A 39, Favierou str.
GR- 104 38 Athens Grekland
Loratab
10 mg
Tablett
Oral användning
Blister
14, 21, 42
GR
Coup OE Kouparousos Ag.
Barbaras 53, GR- 172 35 Dafni Grekland
Ralinet
10 mg
Tablett
Oral användning
Blister
14, 21
GR
DOCTUM S. A.
5, Dorilaiou str.
GR- 115 21 Athens Grekland
Allergofact
10 mg
Tablett
Oral användning
Blister
14, 20
GR
Faran ABEE Ahaias kai Trizinias 145 64 N.
Kifisia, Grekland
Difmedol
10 mg
Tablett
Oral användning
Blister
14
Finixfarm Ant.
10 mg
EMEA 2004
CPMP/ 1333/ 03
19/ 55
Medlemsstat
Innehavare
av godkännande för försäljning
Namn
Styrka
Administrerings - sätt
Förpackning
Förpacknings - storlek
GR
HELP ABEE 4 Valaoritou Str GR- 14452 Metamorphosi Grekland
Helporigin
10 mg
Tablett
Oral användning
Blister
14
GR
KLEVA E. Π. E.
189 Parnithos Ave GR- 13671 Acharnai Grekland
Horestyl
10 mg
Tablett
Oral användning
Blister
14, 21
GR
KLEVA E. Π. E.
189 Parnithos Ave GR- 13671 Acharnai Grekland
Horestyl
5 mg / 5 ml
Sirap
Oral användning
Flaska
120 ml
GR
LAMDA PHARMACEUTICAL 6 Thermopilon str.
152 33 Chalandri Athens Grekland
Loralerg
10 mg
Brustablett
Oral användning
Blister
21
GR
LEOVAN Pharmaceuticals 22 Argonafton Argyrollpoli T. K.
16452 Athens Grekland
Ristotadin
10 mg
Tablett
Oral användning
Blister
21
GR
MED- ONE S. A.
ΕΛΛΑΣ 211 Parnithos Ave GR- 13671 Acharnal Athens Grekland
Allerdrug
5 mg/ 5 ml
Sirap
Oral användning
Flaska
120 ml
MED- ONE S. A.
10 mg
EMEA 2004
CPMP/ 1333/ 03
20/ 55
Medlemsstat
Innehavare
av godkännande för försäljning
Namn
Styrka
Administrerings - sätt
Förpackning
Förpacknings - storlek
GR
Novartis (Hellas) A. E. B. E
Loratadine/ Bio
10 mg
Tablett
Oral användning
Blister
7, 10, 14, 20,
120 xlm Ethnikis Odou Athinon - Lamias GR- 14410 Metamorfosi Grekland
chemie
(PVC/ AL, PVC/ PE, PVC)
21, 30, 50, 60, 100x1, 100, 250 (PVC/ AL) 7 (PVC/ PE) 10, 14, 20, 21, 30, 50, 60, 100x1, 100, 250 (PVC)
GR
Novexal Hellas
Loratadine /
5 mg/ 5 ml
Sirap
Oral användning
Flaska
120 ml
25 AgDimitriou Str 174 55 Kalamaki, Athens Grekland
Loratadine /
10 mg
Tablett
Oral användning
Blister
14
GR
Relyo Hellas ΕΠΕ Pan.
Kabbadas Fabicrou 48 Athens, Grekland
Novacloxab
10 mg
Tablett
Oral användning
Blister
10, 14
GR
Schering Plough A. Φ. B. E. E.
63 Agiou Dimitriou GR- 17456 Alimos Grekland
Clarityne
10 mg
Tablett
Oral användning
Blister
10, 14, 21
Oral användning
120 ml
EMEA 2004
CPMP/ 1333/ 03
21/ 55
Medlemsstat
Innehavare
av godkännande för försäljning
Namn
Styrka
Administrerings - sätt
Förpackning
Förpacknings - storlek
GR
Schering Plough A. Φ. B. E. E.
63 Agiou Dimitriou GR- 17456 Alimos Grekland
Clarityne
10 mg
Brustablett
Oral användning
Blister
10, 21
GR
Schering Plough A. Φ. B. E. E.
Clarityne
10 mg
Frystorkad
Oral användning
Blister
10, 20
GR
VELKA HELLAS AEBE 12 Korinthou str.
154 51 Psychiko Athens Grekland
Igir
10 mg
Tablett
Oral användning
Blister
21
GR
VIOFAR EPE Terma Evaggelistrias GR- 136 71 Acharnai Athens Grekland
Bollinol
10 mg
Tablett
Oral användning
Blister
20
GR
VIOFAR EPE Terma Evaggelistrias GR- 136 71 Acharnai Athens Grekland
Bollinol
5 mg/ 5 ml
Sirap
Oral användning
Flaska
120 ml
GR
ΦΑΡΜΑΤΕΝ Ε. Π. Ε 68 Menandrou Str GR- 10432 Athens Grekland
Biliranin
10 mg
Tablett
Oral användning
Blister
14
Oral användning
Blister
EMEA 2004
CPMP/ 1333/ 03
22/ 55
Medlemsstat
Innehavare
av godkännande för försäljning
Namn
Styrka
Administrerings - sätt
Förpackning
Förpacknings - storlek
GR
ΦΑΡΜΕΞ Α. Ε.
156 Aylonos Str Sepolia GR- 1044 Grekland
Utel
5 mg/ 5 ml
Sirap
Oral användning
Flaska
120 ml
IC
Delta hf.
Reykjavíkurvegi 78 IS- 220 Hafnarfjörður Island
Lóritín
10 mg
Tablett
Oral användning
Blister
10, 30, 100
IC
NM Pharma,
Loratadine NM
10 mg
Tablett
Oral användning
Blister
10, 30, 100
IC
Schering- Plough Europe, Rue de Stalle, B- 1180 Brussels Belgien
Clarityn
10 mg
Brustablett
Oral användning
Blister
10
IC
Schering- Plough Europe, Rue de Stalle, B- 1180 Brussels Belgien
Clarityn
1 mg/ ml
Oral lösning
Oral användning
Flaska
100 ml
IC
Schering- Plough Europe, Rue de Stalle, B- 1180 Brussels Belgien
Clarityn
10 mg
Tablett
Oral användning
Blister
10, 30, 100
Histaclar
10 mg
EMEA 2004
CPMP/ 1333/ 03
23/ 55
Medlemsstat
Innehavare av godkännande för försäljning
Namn
Styrka
Administrerings - sätt
Förpackning
Förpacknings - storlek
IR
McDermott Laboratories Ltd
Histaclar
10 mg
Tablett
Oral användning
Blister
5, 7, 10, 14, 15,
35 Baldoyle Industrial Estate, Grange Road Baldoyle Dublin 13, Irland
Allergy Tablet
20, 21, 30, 50, 100
IR
Olinka UK Ltd
Loratadine
10 mg
Tablett
Oral användning
Blister
30, 56, 60, 84, 90, 100, 120, 150
IR
Schering- Plough Ltd Schering- Plough House Shire Park Welwyn Garden City Hertfordshire, AL7 1TW, Storbritannien
Clarityn
10 mg
Tablett
Oral användning
Blister
5, 7, 10, 30
IR
Schering- Plough Ltd Schering- Plough House Shire Park Welwyn Garden City Hertfordshire, AL7 1TW, Storbritannien
Clarityn
1 mg / ml
Sirap
Oral användning
Flaska (glas)
100, 200ml
IR
Schering- Plough Ltd
Clarityn
10 mg
Tablett
Oral användning
Strip
30
Oral användning
Strip
EMEA 2004
CPMP/ 1333/ 03
24/ 55
Medlemsstat
Innehavare
av godkännande för försäljning
Namn
Styrka
Administrerings - sätt
Förpackning
Förpacknings - storlek
IT
Essex Italia SPA Via Serio, 1 I- 20139 Milano, Italien
Alorin
10 mg
Tablett
Oral användning
Blister
5, 7, 10, 20
IT
Essex Italia SPA Via Serio, 1 I- 20139 Milano, Italien
Alorin
1 mg/ ml
Oral lösning
Oral användning
Flaska
100 ml
IT
Essex Italia SPA Via Serio, 1 I- 20139 Milano, Italien
Alorin
10 mg
Brustablett
Oral användning
Blister
20
IT
Essex Italia SPA
Alorin
10 mg
Frystorkad
Oral användning
Blister
20
IT
F. I. R. M. A.
SPA Via Dio Scandicci, 37 I- 50143 Firenze, Italien
Fristamin
10 mg
Tablett
Oral användning
Blister
5, 7, 10, 20
IT
F. I. R. M. A.
SPA Via Dio Scandicci, 37 I- 50143 Firenze, Italien
Fristamin
1 mg/ ml
Oral lösning
Oral användning
Flaska
100 ml
IT
F. I. R. M. A.
SPA Via Dio Scandicci, 37 I- 50143 Firenze, Italien
Fristamin
10 mg
Brustablett
Oral användning
Blister
20
IT
F. I. R. M. A.
SPA
Fristamin
10 mg
Frystorkad
Oral användning
Blister
20
IT
Schering Plough SPA Via Ripamonti, 89 I- 20141 Milano, Italien
Clarityn
10 mg
Tablett
Oral användning
Blister
5, 7, 10, 20
IT
Schering Plough SPA Via Ripamonti, 89 I- 20141 Milano, Italien
Clarityn
1mg/ ml
Oral lösning
Oral användning
Flaska
100 ml
IT
Schering Plough SPA Via Ripamonti, 89 I- 20141 Milano, Italien
Clarityn
10 mg
Brustablett
Oral användning
Blister
20
IT
Schering Plough SPA
Clarityn
10 mg
Frystorkad
Oral användning
Blister
20
LU
Merck s. a.,
Merck -
10 mg
Tablett
Oral användning
(PVC/ AL)
20, 21, 30, 50, 100
LU
Ratiopharm GmbH
Loratadine
10 mg
Tablett
Oral användning
Blister
7, 20, 50, 100
Graf- Arco- Strasse 3 D- 89079 Ulm, Tyskland
Ratiopharm
(PVC/ Al)
LU
SCHERING- PLOUGH s. a.
73, Rue de Stalle B- 1180 Brussels, Belgien
Claritine
10 mg
Brustablett
Oral användning
Blister
10, 21
LU
SCHERING- PLOUGH s. a.
73, Rue de Stalle B- 1180 Brussels, Belgien
Claritine
10 mg
Tablett
Oral användning
Blister
7, 21
LU
SCHERING- PLOUGH s. a.
Claritine
1 mg / ml
Sirap
Oral användning
Flaska
100 ml
LU
SCHERING- PLOUGH s. a.
73, Rue de Stalle B- 1180 Brussels, Belgien
Sanelor
10 mg
Tablett
Oral användning
Blister
10
NL
Centrafarm Services B. V.
Loratadine CF
1 mg/ ml
Sirap
Oral användning
Flaska
120, 150 ml
NL
Centrafarm Services B. V.
Loratadine CF
10 mg
Tablett
Oral användning
Blister
1, 5, 7, 10, 14,
Postbus 289 NL- 4870 AG Etten- Leur Nederländerna
10 mg
10 mg
Tablett
Oral användning
Blister
30
NL
Genfarma B. V.
P. O.
Box 2062 NL- 1500 GB Zaandam Nederländerna
Loratadine 10
10 mg
Tablett
Oral användning
Blister
7, 10, 20, 21,
mg Hexal
30, 100
EMEA 2004
CPMP/ 1333/ 03
27/ 55
Medlemsstat
Innehavare
av godkännande för försäljning
Namn
Styrka
Administrerings - sätt
Förpackning
Förpacknings - storlek
NL
Katwijk Farma B. V.
Loratadine
1 mg/ ml
Sirap
Oral användning
Flaska
60, 120 ml
NL
Katwijk Farma B. V.
Loratadine 10
10 mg
Tablett
Oral användning
Blister
10, 30, 250
NL
Merck Generics B. V.
Loratadine
10 mg
Merck 10 mg
15, 20, 21, 30, 50, 100
NL
Multipharma B. V.
Loratadine 10
10 mg
Tablett
Oral användning
Blister
7, 10, 20, 50,
NL
Multipharma B. V.
MP- Loratadine
10 mg
Tablett
Oral användning
Blister
21, 30, 50, 60, 100, 250
NL
Schering- Plough B. V.
Claritine
10 mg
Frystorkad
Oral användning
Blister
10, 20, 30
NL
Schering- Plough B. V.
Postbus 1364 NL- 3600 BJ Maarssen, Nederländerna
Claritine
1 mg/ ml
Sirap
Oral användning
Flaska
60, 120 ml
Claritine
10 mg
EMEA 2004
CPMP/ 1333/ 03
28/ 55
Medlemsstat
Innehavare av godkännande för försäljning
Namn
Styrka
Administrerings - sätt
Förpackning
Förpacknings - storlek
NL
Schering- Plough B. V.
Postbus 1364 NL- 3600 BJ Maarssen, Nederländerna
Claritine
10 mg
Brustablett
Oral användning
Blister
7, 10, 30
NL
Schering- Plough B. V.
Postbus 1364 NL- 3600 BJ Maarssen, Nederländerna
Sanelor
10 mg
Tablett
Oral användning
Blister
10
NL
Stada Arzneimittel AG
Lorastad
1 mg/ ml
Sirap
Oral användning
Flaska
120, 150 ml
NL
Stada Arzneimittel AG
Lorastad 10 mg
10 mg
Tablett
Oral användning
Blister
15, 20, 21, 30, 50, 60, 90, 100, 250
NO
A/ S GEA Farmaceutisk Fabrik,
Loratadin Gea
10 mg
Tablett
Oral användning
Blister
7, 10, 20, 21,
NO
10 mg
Biochemie
10 mg
Tablett
Oral användning
Blister
5, 7, 10, 14, 20,
NO
NM Pharma AS,
Loratadin
10 mg
Tablett
Oral användning
Blister
5, 7, 10, 14, 15,
Lilleakerv.
20, 21, 30, 50, 100
EMEA 2004
CPMP/ 1333/ 03
29/ 55
Medlemsstat
Innehavare
av godkännande för försäljning
Namn
Styrka
Administrerings - sätt
Förpackning
Förpacknings - storlek
NO
Ratiopharm GmbH,
Loratadin
10 mg
Tablett
Oral användning
Blister
2, 7, 10, 20,
Graf- Arco- Str 3, DE- 89079 Ulm, Tyskland
Ratiopharm
20x1, 21, 30, 50, 100, 100x1
NO
Schering- Plough AS, Ankerveien 209, N- 1359 Eiksmarka, Norge
Versal
10 mg
Tablett
Oral användning
Blister
10, 30, 60, 100
NO
Schering- Plough Europe, 73, Rue de Stalle, B- 1180 Brussels, Belgien
Clarityn
1 mg/ ml
Oral lösning
Oral användning
Flaska
120 ml
NO
Schering- Plough Europe, 73, Rue de Stalle, B- 1180 Brussels, Belgien
Clarityn
10 mg
Tablett
Oral användning
Blister
7, 30, 100
NO
Schering- Plough Europe,
Clarityn- S
10 mg
Frystorkad
Oral användning
Blister
10, 30, 100
NO
Stada Arzneimittel AG,
Loratadin
1 mg/ ml
Oral lösning
Oral användning
Flaska
120, 150 ml
NO
Stada Arzneimittel AG,
Loratadin
10 mg
Tablett
Oral användning
Blister
10, 20, 28, 30,
Stadastrasse 2- 18.
Stada
EMEA 2004
CPMP/ 1333/ 03
30/ 55
Medlemsstat
Innehavare av godkännande för försäljning
Namn
Styrka
Administrerings - sätt
Förpackning
Förpacknings - storlek
PT
Euro- Labor, Laboratórios de Síntese Química e Especialidades Farmacêuticas, S. A.
Rua Alfredo da Silva, 16 P. º Box 60270 P- 2720- 028 Amadora Portugal
Loristine
10 mg
Tablett
Oral användning
Blister
20
PT
Farmalavi - Produtos
Loratadina
10 mg
Tablett
Oral användning
Blister
20
Farmacêuticos, Sociedade Unipessoal, Lda.
Rua Elias Garcia, 28 Venda Nova P- 2700- 327 Amadora Portugal
Farmalavi 10 mg comprimidos
PT
Farmoz - Sociedade Técnico - Medicinal, S. A.
Rua Prof.
Henrique de Barros, Edifício Sagres, 3ºA P- 2685- 338 Prior Velho Portugal
Evertine
10 mg
Tablett
Oral användning
Blister
10, 20
PT
Farmoz - Sociedade Técnico - Medicinal, S. A.
Rua Prof.
Henrique de Barros, Edifício Sagres, 3ºA P- 2685- 338 Prior Velho Portugal
Evertine
1 mg/ ml
Sirap
Oral användning
Flaska
100ml
PT
Generis Farmacêutica, S. A.
Rua
Loratadina
10 mg
Tablett
Oral användning
Blister
20
Loratadina Irex
10 mg
EMEA 2004
CPMP/ 1333/ 03
31/ 55
Medlemsstat
Innehavare av godkännande för försäljning
Namn
Styrka
Administrerings - sätt
Förpackning
Förpacknings - storlek
PT
Labesfal - Laboratórios Almiro,
Loratadina
10 mg
Tablett
Oral användning
Blister
20
S. A., Avenida Dr Afonso Costa P- 3465- 051 Campo de Besteiros Portugal
Labesfal 10 mg Comprimidos
10 mg
Tablett
Oral användning
Blister
20
PT
Merck Genéricos - Produtos
Loratadina
10 mg
Dragerad tablett
Oral användning
Blister
5, 7, 10, 14, 15,
Farmacêuticos, Lda.
Rua Alfredo da Silva, 3 - C - 4º P- 1300- 040 Lisboa Portugal
Merck Genéricos 10 mg Comprimidos Revestidos
20, 21, 30, 50, 100
PT
Pentafarma - Sociedade Técnico - Medicinal, S. A.
Rua Prof.
Henrique de Barros, Edif.
Sagres, 5ºA P- 2685- 338 Prior Velho Portugal
Zolargene
10 mg
Tablett
Oral användning
Blister
10, 20
PT
Pentafarma - Sociedade Técnico - Medicinal, S. A.
Rua Prof.
Henrique de Barros, Edif.
Sagres, 5ºA P- 2685- 338 Prior Velho Portugal
Zolargene
1 mg/ ml
Sirap
Oral användning
Flaska
100 ml
PT
Plough Farma, Lda.
Rua Agualva dos Açores no 16 P- 2735- 557 Agualva - Cacém Portugal
Alertrin
10 mg
Tablett
Oral användning
Blister
10, 20
PT
Plough Farma, Lda.
Rua Agualva dos Açores no 16 P- 2735- 557 Agualva - Cacém Portugal
Alertrin
10 mg
Brustablett
Oral användning
Blister
10, 20
PT
Plough Farma, Lda.
Alertrin Zydis
10 mg
Frystorkad
Oral användning
Blister
10, 20
PT
Plough Farma, Lda.
Rua Agualva dos Açores no 16 P- 2735- 557 Agualva - Cacém Portugal
Alertrin
1mg/ ml
Sirap
Oral användning
Flaska
100, 200ml
PT
Produfarma, Lda.
(Laboratório Scientia) Estrada de Benfica, 403 - B P- 1500- 077 Lisboa Portugal
Alerdaune
10 mg
Tablett
Oral användning
Blister
20
PT
Produfarma, Lda.
(Laboratório Scientia) Estrada de Benfica, 403 - B P- 1500- 077 Lisboa Portugal
Alerdaune
1 mg/ ml
Oral Suspension
Oral användning
Flaska
100ml
PT
Ratiopharm - Comércio e Indústria
Loratadina
10 mg
Tablett
Oral användning
Blister
7, 10, 14, 20,
de Produtos Farmacêuticos, Lda.
Edifício Tejo - 6º Piso Rua Quinta do Pinheiro P- 2790- 145 Carnaxide Portugal
Ratiopharm 10 mg Comprimidos
28, 20x1, 50, 100, 100x1
PT
Sandoz, GmbH
Loratadina
10 mg
Tablett
Oral användning
Blister
21, 30, 50, 60, 100, 100x1, 250
PT
Schering- Plough Farma, Lda.
Rua Agualva dos Açores 16 P- 2735- 557 Agualva - Cacém Portugal
Claritine
10 mg
Tablett
Oral användning
Blister
20
PT
Schering- Plough Farma, Lda.
Rua Agualva dos Açores 16 P- 2735- 557 Agualva - Cacém Portugal
Claritine
10 mg
Brustablett
Oral användning
Blister
10, 20
PT
Schering- Plough Farma, Lda.
Rua Agualva dos Açores 16 P- 2735- 557 Agualva - Cacém Portugal
Claritine
1 mg/ ml
Sirap
Oral användning
Flaska
100, 200ml
PT
Schering- Plough Farma, Lda.
Claritine Zydis
10 mg
Frystorkad
Oral användning
Blister
10, 20
PT
Stada Arzneimittel A. G.
Loratadina
1 mg/ ml
Sirap
Oral användning
Flaska
120, 150 ml
PT
Stada Arzneimittel A. G.
Loratadina
10 mg
Stada 10 mg Comprimidos
15, 20, 21, 30, 50, 60, 90, 100, 250
PT
Tecnimede - Sociedade Técnico - Medicinal, S. A.
Rua Prof.
Henrique de Barros - Edf.
Sagres, 3º A P- 2685- 338 Prior Velho Portugal
Profenox
10 mg
Tablett
Oral användning
Blister
10, 20
Oral användning
100 ml
EMEA 2004
CPMP/ 1333/ 03
34/ 55
Medlemsstat
Innehavare av godkännande för försäljning
Namn
Styrka
Administrerings - sätt
Förpackning
Förpacknings - storlek
SP
Bexal Farmaceutica S. A.
Loratadina
10 mg
Tablett
Oral användning
Blister
Bexal
SP
Combino Pharma
Loratadine
10 mg
Tablett
Oral användning
Blister
20
Fructuoso Gelabert 6- 8 ES- 08970 San Juan Despi Barcelona, Spanien
Combino Pharm
10 mg
Tablett
Oral användning
Blister
20
SP
Industrial Farmacéutica Cantabria Carretera Cazoña- Ardazo s/ n – ES- 39011 Santander, Spanien
Loratadina UR
10 mg
Tablett
Oral användning
Blister
20
SP
Ipsen Pharma S. A.
Loratadina
10 mg
Tablett
Oral användning
Blister
20
Ctra.
Laureà Miró 395 ES- 08980 Sant Feliu de Llobregat Barcelona, Spanien
Lasa
10 mg
Tablett
Oral användning
Blister
20
Ind.
Kern
EMEA 2004
CPMP/ 1333/ 03
35/ 55
Medlemsstat
Innehavare
av godkännande för försäljning
Namn
Styrka
Administrerings - sätt
Förpackning
Förpacknings - storlek
SP
Laboratorio Bayvit
Loratadina
10 mg
Dragerad tablett
Oral användning
Blister
20
SP
Laboratorio Bayvit Av.
ES- 08960 Sant Just Desvern Barcelona, Spanien
Bayvit
10 mg
Dragerad tablett
Oral användning
Blister
20
C / Olaz- Chipi 10 ES- 31620 Huarte, Pamplona, Spanien
Cinfa
SP
Laboratorios Davur S. L.
Loratadina
10 mg
Tablett
Oral användning
Blister
20
SP
Laboratorios Geminis S. A.
Loratadina
10 mg
Tablett
Oral användning
Blister
20
SP
Laboratorios Geminis S. A.
Loratadine
10 mg
Tablett
Oral användning
Blister
20
Genpril
(PVC/ AL)
EMEA 2004
CPMP/ 1333/ 03
36/ 55
Medlemsstat
Innehavare av godkännande för försäljning
Namn
Styrka
Administrerings - sätt
Förpackning
Förpacknings - storlek
SP
Laboratorios Lesvi S. A.
Civeran Flas
10 mg
Frystorkad
Oral användning
Blister
30
SP
Laboratorios Normon S. A.
Loratadina
10 mg
Tablett
Oral användning
Blister
20
SP
Laboratorios Normon S. A.
Loratadina
1 mg/ ml
Sirap
Oral användning
Flaska
120 ml
SP
Laboratorios Rimafar S. L.
Loratadina
10 mg
Tablett
Oral användning
Blister
20
SP
Laboratorios Vita S. A.
Civeran
10 mg
Tablett
Oral användning
Blister
20
SP
Laboratorios Vita S. A.
Avda Barcelona 69 Sant Joan Despi ES- 08970 Barcelona, Spanien
Civeran
1 mg/ ml
Sirap
Oral användning
Flaska
120 ml
Oral användning
Blister
EMEA 2004
CPMP/ 1333/ 03
37/ 55
Medlemsstat
Innehavare av godkännande för försäljning
Namn
Styrka
Administrerings - sätt
Förpackning
Förpacknings - storlek
SP
Laboratorios Vita S. A.
Avda Barcelona 69 Sant Joan Despi, ES- 08970 Barcelona, Spanien
Velodan
1 mg/ ml
Sirap
Oral användning
Flaska
120 ml
SP
Pharmagenus S. A.
Loratadina
10 mg
Tablett
Oral användning
Blister
20
SP
PLIVA Pharma Iberia, S. A. c
Loratadine
10 mg
Tablett
Oral användning
Blister
20
/ Geológicas 72, Pol.
Ind., Urtinsa II, ES- 28923 Alcorcón, Spanien
Pliva
SP
Schering- Plough S. A.
Claritine Flas
10 mg
Frystorkad
Oral användning
Blister
30
SP
Schering- Plough S. A.
Km 36 Carret Nacional 1 ES- 28750 San Agustin de Guadalix Madrid, Spanien
Clarityne
10 mg
Tablett
Oral användning
Blister
20
SP
Schering- Plough S. A.
Km 36 Carret Nacional 1 ES- 28750 San Agustin de Guadalix Madrid, Spanien
Clarityne
1 mg/ ml
Sirap
Oral användning
Flaska
120 ml
Oral användning
Blister
EMEA 2004
CPMP/ 1333/ 03
38/ 55
Medlemsstat
Innehavare
av godkännande för försäljning
Namn
Styrka
Administrerings - sätt
Förpackning
Förpacknings - storlek
SP
Schering- Plough S. A.
Km 36 Carret Nacional 1 ES- 28750 San Agustin de Guadalix Madrid, Spanien
Optimin
1 mg/ ml
Sirap
Oral användning
Flaska
120 ml
SP
Tamarang S. A.
Loratadina
1 mg/ ml
Sirap
Oral användning
Flaska
120 ml
SP
Tamarang S. A.
Loratadina
10 mg
Tablett
Oral användning
Blister
20
SP
Universal Farma S. L.
Loratadina
10 mg
Tablett
Oral användning
Blister
20
SP
Vegal Farmacéutica
Loratadina
1 mg / ml
Sirap
Oral användning
Flaska
120 ml
S. L.
Tramontana, 44 ES- 28223 Pozuelo de Alarcon Madrid, Spanien
Vegal
SW
A/ S GEA Farmaceutisk Fabrik
Loratadin GEA
10 mg
Tablett
Oral användning
Blister
7, 10, 20, 21,
SW
Astra Zeneca AB
Loratadin Astra
10 mg
Tablett
Oral användning
Blister
30, 40, 100, 105
SW
Generics (UK) Ltd
Loratadin NM
10 mg
Filmdragerad
Oral användning
Blister
20, 21, 30, 50, 100
SW
Pro Medica AB Box 271 90 S- 10252 Stockholm, Sverige
Versal
10 mg
Tablett
Oral användning
Blister
7, 14
SW
Sandoz GmbH
Loratadin
10 mg
Tablett
Oral användning
Blister
21, 30, 50, 60, 100, 250
Österrike
Flaska
7, 10, 14, 20, 21, 30, 50, 60, 100, 250
SW
Schering- Plough Europe
Clarityn
10 mg
Tablett
Oral användning
Blister
10, 14, 28, 30
SW
Schering- Plough Europe Rue de Stalle 73 B- 1180 Brussels, Belgien
Clarityn
1mg/ ml
Oral lösning
Oral användning
Flaska
120 ml
SW
Schering- Plough Europe Rue de Stalle 73 B- 1180 Brussels, Belgien
Clarityn
10 mg
Brustablett
Oral användning
Tub
10, 100
SW
Schering- Plough Europe
Clarityn- S
10 mg
Frystorkad
Oral användning
Blister
12, 30, 100
SW
Stada Arzneimittel AG
Loratadin
10 mg
Tablett
Oral användning
Blister
15, 20, 21, 30, 50, 60, 90, 100, 250
SW
Stada Arzneimittel AG
Loratadin
1 mg/ ml
Sirap
Oral användning
Flaska (glas)
120, 150 ml
UK
Alpharma Limited
Alpharma
10 mg
Tablett
Oral användning
Blister
20, 28, 30, 50, 56, 60, 100, 500
UK
Alpharma Limited
Loratadine
1mg/ ml
Oral lösning
Oral användning
Flaska
125, 150, 500ml
UK
Approved Prescription Services Ltd
Loratadine 10
10 mg
Tablett
Oral användning
Blister
5, 7, 10, 15, 20,
41 Brampton Road Hampden Park, Eastbourne East Sussex, BN22 9AG, Storbritannien
mg Tablets
28, 30, 50, 100
UK
Approved Prescription Services Ltd
Loratadine
1 mg/ ml
Sirap
Oral användning
Flaska
50, 60, 100,
41 Brampton Road Hampden Park, Eastbourne East Sussex, BN22 9AG, Storbritannien
1mg/ 1ml Oral Solution
120, 150, 200ml
UK
Egis Pharmaceuticals UK Limited
Loratadine
10 mg
Tablett
Oral användning
Blister
30
UK
Generics (UK) Limited
Loratadine 10
10 mg
Filmdragerad
Oral användning
Blister
20, 21, 30, 50, 100
UK
Lagap Pharmaceuticals Limited
Loratadine 10
10 mg
Tablett
Oral användning
Blister
7, 10, 30
UK
Medis Danmark A/ S
Loratadine 10
10 mg
Tablett
Oral användning
Blister
30, 50, 100
UK
Niche Generics Limitd
Bioglan
10 mg
Tablett
Oral användning
Blister
30, 50, 56, 60, 84, 90, 100, 125, 150
UK
Norton Healthcare Limited
Hay- Rite
10 mg
Tablett
Oral användning
Blister
7
Hayrite Tablets
20, 30
EMEA 2004
CPMP/ 1333/ 03
42/ 55
Medlemsstat
Innehavare av godkännande för försäljning
Namn
Styrka
Administrerings - sätt
Förpackning
Förpacknings - storlek
UK
Rockspring Healthcare Ltd
Loratadine 10
10 mg
Tablett
Oral användning
Blister
30, 56, 60, 84, 90, 100, 120, 150
UK
Rockspring Healthcare Ltd
Loratadine 10
10 mg
Tablett
Oral användning
Blister
7
UK
Schering Plough Ltd
Clarityn
10 mg
Tablett
Oral användning
Blister
1, 7, 8, 10, 30
UK
Schering Plough Ltd
Clarityn Syrup
1 mg/ ml
Oral lösning
Oral användning
Flaska
200 ml
UK
Schering Plough Ltd
Clarityn
10 mg
Tablett
Oral användning
Blister
2, 5, 7, 10, 14,
Loratadine 10
10 mg
EMEA 2004
CPMP/ 1333/ 03
43/ 55
Medlemsstat
Innehavare av godkännande för försäljning
Namn
Styrka
Administrerings - sätt
Förpackning
Förpacknings - storlek
UK
Sterwin Medicines Limited
Allergy and
10 mg
Tablett
Oral användning
Blister
7
UK
Sterwin Medicines Limited
Loratadine 10
10 mg
Tablett
Oral användning
Blister
100
UK
Teva Pharma BV
Teva
10 mg
Tablett
Oral användning
Blister
5, 7, 10, 15, 20,
3640 AE Mijdrecht Nederländerna
Teva Pharma
1 mg/ ml
Sirap
Oral användning
Flaska
120, 150, 200 ml
UK
Ranbaxy UK Ltd
Loratadine
10 mg
Tablett
Oral användning
Blister
7, 30
97- 107 Uxbridge Road Ealing London Storbritannien
10 mg Tablets
Strip
UK
Ranbaxy UK Ltd
Loratadine
10 mg
Tablett
Oral användning
Blister
7, 10, 14, 21
UK
Waymade Plc
Waymade
10 mg
Tablett
Oral användning
Blister
30
CPMP/ 1333/ 03
BILAGA II
44/ 55
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄL TILL ÄNDRING AV PRODUKTRESUMÉERNA
EMEA 2004 CPMP/ 1333/ 03 VETENSKAPLIGA SLUTSATSER
45/ 55
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV LORATADININNEHÅLLANDE LÄKEMEDEL (se Bilaga I)
Loratadin är ett antihistaminmedel som tillhör gruppen H1- antagonister och som funnits på marknaden i många medlemsstater i minst 10 år.
I början av år 1999 uppmärksammades Läkemedelsverket på data från det svenska medicinska födelseregistret (MFR) som indikerade att användning av loratadin under graviditetens första trimester skulle kunna vara förenad med en ökad risk för hypospadi hos nyfödda gossar.
Databasen innehöll 1 020 barn födda av kvinnor som rapporterade att de använt loratadin före det första besöket på mödravårdscentralen.
Ytterligare utvärdering från preklinisk synpunkt och av de kliniska fallen ledde till slutsatsen att detta kan ha varit ett slumpmässigt fynd.
Vidare indikerade data från en preklinisk studie ej att loratadin skulle ha någon antiandrogen effekt, vilket skulle kunna vara en möjlig mekanism.
I en analys från november 2001 verkade den tidigare signalen förstärkas.
På 2 780 graviditeter med loratadinexponering förekom totalt 15 fall av hypospadi mot en förväntad incidens på 6- 7 fall.
Utifrån dessa data fann Läkemedelsverket att det ej kan uteslutas att användning av loratadin under graviditetens första trimester kan vara förenad med en förhöjd risk för hypospadi.
Den 25 april 2002 tog Sverige initiativet till att hänskjuta ärendet till EMEA enligt artikel 31 i direktiv 2001/ 83/ EG i dess senaste lydelse.
Baserat på de data från det medicinska födelseregistret som ej kunde utesluta att användning av loratadin under graviditetens första trimester skulle kunna vara förenat med en ökad risk för hypospadi, ansåg Sverige att det var intressant för gemenskapen att göra en förnyad utvärdering av den fullständiga nytta- risk- profilen för loratadin, och begärde att CPMP skulle avge ett yttrande om huruvida ansökningar om och innehav av godkännanden för försäljning av loratadininnehållande läkemedel skulle utfärdas, bibehållas, ändras, tillfälligt upphävas, eller återkallas.
EFFEKT En diskussion om effekten hos loratadininnehållande läkemedel ägde rum inom CPMP baserat på utvärderingsrapporterna från rapportören och medrapportören och på de data som lagts fram av sökande/ innehavare av godkännande för försäljning.
CPMP fann att loratadin har visat sig avsevärt reducera symptomen vid allergisk rinit (AR), inklusive säsongsbunden allergisk rinit (SAR) och perenn allergisk rinit (PAR) och kronisk idiopatisk urtikaria (KIU).
För var och en av dessa indikationer påvisades en överlägsenhet gentemot placebo i fråga om förändringen från baslinje för totala symptompoäng (t. ex. rinits symptompoäng) eller sjukdomssymptom och - tecken (t. ex. klåda, rodnad, utslag).
Loratadin visades också vara lika effektivt som jämförda antihistaminer.
CPMP ansåg indikationen ” allergisk dermatit såsom kronisk urtikaria ” vara alltför bred och krävde att sökande/ innehavare av godkännande för försäljning skulle tillhandahålla data som stödde andra indikationer än KIU.
Sedan CPMP begärt data till stöd för andra indikationer än KIU inskränkte sökandena/ innehavarna av godkännande för försäljning indikationen till KIU i den föreslagna produktresumé som lämnades som en del av deras svar.
CPMP krävde data som stödde indikationen KIU hos barn mellan 2 och 12 år gamla.
Med utgångspunkt i svaren fann CPMP att trots att det inte föreligger några placebokontrollerade data så är KIU hos barn mellan 2 och 12 år ej någon annan sjukdom än den som ses hos vuxna, och data från vuxna kan extrapoleras till barn eftersom farmakokinetiska data stöder detta.
EMEA 2004 CPMP/ 1333/ 03 SÄKERHET
46/ 55
CPMP gjorde en översyn av den övergripande säkerhetsprofilen för loratadininnehållande läkemedel.
En diskussion om säkerheten hos loratadininnehållande läkemedel ägde rum inom CPMP baserat på rapportörens och medrapportörens utvärderingsrapporter och på de data som lagts fram av sökande/ innehavare av godkännande för försäljning.
Den säkerhetsfråga som främst diskuterades var den eventuellt förhöjda risken för hypospadi efter användning av loratadin under graviditet.
Allmän säkerhet CPMP granskade tillgängliga data, omfattande övergripande sammanfattningar av kliniska studier och data efter det att läkemedlet släppts ut på marknaden.
De biverkningar som var överrepresenterade i förhållande till placebo och som var mest frekventa var somnolens, huvudvärk, ökad aptit och sömnlöshet.
Andra biverkningar som rapporterats med mycket låg frekvens under perioden efter godkännandet var anafylaktisk reaktion, yrsel, takykardi, palpitationer, nausea, muntorrhet, gastrit, onormal leverfunktion, hudutslag, alopeci och trötthet.
CPMP drog slutsatsen att inga ytterligare säkerhetsproblem kunde identifieras.
Hypospadi Hittills genomförda studier Svenska medicinska födelseregistret (MFR) I Sverige registreras läkemedelsanvändning vid det första besöket på mödravårdscentralen, vilket för minst 90% av kvinnorna äger rum före graviditetsvecka 14.
Den registrerade läkemedelsanvändningen under den första trimestern förs in i MFR, och dessa data kopplas därefter till graviditetsutgången.
Nästan alla förlossningar i Sverige (minst 98%) rapporteras till MFR, d. v. s. cirka 90 000 om året, och databasen innehåller över 500 000 graviditeter.
I en analys av data från MFR i november 2001 identifierades 15 fall av hypospadi på 2 780 loratadinexponerade graviditeter.
Den totala prevalens av hypospadi som observerats i MFR är 2, 1 per 1 000 graviditeter (pojkar och flickor).
Motsvarande siffra för barn (pojkar och flickor) till mödrar som uppger att de tagit loratadin tidigt i graviditeten var 5, 4.
Den totala, justerade oddsration, stratifierad för födelseår, moderns ålder och paritet, var 2, 3 [95% CI 1, 4- 3, 6].
Bland de 15 fallen registrerades svårighetsgraden som lätt i 11 fall, måttlig i ett fall och var inte angiven i 3 fall.
Hypospadi är en relativt vanlig missbildning.
Det föreligger stora variationer i rapporterade bakgrundsincidenser; dock fann CPMP att den totala prevalensen av hypospadi i MFR faller inom området för de rapporterade bakgrundsincidenserna på 0, 5- 3 per 1 000 levande födda.
CPMP fann att de möjliga biaskällor som identifierats i MFR, inklusive felklassificeringar, skulle ge en biaspåverkan på riskuppskattningen i riktning mot 1, eller inte påverka den alls.
Förekomsten av felklassificeringar bör anses bidra till signalernas styrka.
Att effekten av bias orsakad av icke - differentiell felklassificering blir en underskattning av det verkliga sambandet ligger i linje med känd epidemiologisk teori och erfarenhet.
Det är osannolikt att det skulle finnas någon bias i motsatt riktning, t. ex. genom registreringen av läkemedelsanvändning (utgången av graviditeten är ej känd vid tidpunkten för mödravårdsbesöket) eller genom diagnosen av hypospadin.
CPMP fann att man i analyserna har korrigerat för kända confoundingfaktorer (t. ex. paritet, rökning, ålder, osv.).
EMEA 2004 CPMP/ 1333/ 03
47/ 55
hänskjutningsförfarandet enligt artikel 31 inletts.
Med utgångspunkt i dessa rapporter och med hänsyn tagen till den uppskattade globala användningen av loratadin drog CPMP slutsatsen att data från de spontana rapporterna inte gav någon anledning till oro när det gäller loratadinanvändning under graviditet.
Eftersom man å andra sidan kan förvänta sig en signifikant underrapportering, är dessa data ej tillräckligt underbyggda för att motivera slutsatsen att loratadin är säkert att använda under graviditet.
Det totala antalet graviditeter med loratadinexponering i hela världen är inte känt men är troligen mycket stort.
Om spontan rapportering gav tillförlitliga data, skulle man förvänta sig ett antal hypospadifall utifrån den ” naturliga ” bakgrundsincidensen.
Således visar anförda data att hypospadi inte har spontanrapporterats som en biverkan av läkemedlet.
Således inger spontanrapporteringen en viss tillförsikt när det gäller säkerheten för loratadin under graviditet.
Tillgängliga data i den medicinska litteraturen ger ej någon indikation på en förhöjd risk för medfödda missbildningar vid användning av loratadin.
Vid en sökning i publicerad litteratur påträffades varken några rapporter om hypospadi eller kongenitala missbildningar i samband med loratadin.
Tre studier som jämförde utgången av loratadinexponerade graviditeter med kontroller identifierades.
I allmänhet var antalet loratadinexponerade personer litet (47- 93 personer), utformningen av studien varierade (prospektiv kontra retrospektiv), och informationen om studien var begränsad.
CPMP drog slutsatsen att de tre åberopade studierna ej tyder på någon ökad risk för kongenitala missbildningar vid loratadinanvändning.
Emellertid ligger det totala antalet loratadinexponerade kvinnor i dessa studier under 200.
Prekliniska studier De manliga yttre könsorganens utveckling och betydelsen av androgener CPMP drog slutsatsen att antiandrogen aktivitet är den enda för närvarande kända icke- genetiska mekanismen för induktion av hypospadi.
Icke desto mindre finns det exempel där man visat en koppling mellan hypospadi och läkemedelsintag hos människor, t. ex. insuliner och valproinsyra.
I dessa fall har de möjliga mekanismerna ej fastställts, men de är sannolikt ej direkt relaterade till antiandrogen aktivitet.
Antiandrogena endpoints i loratadinstudier CPMP fastställde ett antal parametrar med inriktning på antiandrogen potential, exempelvis förekomsten av hypospadi i reproduktionstoxicitetsstudierna av loratadin.
En av dessa studier var särskilt utformad för att utvärdera den potentiella antiandrogena effekten av loratadin hos nyfödda hanråttor.
CPMP drog slutsatsen att det inte fanns någon indikation på antiandrogena effekter i de studerade endpoints.
ÖVERGRIPANDE SLUTSATS ANGÅENDE NYTTA/ RISK
CPMP drog slutsatsen att tillgängliga data för loratadin ej indikerar att substansen har vare sig genotoxisk eller antiandrogen potential.
CPMP drog slutsatsen att MFR ger en tydlig signal om att loratadinexponering under graviditet ökar risken för hypospadi.
Rimliga biaseffekter som har identifierats i MFR, inklusive felklassificeringar, kan inte förklara denna signal.
Utifrån tillgängliga data kan man alltså varken bekräfta eller utesluta ett kausalt samband.
CPMP drog slutsatsen att signalen skall undersökas vidare.
CPMP drog slutsatsen att loratadin har visat sig ha god effekt för lindring av symptom kopplade till allergisk rinit och kronisk idiopatisk urtikaria.
Därför fann CPMP att nytta/ risk- balansen för loratadininnehållande läkemedel är gynnsam för indikationen ” lindring av symptom kopplade till allergisk rinit och kronisk idiopatisk urtikaria ”, och förordade att godkännande för försäljning beviljas eller bibehålls i enlighet med produktresumén i bilaga III till CPMP- yttrandet framlagda, med betoning av följande:
EMEA 2004 CPMP/ 1333/ 03 Avsnitt 4. 6.
48/ 55
” Loratadin var ej teratogent i djurstudier.
Säkerheten hos loratadin vid användning under graviditet har ej fastställts.
Användning av {FANTASINAMN} under graviditet är därför ej tillrådlig. ”
SKÄL TILL ÄNDRING AV PRODUKTRESUMÉERNA
CPMP förordar att ansökningar/ godkännande för försäljning beviljas eller bibehålls för loratadininnehållande läkemedel angivna i bilaga I efter ändring i enlighet med produktresumén i bilaga III med beaktande av följande:
- Kommittén beaktade hänskjutandet enligt artikel 31 i direktiv 2001/ 83/ EG i dess senaste lydelse,
för loratadininnehållande läkemedel.
- Kommittén drog slutsatsen att MFR ger en underbyggd signal om att loratadinexponering under
graviditet ökar risken för hypospadi.
Med utgångspunkt i tillgängliga data kan ett kausalt samband varken bekräftas eller uteslutas.
Som en försiktighetsåtgärd förordade CPMP att en ändring bör göras i produktresumén för loratadininnehållande läkemedel med innebörden att det ej är tillrådligt att använda loratadin under graviditet.
- Kommittén drog slutsatsen att signalen skall undersökas vidare.
- Kommittén fann att loratadininnehållande läkemedel har god effekt för lindring av symptom
kopplade till allergisk rinit och kronisk idiopatisk urtikaria.
- Kommittén fann därför att nytta/ risk- balansen för loratadininnehållande läkemedel är gynnsam
för lindring av symptom kopplade till allergisk rinit och kronisk idiopatisk urtikaria.
EMEA 2004 CPMP/ 1333/ 03
49/ 55
BILAGA III
PRODUKTRESUMÉ
Anmärkning.
Denna produktresume var bilagd till kommissionens beslut för detta hänskjutande enligt artikel 31 för loratadin innehållande läkemedel.
Texten var giltig vid detta tillfälle.
Efter kommissionens beslut kommer vederbörande myndigheter i medlemsländerna att uppdatera produktinformationen som erforderligt.
Därför representerar denna produktresume inte nödvändigtvis den nuvarande texten.
EMEA 2004 CPMP/ 1333/ 03 1.
LÄKEMEDLETS NAMN
50/ 55
{EGENNAMN} {Styrka} {Läkemedelsform}
[Se Bilaga 1 – Fylls i lokalt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
< En < tablett > < dragerad tablett > < filmdragerad tablett > < brustablett > < löslig tablett > < frystorkad tablett > < munsönderfallande tablett > innehåller 10 mg loratadin. > < En ml < sirap > < oral lösning > < oral suspension > innehåller 1 mg loratadin. >
[Se Bilaga I – Fylls i lokalt]
Beträffande hjälpämnen se 6. 1.
3.
LÄKEMEDELSFORM
< Tablett > < Dragerad tablett > < Filmdragerad tablett > < Brustablett > < Löslig tablett > < Frystorkad tablett > < Munsönderfallande tablett > < Sirap > < Oral lösning > < Oral suspension >
< Beskrivning av produktens utseende fylls i lokalt >
[Se Bilaga I – Fylls i lokalt]
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
{EGENNAMN} är avsett för symptomatisk behandling av allergisk rinit och kronisk idiopatisk urtikaria.
4. 2 Dosering och administreringssätt
Vuxna och barn över 12 år:
10 mg en gång dagligen (< en < tablett > < dragerad tablett > < filmdragerad tablett > < brustablett > < löslig tablett > < frystorkad tablett > < munsönderfallande tablett > > < 10 ml (10 mg) < sirap > < oral lösning > < oral suspension > > en gång dagligen).
{Läkemedelsformen} kan tas utan hänsyn till måltid.
Barn 2 till 12 år med:
Kroppsvikt över 30 kg:
10 mg en gång dagligen (< en < tablett > < dragerad tablett > < filmdragerad tablett > < brustablett > < löslig tablett > < frystorkad tablett > < munsönderfallande tablett > > < 10 ml (10 mg) < sirap > < oral lösning > < oral suspension > > en gång dagligen).
< Kroppsvikt 30 kg eller mindre:
5 ml (5 mg) < sirap > < oral lösning > < oral suspension > en gång dagligen. > < Tabletten > < den dragerade tabletten > < den filmdragerad tabletten > < brustabletten > < den lösliga tabletten > < den frystorkade tabletten > < den munsönderfallande tabletten > med styrkan 10 mg är inte lämplig för barn med en kroppsvikt under 30 kg. >
EMEA 2004 CPMP/ 1333/ 03
51/ 55
Effekt och säkerhet med {EGENNAMN} till barn under 2 år har inte fastställts.
Patienter med allvarligt nedsatt leverfunktion ska ges en lägre startdos eftersom de kan ha nedsatt clearance av loratadin.
En startdos på 10 mg varannan dag rekommenderas till vuxna och barn som väger över 30 kg < Till barn som väger 30 kg eller mindre rekommenderas 5 ml (5 mg) varannan dag >.
Ingen dosjustering krävs till äldre eller till patienter med njurinsufficiens.
4. 3 Kontraindikationer
{EGENNAMN} är kontraindicerat för patienter som är överkänsliga mot den aktiva substansen eller mot något av innehållsämnena.
4. 4 Varningar och försiktighetsmått
{EGENNAMN} ska ges med försiktighet till patienter med allvarlig leverinsufficiens (se avsnitt 4. 2).
< {EGENNAMN} < sirap > < oral lösning > < oral suspension > innehåller... g sackaros per... ml.
Detta ska tas i beaktande hos patienter med diabetes mellitus. >
< Andra eventuella varningar för innehållsämnen eller rester från tillverkningsproceduren som kan krävas. > [Fylls i lokalt]
Intag av {EGENNAMN} ska inte göras 48 timmar före pricktest eftersom antihistaminer kan förhindra eller minska annars positiva svar på hudreaktionstest.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
När {EGENNAMN} ges tillsammans med alkohol erhålls inga förstärkta effekter mätt med psykomotoriska beteendestudier.
På grund av loratadins breda terapeutiska index förväntas inga kliniskt relevanta interaktioner och inga sådana har setts i genomförda kliniska studier (se avsnitt 5. 2).
4. 6 Graviditet och amning
Loratadin var inte teratogent i djurstudier.
Säker användning av loratadin under graviditeten har inte fastställts.
Användning av {EGENNAMN} under graviditet rekommenderas därför inte.
Loratadin utsöndras i bröstmjölk, användning av loratadin rekommenderas därför inte hos ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
I kliniska prövningar där körförmågan testats uppstod ingen försämring hos patienter som fick loratadin.
Patienten ska emellertid upplysas om att vissa personer i mycket sällsynta fall blir dåsiga, vilket kan påverka deras förmåga att framföra fordon eller använda maskiner.
EMEA 2004 CPMP/ 1333/ 03
52/ 55
vanligaste biverkningarna som rapporterades utöver placebo var somnolens (1, 2%), huvudvärk (0, 6%), ökad aptit (0, 5%) och insomnia (0, 1%).
Andra biverkningar som rapporterats mycket sällan efter marknadsföringen återges i tabellen nedan.
Immunsystemet Anafylaxi Centrala och perifera nervsystemet Yrsel Hjärtat Takykardi, palpitationer Magtarmkanalen Illamående, muntorrhet, gastrit Lever och gallvägar Onormal leverfunktion Hud och subkutan vävnad Hudutslag, alopeci Allmänna symptom Trötthet
4. 9 Överdosering
Överdosering med loratadin ökade förekomsten av antikolinerga symptom.
Somnolens, takykardi och huvudvärk har rapporterats i samband med överdoser.
I händelse av överdosering ska allmänna symptomatiska och understödjande åtgärder sättas in och upprätthållas så länge som krävs.
Administrering av aktivt kol uppslammat i vatten kan prövas.
Ventrikelsköljning kan övervägas.
Loratadin elimineras inte genom hemodialys och det är inte känt om loratadin avlägsnas genom peritoneal dialys.
Medicinsk övervakning av patienten ska fortsätta efter den akuta behandlingen.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antihistaminer – H1 antagonist, ATC- kod:
R06A X13.
Loratadin, den aktiva substansen i {EGENNAMN}, är en tricyklisk antihistamin med selektiv, perifer H1- receptoraktivitet.
Hos flertalet personer saknar loratadin kliniskt signifikanta sedativa eller antikolinerga egenskaper när det används i rekommenderad dos.
Under långtidsbehandling förekom inga kliniskt signifikanta förändringar av vitala tecken, laboratorietestvärden, kroppsundersökningar eller EKG.
EMEA 2004 CPMP/ 1333/ 03 5. 2 Farmakokinetiska uppgifter
53/ 55
Efter oralt intag absorberas loratadin snabbt och
väl och undergår en omfattande första passage -
metabolism, huvudsakligen via CYP3A4 och CYP2D6.
Huvudmetaboliten - desloratadin (DL) – är farmakologiskt aktiv och svarar för en stor del av den kliniska effekten.
Loratadin och DL uppnår maximala plasmakoncentrationer (Tmax) mellan 1– 1, 5 timmar respektive 1, 5– 3, 7 timmar efter intag.
Ökad plasmakoncentration av loratadin har rapporterats efter samtidigt intag av ketokonazol, erytromycin och cimetidin i kontrollerade studier, men utan kliniskt signifikanta förändringar (inklusive EKG).
Den aktiva metaboliten binds i måttlig grad (73% till 76%) till plasmaproteiner.
Hos friska individer är halveringstiden för distribution i plasma av loratadin och dess aktiva metabolit ungefär 1 respektive 2 timmar.
De genomsnittliga halveringstiderna för elimination hos friska vuxna individer var 8, 4 timmar (variationsvidd 3 till 20 timmar) för loratadin och 28 timmar (variationsvidd 8, 8 till 92 timmar) för den aktiva huvudmetaboliten.
Omkring 40% av dosen utsöndras i urinen och 42% i feces under en 10- dagarsperiod och huvudsakligen i form av konjugerade metaboliter.
Omkring 27% av dosen utsöndras i urinen under de första 24 timmarna.
Mindre än 1% av den aktiva substansen utsöndras i oförändrad aktiv form som loratadin eller DL.
Biotillgänglighetsparametrar för loratadin och dess aktiva metabolit är proportionella mot dosen.
Den farmakokinetiska profilen för loratadin och dess metabolit är jämförbar hos friska vuxna försökspersoner och friska äldre försökspersoner.
Samtidigt intag av föda kan fördröja absorptionen av loratadin något men utan att det påverkar den kliniska effekten.
Hos patienter med kroniskt nedsatt njurfunktion ökade både AUC och maximala plasmanivåer (Cmax) för loratadin och dess metabolit jämfört med AUC och maximala plasmanivåer (Cmax) hos patienter med normal njurfunktion.
De genomsnittliga halveringstiderna för elimination av loratadin och dess metabolit skiljde sig inte signifikant från den som sågs hos normala individer.
Hemodialys påverkar inte farmakokinetiken för loratadin eller dess aktiva metabolit hos individer med kroniskt nedsatt njurfunktion.
Hos patienter med kronisk alkoholrelaterad leversjukdom var AUC och maximala plasmanivåer (Cmax) av loratadin fördubblade medan den farmakokinetiska profilen för den aktiva metaboliten inte var signifikant förändrad jämfört med den hos patienter med normal leverfunktion.
Halveringstiden för elimination av loratadin och dess metabolit var 24 timmar respektive 37 timmar och ökade med ökande grad av leversjukdom.
Loratadin och dess aktiva metabolit utsöndras i bröstmjölk hos ammande kvinnor.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet och karcinogenicitet visade inte några särskilda för människa.
EMEA 2004 CPMP/ 1333/ 03 6.
54/ 55
6. 1 Förteckning över hjälpämnen
[Fylls i lokalt]
6. 2 Blandbarhet
[Fylls i lokalt]
6. 3 Hållbarhet
[Fylls i lokalt]
6. 4 Särskilda förvaringsanvisningar
[Fylls i lokalt]
6. 5 Förpackningstyp och innehåll
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se Bilaga I - Fylls i lokalt]
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Fylls i lokalt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Fylls i lokalt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
[Fylls i lokalt]
EMEA 2004 CPMP/ 1333/ 03
55/ 55
European Medicines Agency
28 april 2004 CPMP/ 1333/ 03
KOMMITTÉN FÖR FARMACEUTISKA SPECIALITETER (CPMP) YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 31
Loratadin Internationellt generiskt namn (INN): loratadin
BAKGRUNDSINFORMATION *
Loratadin är ett antihistaminmedel som tillhör gruppen H1- antagonister.
Loratadin har godkänts nationellt och givits ett ömsesidigt erkännande i EU: s medlemsstater.
I början av år 1999 uppmärksammades Läkemedelsverket på data från det svenska medicinska födelseregistret (MFR) som indikerade att användning av loratadin under graviditetens första trimester skulle kunna vara förenad med en ökad risk för hypospadi hos nyfödda gossar.
Databasen innehöll 1 020 barn födda av kvinnor som rapporterade att de använt loratadin före det första besöket på mödravårdscentralen.
Under 1999 utvärderades denna signal av Läkemedelsverket, det svenska medicinska födelseregistret (MFR) och innehavarna av godkännande för försäljning i Sverige, Schering Plough, både genom att kliniska fall granskades och prekliniska undersökningar genomfördes.
Utvärderingen visade att det kan ha varit fråga om ett slumpmässigt resultat.
Vidare indikerade data från en preklinisk studie som utförts av innehavarna av godkännande för försäljning år 1999 inte att loratadin skulle ha någon antiandrogen effekt, vilket skulle kunna vara en möjlig mekanism.
En analys från november 2001 verkade bekräfta den tidigare signalen.
På 2 780 graviditeter med loratadinexponering förekom totalt 15 fall av hypospadi mot en förväntad incidens på 6- 7 fall.
Utifrån dessa data fann Läkemedelsverket att det inte kan uteslutas att användning av loratadin under graviditetens första trimester kan vara förenad med en förhöjd risk för hypospadi.
Uppgifterna tydde på att det inte kan uteslutas att användning av loratadin under graviditetens första trimester kan vara förenad med en förhöjd risk för hypospadi.
Hänskjutningsförfarandet inleddes den 26 april 2002.
Rapportör respektive medrapportör var:
Dr P Neels respektive Dr T Salmonson.
Skriftliga förklaringar lämnades av de sökande/ innehavarna av godkännande för försäljning den 14 augusti 2002, den 24 januari 2003, den 2 maj 2003, den 4 augusti 2003 och den 10 oktober 2003.
De vetenskapliga diskussionerna finns i bilaga II och den ändrade produktresumén i bilaga III.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. eu. int http: // www. emea. eu. int EMEA 2004 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Europeiska kommissionen förvandlade det slutliga yttrandet till ett beslut den 28 april 2004. * Anmärkning:
Uppgifterna i dokumentet och bilagorna speglar enbart CPMP: s yttrande av 20. 11. 03.
2/ 2
BILAGA I
LÄKEMEDLENS NAMN, INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING, STYRKOR, LÄKEMEDELSFORM, ADMINISTRERINGSSÄTT, FÖRPACKNINGAR OCH FÖRPACKNINGSSTORLEKAR I MEDLEMSSTATERNA
EMEA 2004 CPMP/ 4060/ 03
1/ 20
Medlemsstat
Innehavare av godkännande för försäljning
Namn
Styrka
Läkemedelsfor m
Administrerings - sätt
Förpackning
Förpacknings - storlek
AU
Aesca chem. pharm.
Fabrik
Clarinase -
5 mg
Dragerad tablett
Oral användning
Blister
10
AU
Aesca chem. pharm.
Fabrik
Clarinase retard
10 mg
Dragerad tablett
Oral användning
Blister
10
BE
Schering Plough N. V.
Clarinase 120/ 5
5 mg
Depottablett
Oral användning
Blister
10, 14, 20, 28, 30, 50, 100 – för export
BE
Schering Plough N. V.
Clarinase
10 mg
Depottablett
Oral användning
Blister
28, 30, 50, 100
BE
Schering Plough N. V.
Prospel
5 mg
Depottablett
Oral användning
Blister
10, 14,
Rue de Stalle 73
loratadine (+
4, 10, 20, 28,
30, 50, 100 –
Belgien
ephedrine sulfate 120 mg)
Förpackning
FI
Schering- Plough Europe,
Clarinase
10 mg
Depottablett
Oral användning
Blister
28, 30, 50, 100
FR
Schering Plough
CLARINASE
10 mg
Depottablett
Oral användning
Blister
1, 7, 10, 14, 20,
loratadine + 240 mg pseudo - ephedrine sulphate
(PVC/ Alu)
28, 30, 50, 100
FR
Schering Plough
CLARINASE
5 mg
Tablett med
Oral användning
Blister
10, 14, 20
92, rue Baudin F- 92307 Levallois Perret Cedex, Frankrike
REPETABS
loratadine + 120 mg pseudoephed rine
modifierad frisättning
(PVC/ Alu)
FR
Schering Plough
LORATADIN
5 mg
Tablett med
Oral användning
Blister
10, 14, 20
92, rue Baudin F- 92307 Levallois Perret Cedex, Frankrike
E/ SULFATE de PSEUDOEPH EDRINE
loratadine + 120 mg pseudoephed rine
modifierad frisättning
(PVC/ Alu)
GR
Schering Plough A. Φ. B. E. E.
Clarityne D
5 + 120 mg
Tablett med
Oral användning
Blister
14
GR
Schering Plough A. Φ. B. E. E.
Clarityne- D
10 + 240 mg
Depottablett
Oral användning
Blister
7, 14
IC
Schering- Plough Europe,
Clarinase
10 mg
Depottablett
Oral användning
Blister
10
Rue de Stalle,
loratadine +
EMEA 2004
CPMP/ 4060/ 03
3/ 20
IT
Italfarmaco SPA
Frinase
Loratadine 5
Modified -
Oral användning
Blister
20
Loratadine 5
20
Via Ripamonti, 89 I- 20141 Milano, Italien
mg/ pseudoep hedrine sulph 120 mg
release Dragerad tablett
IT
Schering Plough SPA
Narinex
Loratadine
Depottablett
Oral användning
Blister
100
IT
Schering Plough SPA
Narinex
Loratadine
Depottablett
Oral användning
Blister
1, 7, 10, 14, 20,
LU
SCHERING- PLOUGH s. a.
Clarinase 120/ 5
5 mg + 120
Depottablett
Oral användning
Blister
14
LU
SCHERING- PLOUGH s. a.
Clarinase
10 mg + 240
Depottablett
Oral användning
Blister
7, 10, 20
PT
Schering- Plough Farma, Lda.
Claridon
5 mg
Tablett med
Oral användning
Blister
14, 20
PT
Schering- Plough Farma, Lda.
Claridon QD
10 mg
Depottablett
Oral användning
Blister
7, 14
SP
Laboratorios Lesvi S. A.
Rinociveran
Loratadine10
Depottablett
Oral användning
Blister
10
C/ Argent 1.
Pol.
Ind.
Can Pelegri ES- 08755 Castellbisbal, Barcelona, Spanien
mg / pseudoephed rine sulphate 240 mg
(PVC/ AL)
SP
Schering- Plough S. A.
Narine
Loratadina 5
Tablett med
Oral användning
Blister
20
SP
Schering- Plough S. A.
Narine Retard
10
Km 36 Carret Nacional 1 ES- 28750 San Agustin de Guadalix Madrid, Spanien
10 mg / pseudoephed rine 240 mg
CPMP/ 4060/ 03
BILAGA II
5/ 20
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄLEN TILL ÄNDRING AV PRODUKTRESUMÉERNA
EMEA 2004 CPMP/ 4060/ 03 VETENSKAPLIGA SLUTSATSER
6/ 20
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV LORATADININNEHÅLLANDE LÄKEMEDEL (se Bilaga I)
Loratadin är ett antihistaminmedel som tillhör gruppen H1- antagonister och som funnits på marknaden i många medlemsstater i minst 10 år.
Pseudoefedrin är ett avsvällande näsmedel med indirekt sympatomimetisk effekt, främst genom frisättning av adrenergiska mediatorer från postganglioniska nervändar.
Kombinationen av loratadin och pseudoefedrin finns på marknaden som en kombination av 5 mg loratadin/ 120 mg pseudoefedrin eller 10 mg loratadin/ 240 mg pseudoefedrin.
I början av år 1999 uppmärksammades Läkemedelsverket på data från det svenska medicinska födelseregistret (MFR) som indikerade att användning av loratadin under graviditetens första trimester skulle kunna vara förenad med en ökad risk för hypospadi hos nyfödda gossar.
Databasen innehöll 1 020 barn födda av kvinnor som rapporterade att de använt loratadin före det första besöket på mödravårdscentralen.
Ytterligare utvärdering från preklinisk synpunkt och av de kliniska fallen ledde till slutsatsen att detta kan ha varit ett slumpmässigt fynd.
Vidare indikerade data från en preklinisk studie ej att loratadin skulle ha någon antiandrogen effekt, vilket skulle kunna vara en möjlig mekanism.
I en analys från november 2001 verkade den tidigare signalen förstärkas.
På 2 780 graviditeter med loratadinexponering förekom totalt 15 fall av hypospadi mot en förväntad incidens på 6- 7 fall.
Utifrån dessa data fann Läkemedelsverket att det ej kan uteslutas att användning av loratadin under graviditetens första trimester kan vara förenad med en förhöjd risk för hypospadi.
Den 25 april 2002 tog Sverige initiativet till att hänskjuta ärendet till EMEA enligt artikel 31 i direktiv 2001/ 83/ EG i dess senaste lydelse.
Baserat på de data från det medicinska födelseregistret som ej kunde utesluta att användning av loratadin under graviditetens första trimester skulle kunna vara förenat med en ökad risk för hypospadi, ansåg Sverige att det var intressant för gemenskapen att göra en förnyad utvärdering av den fullständiga nytta- risk- profilen för loratadin, och begärde att CPMP skulle avge ett yttrande om huruvida ansökningar om och innehav av godkännanden för försäljning av loratadininnehållande läkemedel skulle beviljas, bibehållas, ändras, tillfälligt upphävas eller återkallas.
EFFEKT En diskussion om effekten hos loratadininnehållande läkemedel ägde rum inom CPMP baserat på utvärderingsrapporterna från rapportören och medrapportören och på de data som lagts fram av sökande/ innehavare av godkännande för försäljning.
CPMP fann att loratadin har visat sig avsevärt reducera symptomen vid säsongsbunden allergisk rinit (SAR) när den åtföljs av nästäppa.
Utgångspunkten för utvärderingen av effekten var i vilken mån rinit - och nästäppesymptomen minskade.
CPMP undersökte indikationen perenn allergisk rinit (PAR).
Efter CPMP: s frågor om lämplig användning av kombinationsprodukten mot bakgrund av pseudoefedrins säkerhetsprofil tog de sökande/ innehavarna av godkännandet för försäljning inte längre med indikationen perenn allergisk rinit i den föreslagna produktresumén som ingick i deras svar.
Men eftersom effekten och säkerheten under 12 år inte har undersökts bör en mening om detta tas med i avdelning 4. 2 i produktresumén.
EMEA 2004 CPMP/ 4060/ 03 Utifrån de data som finns drog CPMP slutsatsen att
7/ 20 kombinationen av loratadin och pseudoefedrin är
effektiv vid symptombehandling av säsongsbetonad rinit när den åtföljs av nästäppa.
SÄKERHET CPMP gjorde en översyn av den övergripande säkerhetsprofilen för loratadininnehållande läkemedel.
CPMP diskuterade säkerheten hos loratadininnehållande läkemedel med utgångspunkt i rapportörens och medrapportörens utvärderingsrapporter och på de data som lagts fram av sökande/ innehavare av godkännande för försäljning.
Allmän säkerhet CPMP granskade tillgängliga data, som omfattade övergripande sammanfattningar av kliniska studier och data efter det att läkemedlet släppts ut på marknaden.
De biverkningar som var överrepresenterade för loratadin i förhållande till placebo och som var mest frekventa var somnolens, huvudvärk, ökad aptit och sömnlöshet.
Andra biverkningar som rapporterades mycket sällan under perioden efter det att läkemedlet släppts ut på marknaden var anafylaktisk reaktion, yrsel, takykardi, palpitationer, nausea, muntorrhet, gastrit, onormal leverfunktion, hudutslag, alopeci och trötthet.
För kombinationsläkemedlen med loratadin och pseudoefedrin är biverkningsprofilen jämförbar med loratadins när det ges enbart, utom när det gäller biverkningar som sömnsvårigheter, muntorrhet, yrsel och nervositet, som rapporteras ofta eller mycket ofta och som troligen har samband med pseudoefedrinkomponenten.
CPMP undersökte den säkra användningen av kombinationen i mer än fem dagar.
De kliniska prövningarna genomfördes under 14 dagar och den övergripande incidensen av relaterade biverkningar som rapporterades under de 5 första dagarna var märkbart högre än de som rapporterades efter 5 dagar.
CPMP drog slutsatsen att det i avdelning 4. 2 i produktresumén skall anges att behandlingen skall vara så kortvarig som möjligt och att den inte skall fortsättas när symptomen upphört.
Det skall också anges att det är tillrådligt att begränsa behandlingen till omkring 10 dagar, eftersom pseudoefedrins aktivitet minskar över tid.
Nytta- riskförhållandet för systemisk behandling med kombinationen loratadin och pseudoefedrin kontra behandling med loratadin och topisk applicering av pseudoefedrin diskuterades.
CPMP ansåg att topisk applicering av pseudefedrin också är förknippad med biverkningar, som takyfylaxi, återkommande nästäppa och medikamentell rinit, som kan begränsa användningen av topiska produkter.
CPMP undersökte risken för kramper orsakade av kärlsammandragande medel.
I varningen sägs att stimulering av centrala nervsystemet med kramper eller kardiovaskulär kollaps med åtföljande hypotension kan framkallas av sympatomimetiska aminer och att effekterna förmodligen uppträder oftare hos barn och äldre eller vid överdos.
CPMP tog upp problemen med säkerhet och lämplig användning av kombinationen av loratadin och pseudoefedrin mot bakgrund av pseudoefedrins kända farmakodynamiska effekt på hjärtat, samt problemet med efedrin och beroende och missbruk.
Data som underbygger detta saknades vid normal användning (se artikel 116 i direktiv 2001/ 83/ EG i dess senaste lydelse) och CPMP beslöt att föra in lämpliga varningar och försiktighetsmått i produktresuméerna, bland annat att indikationen skall begränsas till säsongsbunden rinit för att minska behandlingstidens längd.
EMEA 2004 CPMP/ 4060/ 03 Hypospadi Hittills genomförda studier Svenska medicinska födelseregistret (MFR)
8/ 20
I Sverige registreras läkemedelsanvändning vid det första besöket på mödravårdscentralen, vilket för minst 90% av kvinnorna äger rum före graviditetsvecka 14.
Den registrerade läkemedelsanvändningen under den första trimestern förs in i MFR, och dessa data kopplas därefter till graviditetsutgången.
Således registreras läkemedelsanvändningen prospektivt i förhållande till graviditetsutgången.
Nästan alla förlossningar i Sverige (minst 98%) rapporteras till MFR, dvs. cirka 90 000 om året, och databasen innehåller över 500 000 graviditeter.
I en analys av data från MFR i november 2001 identifierades 15 fall av hypospadi på 2 780 loratadinexponerade graviditeter.
Den totala prevalens av hypospadi som observerats i MFR är 2, 1 per 1 000 graviditeter (pojkar och flickor).
Motsvarande siffra för barn (pojkar och flickor) till mödrar som uppger att de tagit loratadin i början av graviditeten var 5, 4.
Den totala, justerade oddsration, stratifierad för födelseår, moderns ålder och paritet, var 2, 3 [95% CI 1, 4- 3, 6].
Bland de 15 fallen registrerades svårighetsgraden som lätt i 11 fall, måttlig i ett fall och var inte angiven i 3 fall.
Hypospadi är en relativt vanlig missbildning.
CPMP fann emellertid att den totala prevalensen av hypospadi i MFR faller inom området för de rapporterade bakgrundsincidenserna på 0, 5- 3 per 1 000 levande födda.
CPMP fann att de möjliga biaskällor som identifierats i MFR, inklusive felklassificeringar, skulle ge en biaspåverkan på riskuppskattningen i riktning mot 1, eller inte påverka den alls.
Förekomsten av felklassificeringar bör anses bidra till signalernas styrka.
Att effekten av bias orsakad av icke - differentiell felklassificering blir en underskattning av det verkliga sambandet ligger i linje med känd epidemiologisk teori och erfarenhet.
Det är osannolikt att det skulle finnas någon bias i motsatt riktning, t. ex. genom registreringen av läkemedelsanvändning (utgången av graviditeten är ej känd vid tidpunkten för mödravårdsbesöket) eller genom diagnosen av hypospadin.
CPMP fann att man i analyserna har korrigerat för kända confoundingfaktorer (t. ex. paritet, rökning, ålder, osv.).
Andra födelseregister, databaser och fallkontrollstudier Data från två andra födelseregister presenterades.
Tillsammans ger de information om 318 kvinnor vilka exponerades för loratadin under graviditetens första trimester.
Vid en granskning upptäcktes ej några rapporter om hypospadi kopplad till loratadinbruk hos modern och inga evidens för en förhöjd frekvens av större kongenitala rubbningar hos barn till mödrar som exponerats för loratadin under den första trimestern.
CPMP fann att de anförda data från registren närmast bekräftar att loratadin ej utgör någon betydande teratogen risk.
Även om något samband mellan loratadin och hypospadi ej identifierades, kan man dock inte dra slutsatsen att loratadin inte ökar frekvensen av hypospadi, eftersom antalet graviditeter i registren är för litet.
EMEA 2004 CPMP/ 4060/ 03
9/ 20
inte har spontanrapporterats som en biverkning.
Således inger spontanrapporteringen en viss tillförsikt när det gäller säkerheten för loratadin under graviditet.
Tillgängliga data i den medicinska litteraturen ger ej någon indikation på en förhöjd risk för medfödda missbildningar vid användning av loratadin.
Vid en sökning i publicerad litteratur påträffades varken några rapporter om hypospadi eller kongenitala missbildningar i samband med loratadin.
Tre studier som jämförde utgången av loratadinexponerade graviditeter med kontroller identifierades.
I allmänhet var antalet loratadinexponerade personer litet (47- 93 personer), utformningen av studien varierade (prospektiv kontra retrospektiv), och informationen om studien var begränsad.
CPMP drog slutsatsen att de tre åberopade studierna ej tyder på någon ökad risk för kongenitala missbildningar vid loratadinanvändning.
Emellertid ligger det totala antalet loratadinexponerade kvinnor i dessa studier under 200.
Prekliniska studier De manliga yttre könsorganens utveckling och betydelsen av androgener CPMP drog slutsatsen att antiandrogen aktivitet är den enda för närvarande kända icke- genetiska mekanismen för induktion av hypospadi.
Icke desto mindre finns det exempel där man visat en koppling mellan hypospadi och läkemedelsintag hos människor, t. ex. insuliner och valproinsyra.
I dessa fall har de möjliga mekanismerna ej fastställts, men de är sannolikt ej direkt relaterade till antiandrogen aktivitet.
Antiandrogena endpoints i loratadinstudier CPMP utvärderade ett antal parametrar med inriktning på antiandrogen potential, exempelvis förekomsten av hypospadi i reproduktionstoxicitetsstudierna av loratadin.
En av dessa studier var särskilt utformad för att utvärdera den potentiella antiandrogena effekten av loratadin hos nyfödda hanråttor.
CPMP drog slutsatsen att det inte fanns någon indikation på antiandrogena effekter i de studerade endpoints.
CPMP drog slutsatsen att MFR ger en tydlig signal om att loratadinexponering under graviditet ökar risken för hypospadi.
Rimliga biaseffekter som har identifierats i MFR, inklusive felklassificeringar, kan inte förklara denna signal.
Utifrån tillgängliga data kan man alltså varken bekräfta eller utesluta ett kausalt samband.
Som en försiktighetsåtgärd förordade CPMP att en ändring bör göras i produktresumén för loratadininnehållande läkemedel med innebörden att det ej är tillrådligt att använda loratadin under graviditet.
Eftersom pseudoefedrin minskar maternellt blodflöde i livmodern är kombinationen av loratadin och pseudoefedrin kontraindicerat under graviditet.
CPMP drog slutsatsen att signalen skall undersökas vidare.
CPMP tog upp problemen med säkerhet och lämplig användning av kombinationen av loratadin och pseudoefedrin mot bakgrund av pseudoefedrins kända farmakodynamiska effekt på hjärtat, samt problemet med pseudoefedrin relaterat till beroende och missbruk.
Data som underbygger detta saknades vid normal användning (se artikel 116 i direktiv 2001/ 83/ EG i dess senaste lydelse) och CPMP beslöt att föra in lämpliga varningar och försiktighetsmått i produktresuméerna, bland annat att indikationen skall begränsas till säsongsbunden rinit för att minska behandlingstidens längd.
EMEA 2004 CPMP/ 4060/ 03
10/ 20
Kommittén ansåg att läkemedel som innehåller kombinationen av loratadin och pseudoefedrin är effektiva när det gäller att lindra symptom som hänger ihop med säsongsbunden allergisk rinit åtföljd av nästäppa.
Därför fann CPMP att nytta/ risk- balansen för läkemedel som innehåller kombinationen av loratadin och pseudoefedrin skall vara kvar oförändrad för indikationen ” symptombehandling av säsongsbetonad rinit med nästäppa ” och förordade att godkännandena för försäljning beviljas eller bibehålls i enlighet med produktresumén i bilaga III till CPMP- yttrandet, med betoning av följande:
Avdelning 4. 6.
Graviditet och amning ” Loratadin var ej teratogent i djurstudier.
Säkerheten hos {FANTASINAM} vid användning under graviditet har ej fastställts.
Användningen av pseudoefedrin minskar blodflödet i moderns livmoder.
Användningen av {FANTASINAMN} är kontraindicerad under graviditet. ”
SKÄL FÖR ÄNDRING AV PRODUKTRESUMÉERNA
CPMP förordade att godkännandet för försäljning bibehålls för läkemedel som innehåller loratadin och pseudoefedrin i bilaga I så som den ändrats i enlighet med produktresumén i bilaga III med beaktande av följande:
- Kommittén beaktade hänskjutandet enligt artikel 31 i direktiv 2001/ 83/ EG, i dess senaste lydelse,
för loratadininnehållande läkemedel.
- Kommittén drog slutsatsen att MFR ger en underbyggd signal om att loratadinexponering under
graviditet ökar risken för hypospadi.
Med utgångspunkt i tillgängliga data kan ett kausalt samband varken bekräftas eller uteslutas.
Dessutom kom kommittén fram till att kombinationen av loratadin och pseudoefedrin skall vara kontraindicerat under graviditet, eftersom pseudoefedrin minskar blodflödet i moderns livmoder.
- Kommittén drog slutsatsen att signalen skall undersökas vidare.
- CPMP tog upp problemen med säkerhet och lämplig användning av kombinationen av loratadin
och pseudoefedrin mot bakgrund av pseudoefedrins kända farmakodynamiska effekt på hjärtat, samt problemet med pseudoefedrin relaterat till beroende och missbruk.
Data som underbygger detta saknades vid normal användning (se artikel 116 i direktiv 2001/ 83/ EG i dess senaste lydelse) och CPMP beslöt att föra in lämpliga varningar och försiktigsmått i produktresuméerna, vilket omfattade att indikationen för säsongsbunden rinit skall begränsas till att behandlingstidens längd skall minskas.
- Kommittén ansåg att läkemedel som innehåller kombinationen av loratadin och pseudoefedrin är
effektiva när det gäller att dämpa symptom som hänger ihop med säsongsbunden allergisk rinit åtföljd av nästäppa.
- Följaktligen ansåg kommittén att nytta/ riskbalansen för läkemedel som innehåller en kombination
av loratadin och pseudoefedrin är oförändrad när det gäller lindring av symptom i samband med säsongsbunden allergisk rinit åtföljd av nästäppa.
EMEA 2004 CPMP/ 4060/ 03
11/ 20
BILAGA III
PRODUKTRESUMÉ
Anmärkning.
Denna produktresume var bilagd till kommissionens beslut för detta hänskjutande enligt artikel 31 för loratadin och pseudoefedrin innehållande läkemedel.
Texten var giltig vid detta tillfälle.
Efter kommissionens beslut kommer vederbörande myndigheter i medlemsländerna att uppdatera produktinformationen som erforderligt.
Därför representerar denna produktresume inte nödvändigtvis den nuvarande texten.
EMEA 2004 CPMP/ 4060/ 03 1.
LÄKEMEDLETS NAMN
12/ 20
{EGENNAMN} 5 mg/ 120 mg {läkemedelsform} {EGENNAMN} 10 mg/ 240 mg {läkemedelsform}
[Se Bilaga I – Fylls i lokalt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
< En {läkemedelsform} innehåller 5 mg loratadin och 120 mg pseudoefedrinsulfat. > < En {läkemedelsform} innehåller 10 mg loratadin och 240 mg pseudoefedrinsulfat. >
[Se Bilaga I – Fylls i lokalt]
Beträffande hjälpämnen se 6. 1.
3.
LÄKEMEDELSFORM
< Dragerad tablett > < Tablett med modifierad frisättning > < Depottablett >
< Beskrivning av produktens utseende fylls i lokalt >
[Se Bilaga I – Fylls i lokalt]
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
{EGENNAMN} {läkemedelsform} är avsett för symptomatisk behandling av säsongsbunden allergisk rinit i samband med nästäppa.
4. 2 Dosering och administreringssätt
Vuxna och barn 12 år och äldre: < [För produkter som innehåller 10 mg/ 240 mg] En {EGENNAMN} {läkemedelsform} en gång dagligen tillsammans med ett glas vatten.
{Läkemedelsformen} ska sväljas hel (utan att man krossar, bryter eller tuggar den).
{Läkemedelsformen} kan tas utan hänsyn till måltid. >
< [För produkter som innehåller 5 mg/ 120 mg] En {EGENNAMN} {läkemedelsform} två gånger dagligen tillsammans med ett glas vatten.
{Läkemedelsformen} ska sväljas hel (utan att man krossar, bryter sönder eller tuggar den).
{Läkemedelsformen} kan tas utan hänsyn till måltid. >
Får ej ges till barn under 12 år eftersom säkerhet och effekt i denna population inte har fastställts än.
Behandlingstiden ska hållas så kort som möjligt och inte fortsätta efter det att symptomen har försvunnit.
Det är tillrådligt att begränsa behandlingen till omkring 10 dagar, eftersom pseudoefedrins aktivitet vid kronisk administrering minskar med tiden.
Efter förbättring av slemhinnesvullnaden i de övre luftvägarna kan behandlingen fortsättas med enbart en antihistamin om så krävs.
EMEA 2004 CPMP/ 4060/ 03
13/ 20
Kombinationsprodukten ska inte ges till patienter över 60 år eller till patienter med nedsatt njur - eller leverfunktion (se avsnitt 4. 4).
4. 3 Kontraindikationer
{EGENNAMN} {läkemedelsform} är kontraindicerat för patienter som är överkänsliga mot någondera av dess beståndsdelar, mot något av innehållsämnena eller mot adrenerga ämnen.
Eftersom {EGENNAMN} innehåller pseudoefedrin är det också kontraindicerat hos patienter som får monoaminoxidas( MAO) - hämmare eller under 2 veckor efter upphörandet av sådan behandling, samt hos patienter med:
- glaukom med trång kammarvinkel,
- urinretention,
- hjärtkärlsjukdomar såsom ischemisk hjärtsjukdom, takyarrytmi och allvarlig hypertension,
- hypertyreoidism,
- tidigare hemorrhagisk stroke eller med riskfaktorer som skulle kunna öka risken för hemorrhagisk
stroke, på grund av den alfa- mimetiska aktiviteten hos kärlsammandragande medel, i kombination med kärlsammandragande medel såsom bromokripitin, pergolid, lisurid, cabergolin, ergotamin, dihydroergotamin eller något annat avsvällande medel, antingen oralt eller nasalt (fenylpropanolamin, fenylefrin, efedrin …).
< [Förs in/ tas bort lokalt efter lämplighet] Patienter som har haft svårigheter att svälja tabletter eller som har känd förträngning i övre mag - tarmregionen eller avvikande esofagusperistaltik ska inte använda den här produkten. >
{EGENNAMN} {läkemedelsform} får inte användas under graviditeten (se avsnitt 4. 6).
4. 4 Varningar och försiktighetsmått
Överskrid inte rekommenderad dosering och behandlingslängd (se avsnitt 4. 2).
Patienter som är 60 år eller mer upplever med större sannolikhet biverkningar av sympatomimetiska läkemedel.
Säkerheten och effekten med kombinationen har inte fastställts hos denna patientgrupp och det finns otillräckligt med data för att ge riktiga dosrekommendationer.
Kombinationsprodukten ska inte användas hos patienter över 60 år.
Nedsatt njur - eller leverfunktion:
Säkerheten och effekten med kombinationen har inte fastställts hos patienter med nedsatt njur - eller leverfunktion och det finns inte tillräckligt med data för att ge riktiga dosrekommendationer.
Kombinationsprodukten ska inte användas hos patienter med nedsatt njur - eller leverfunktion.
Patienten ska upplysas om att behandlingen ska avbrytas i händelse av högt blodtryck, takykardi, palpitationer eller hjärtarrytmier, illamående eller något annat neurologiskt tecken (såsom huvudvärk eller ökad huvudvärk).
Stimulering av det centrala nervsystemet med konvulsioner eller hjärtstillestånd med åtföljande hypotension kan förorsakas av sympatomimetiska aminer.
(se avsnitt 4. 9)
Försiktighet ska iakttas hos patienter som får digitalis, vid hjärtarrytmier, hypertension, tidigare hjärtinfarkt, diabetes mellitus, blåshalsobstruktion eller förekomst av bronkospasm i anamnesen.
EMEA 2004 CPMP/ 4060/ 03
14/ 20
Försiktighet ska också iakttas hos patienter som behandlas med andra sympatomimetika, inklusive slemhinneavsvällande medel, aptitnedsättande eller amfetaminliknande psykostimulantia, antihypertensiva medel, tricykliska antidepressiva och andra antihistaminer.
Försiktighet ska iakttas hos patienter med migrän som behandlas med ergotalkaloider.
Som med andra CNS- stimulerande medel medför pseudoefedrinsulfat risk för missbruk.
Ökade doser kan i förlängningen ge upphov till förgiftning.
Kontinuerlig användning kan medföra toleransutveckling och därmed ge ökad risk för överdosering.
Depression kan uppstå vid snabbt utsättande.
Perioperativ akut hypertension kan uppkomma om flyktiga halogenerade anestetika används i samband med behandling med indirekta sympatomimetiska medel.
Om kirurgiska ingrepp planeras är det därför att föredra att avbryta behandlingen 24 timmar före anestesin.
Idrottsmän ska upplysas om att behandling med pseudoefedrin kan leda till positiva dopingtest.
Intag av {EGENNAMN} ska inte göras minst 48 timmar före pricktest eftersom antihistaminer kan förhindra eller minska annars positiva svar på hudreaktionstest.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
När loratadin ges tillsammans med alkohol erhålls inga förstärkta effekter mätt med psykomotoriska beteendestudier.
På grund av loratadins breda terapeutiska index förväntas inga kliniskt relevanta interaktioner och inga sådana har setts i genomförda kliniska studier (se avsnitt 5. 2).
Samtidigt intag av monoaminoxidashämmare och sympatomimetiska läkemedel kan förorsaka allvarliga hypertensiva reaktioner.
Sympatomimetika minskar den antihypertensiva effekten av α- metyldopa, mekamylamin, reserpin, veratrumalkaloider och guanetidin.
Följande kombinationer rekommenderas inte:
Bromokriptin, cabergolin, lisurid, pergolid: risk för vasokonstriktion och ökat blodtryck.
Dihydroergotamin, ergotamin, metylergometrin, (dopaminerga vasokonstriktoriska medel): risk för vasokonstriktion och ökat blodtryck.
Linezolid: risk för vasokonstriktion och ökat blodtryck.
Andra kärlsammandragande orala eller nasala medel som används som slemhinneavsvällande för näsan (fenylpropanolamin, fenylefrin, efedrin …): risk för vasokonstriktion.
Användning av pseudoefedrin minskar blodflödet i livmodern.
EMEA 2004 CPMP/ 4060/ 03
15/ 20
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
I kliniska prövningardär körförmågan testats uppstod ingen försämring hos patienter som fick loratadin.
Vissa personer blir emellertid i mycket sällsynta fall dåsiga, vilket kan påverka deras förmåga att framföra fordon eller använda maskiner.
Pseudoefedrinsulfat förväntas inte försämra den psykomotoriska förmågan.
4. 8 Biverkningar
< [För produkter som innehåller 10 mg/ 240 mg] Biverkningar som rapporterats i kliniska prövningar utöver placebo för 10 mg/ 240 mg {läkemedelsform} mycket vanlig (> 1/ 10); vanlig (> 1/ 100, < 1/ 10); mindre vanlig (> 1/ 1000, < 1/ 100); sällsynt (> 1/ 10000, < 1/ 1000); mycket sällsynt (< 1/ 10000) Psykiska störningar Vanlig:
Centrala och perifera nervsystemet
Anorexi, nervositet, somnolens, insomnia
Vanlig:
Autonoma nervsystemet
Yrsel, hyperkinesi
Vanliga:
Hjärtat
Muntorrhet
Mindre vanlig:
Andningsvägar, bröstkorg och mediastinum
Takykardi, palpitationer
Mindre vanlig:
Magtarmkanalen
Rinit, näsblod
Vanlig:
Hela kroppen – Allmänna symptom
Förstoppning, illamående
Vanlig:
Trötthet
> < [För produkter som innehåller 5 mg/ 120 mg]
Biverkningar som rapporterats i kliniska prövningar utöver placebo för 5 mg/ 120 mg {läkemedelsform} mycket vanlig (> 1/ 10); vanlig (> 1/ 100, < 1/ 10); mindre vanlig (> 1/ 1000, < 1/ 100); sällsynt (> 1/ 10000, < 1/ 1000); mycket sällsynt (< 1/ 10000) Metabolism och nutrition Vanlig:
Psykiska störningar
Törst
Vanlig:
Nervositet, somnolens, depression, agitation, anorexi
Mycket vanlig:
Centrala och perifera nervsystemet
Insomnia
Mindre vanlig:
Vanlig:
Autonoma nervsystemet
Konfusion, tremor Yrsel
Mindre vanlig:
Mycket vanlig:
Ögon
Ökad svettning, blodvallningar, smakförändringar Muntorrhet
Mindre vanlig:
Öron och balansorgan
Onormalt tårflöde
Mindre vanlig:
Hjärtat
Tinnitus
Mindre vanlig:
Vanlig
CPMP/ 4060/ 03 Andningsvägar, bröstkorg och mediastinum
16/ 20
Mindre vanlig:
Vanlig:
Magtarmkanalen
Näsblod Faryngit, rinit
Vanlig:
Njurar och urinvägar
Förstoppning, illamående
Mindre vanlig:
Hud och subkutan vävnad
Miktionsfrekvens och miktionsrubbningar
Mindre vanlig:
Hela kroppen – Allmänna symptom
Pruritus
Vanlig: >
Huvudvärk, trötthet
Andra biverkningar som rapporterades mycket sällan efter marknadsföringen redovisas i nedanstående tabell.
Immunsystemet Anafylaxi Centrala och perifera nervsystemet Vertigo Blodkärl Hypertension Andningsvägar, bröstkorg och mediastinum Hosta, bronkospasm Lever och gallvägar Onormal leverfunktion Njurar och urinvägar Urinretention Hud och subkutan vävnad Alopeci
Andra biverkningar som endast rapporterades för loratadin i kliniska prövningar och efter marknadsföring omfattar ökad aptit, hudutslag och gastrit.
4. 9 Överdosering
Adsorption av kvarvarande aktiv substans i magsäcken kan prövas genom administrering av aktivt kol uppslammat i vatten.
Loratadin avlägsnas inte genom hemodialys och det är inte känt om loratadin elimineras genom peritoneal dialys.
EMEA 2004 CPMP/ 4060/ 03
17/ 20
kontrollera kramper.
Hyperpyrexi, särskilt hos barn, kan kräva behandling med baddning med ljummet vatten eller värmefilt.
Apné behandlas med respiratoriskt stöd.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antihistaminer – H1 antagonist, ATC- kod:
R06A X13.
Farmakoterapeutisk grupp:
Avsvällande medel, orala, ATC- kod:
R01B A52.
Farmakodynamiken för {EGENNAMN} tabletter är direkt hänförbar till dess beståndsdelar.
Loratadin är en tricyklisk antihistamin med selektiv, perifer H1- receptoraktivitet.
Loratadin har ingen signifikant H2- receptoraktivitet.
Det hämmar inte noradrenaliupptag och har praktiskt taget ingen påverkan på hjärtfunktionen eller på intrinsic pacemakeraktivitet.
Hos flertalet personer saknar loratadin kliniskt signifikanta sedativa eller antikolinerga egenskaper när det används i rekommenderad dos.
Under långtidsbehandling förekom inga kliniskt signifikanta förändringar av vitala tecken, laboratorietestvärden, kroppsundersökningar eller EKG.
Pseudoefedrinsulfat (d- isoefedrinsulfat) är ett sympatomimetiskt medel med huvudsakligen α- mimetisk aktivitet jämfört med β- aktiviteten.
Pseudoefedrinsulfat ger en avsvällande effekt i näsan efter oralt intag på grund av dess vasokonstriktiva verkan.
Det har en indirekt sympatomimetisk effekt främst på grund av att adrenerga mediatorer frigörs från de postganglionära nervändarna.
Oralt intag av pseudoefedrin i rekommenderad dos kan förorsaka sympatomimetiska effekter, såsom ökat blodtryck, takykardi eller tecken på CNS- stimulering.
5. 2 Farmakokinetiska uppgifter
Loratadin:
Efter oralt intag absorberas loratadin snabbt och väl och undergår en omfattande första passage- metabolism, huvudsakligen via CYP3A4 och CYP2D6.
Huvudmetaboliten - desloratadin (DL) – är farmakologiskt aktiv och svarar för en stor del av den kliniska effekten.
Loratadin och DL uppnår maximala plasmakoncentrationer (Tmax) mellan 1– 1, 5 timmar respektive 1, 5– 3, 7 timmar efter intag.
Ökad plasmakoncentration av loratadin har rapporterats efter samtidigt intag av ketokonazol, erytromycin och cimetidin i kontrollerade studier, men utan kliniskt signifikanta förändringar (inklusive EKG).
Den aktiva metaboliten binds i måttlig grad (73% till 76%) till plasmaproteiner.
Hos friska individer är halveringstiderna för distribution i plasma av loratadin och dess aktiva metabolit ungefär 1 respektive 2 timmar.
De genomsnittliga halveringstiderna för elimination hos friska vuxna individer var 8, 4 timmar (variationsvidd 3 till 20 timmar) för loratadin och 28 timmar (variationsvidd 8, 8 till 92 timmar) för den aktiva metaboliten.
Omkring 40% av dosen utsöndras i urinen och 42% i feces under en 10- dagarsperiod och huvudsakligen i form av konjugerade metaboliter.
Omkring 27% av dosen utsöndras i urinen under de första 24 timmarna.
Mindre än 1% av den aktiva substansen utsöndras i oförändrad aktiv form som loratadin eller DL.
Biotillgänglighetsparametrar för loratadin och dess aktiva metabolit är proportionella mot dosen.
Den farmakokinetiska profilen för loratadin och dess metabolit är jämförbar hos friska vuxna försökspersoner och friska äldre försökspersoner.
Hos patienter med kroniskt nedsatt njurfunktion ökade både AUC och maximala plasmanivåer (Cmax) för loratadin och dess metabolit jämfört med AUC och maximala plasmanivåer (Cmax) hos patienter med normal njurfunktion.
De genomsnittliga halveringstiderna för elimination av loratadin och dess metabolit skiljde sig inte signifikant från dem som sågs hos normala individer.
Hemodialys påverkar inte farmakokinetiken för loratadin eller dess aktiva metabolit hos individer med kroniskt nedsatt njurfunktion.
Hos patienter med kronisk alkoholrelaterad leversjukdom var AUC och maximala plasmanivåer (Cmax) av loratadin fördubblade medan den farmakokinetiska profilen för den aktiva metaboliten inte var signifikant förändrad jämfört med den hos patienter med normal leverfunktion.
Halveringstiden för elimination av loratadin och dess metabolit var 24 timmar respektive 37 timmar och ökade med ökande grad av leversjukdom.
Loratadin och dess aktiva metabolit utsöndras i bröstmjölk hos ammande kvinnor.
Pseudoefedrinsulfat:
Efter oralt intag absorberas pseudoefedrin snabbt och fullständigt.
Effekten sätter in inom 30 minuter och en dos på 60 mg har en avsvällande effekt som varar i 4 till 6 timmar.
Pseudoefedrinsulfat undergår ofullständig metabolism i levern genom N- demetylering till en inaktiv metabolit.
Halveringstiden för elimination hos människa vid ett ungefärligt pH i urinen på 6 varierar mellan 5 och 8 timmar.
Den aktiva substansen och dess metabolit utsöndras i urinen, 55- 75% av given dos utsöndras oförändrad.
Utsöndringshastigheten ökar och effektdurationen minskar i sur urin (pH 5).
Vid alkalinisering av urinen sker en partiell resorption.
Pseudoefedrin antas passera placentabarriären och blodhjärnbarriären.
Den aktiva substansen utsöndras i bröstmjölk hos ammande kvinnor.
Föda kan öka upptaget av loratadin, men utan kliniskt signifikant effekt.
Detta ses inte med pseudoefedrin.
5. 3 Prekliniska säkerhetsuppgifter
Prekliniska data för loratadin visar inte på någon särskild risk baserat på gängse studier av säkerhet, farmakologi, toxicitet vid upprepad dos, gentoxicitet och karcinogenicitet.
Toxicitet för kombinationen:
I akuta studier och studier med upprepad dosering uppvisade kombinationen loratadin/ pseudoefedrinsulfat låg toxicitet.
Kombinationen var inte mer toxisk än dess individuella beståndsdelar och de effekter som sågs var i allmänhet relaterade till pseudoefedrin.
I reproduktionstoxikologiska studier av loratadin sågs inga teratogena effekter.
Förlängt värkarbete och nedsatt livsduglighet hos avkomman sågs emellertid hos råtta vid plasmanivåer (AUC) som var 10 gånger dem som uppnås vid kliniska doser.
I reproduktionstoxicitetsstudier var kombinationen loratadin/ pseudoefedrin inte teratogent när det gavs till råtta i doser upp till 150 mg/ kg/ dag (30 gånger den föreslagna kliniska dosen) och kanin i doser upp till 120 mg/ kg/ dag (24 gånger den föreslagna kliniska dosen).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
[Fylls i lokalt]
EMEA 2004 CPMP/ 4060/ 03 6. 2 Blandbarhet
[Fylls i lokalt]
6. 3 Hållbarhet
[Fylls i lokalt]
6. 4 Särskilda förvaringsanvisningar
[Fylls i lokalt]
6. 5 Förpackningstyp och innehåll
[Se Bilaga I - Fylls i lokalt]
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se Bilaga I - Fylls i lokalt]
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Fylls i lokalt]
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Fylls i lokalt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
[Fylls i lokalt]
EMEA 2004 CPMP/ 4060/ 03
20/ 20
European Medicines Agency
28 april 2003 CPMP/ 4060/ 03
KOMMITTÉN FÖR FARMACEUTISKA SPECIALITETER (CPMP) YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 31
Loratadin och pseudoefedrin Internationellt generiskt namn (INN): loratadin och pseudoefedrin
BAKGRUNDSINFORMATION *
Loratadin är ett antihistaminmedel som tillhör gruppen H1- antagonister.
Pseudoefedrin är ett avsvällande näsmedel med indirekt sympatomimetisk effekt, främst genom frisättning av adrenergiska mediatorer från postganglioniska nervändar.
Kombinationen av loratadin och pseudoefedrin har godkänts nationellt och givits ömsesidigt erkännande i Belgien, Finland, Frankrike, Grekland, Italien, Luxemburg, Portugal, Spanien och Österrike.
I början av år 1999 uppmärksammades Läkemedelsverket på data från det svenska medicinska födelseregistret (MFR) som indikerade att användning av loratadin under graviditetens första trimester skulle kunna vara förenad med en ökad risk för hypospadi hos nyfödda gossar.
Databasen innehöll 1 020 barn födda av kvinnor som rapporterade att de använt loratadin före det första besöket på mödravårdscentralen.
Under 1999 utvärderades denna signal av Läkemedelsverket, det svenska medicinska födelseregistret (MFR) och innehavarna av godkännande för försäljning i Sverige, Schering Plough, både genom att kliniska fall granskades och prekliniska undersökningar genomfördes.
Utvärderingen visade att det kan ha varit fråga om ett slumpmässigt resultat.
Vidare indikerade data från en preklinisk studie som utförts av innehavarna av godkännande för försäljning år 1999 inte att loratadin skulle ha någon antiandrogen effekt, vilket skulle kunna vara en möjlig mekanism.
En analys från november 2001 verkade bekräfta den tidigare signalen.
På 2 780 graviditeter med loratadinexponering förekom totalt 15 fall av hypospadi mot en förväntad incidens på 6- 7 fall.
Utifrån dessa data fann Läkemedelsverket att det inte kan uteslutas att användning av loratadin under graviditetens första trimester kan vara förenad med en förhöjd risk för hypospadi.
Uppgifterna tydde på att det inte kan uteslutas att användning av loratadin under graviditetens första trimester kan vara förenad med en förhöjd risk för hypospadi.
Hänskjutningsförfarandet inleddes den 26 april 2002.
Rapportör respektive medrapportör var:
Dr P Neels respektive Dr T Salmonson.
Skriftliga förklaringar lämnades av innehavaren av godkännandet för försäljning den 14 augusti 2002, den 24 januari 2003, den 2 maj 2003, den 4 augusti 2003 och den 10 oktober 2003.
CPMP antog därför ett yttrande den 20 november 2003 enligt vilket det förordas att godkännandet för försäljning av läkemedel som innehåller loratadin och pseudoefedrin skall behållas enligt produktresumén i bilaga III till yttrandet.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. eu. int http: // www. emea. eu. int EMEA 2004 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged i indikationen: ” symptombehandling av säsongsbetonad rinit med nästäppa ”.
Listan över berörda produktnamn finns i bilaga I.
De vetenskapliga diskussionerna finns i bilaga II och den ändrade produktresumén i bilaga III.
Europeiska kommissionen förvandlade det slutliga yttrandet till ett beslut den 28 april 2003. * Anmärkning:
Uppgifterna i dokumentet och bilagorna speglar enbart CPMP: s yttrande av 20. 11. 03.
2/ 2
European Medicines Agency
28 november 2005 EMEA/ CHMP/ 383180/ 2005 YTTRANDE FRÅN KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP) EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 31
FÖR SAMTLIGA LÄKEMEDEL SOM INNEHÅLLER CELECOXIB, ETORICOXIB, LUMIRACOXIB, PARECOXIB OCH VALDECOXIB
Internationellt generiskt namn (INN):
LUMIRACOXIB
BAKGRUNDSINFORMATION
COX- 2- hämmarna: celecoxib, etoricoxib, lumiracoxib, parecoxib, rofecoxib och valdecoxib utgör en relativt ny grupp substanser vars gemensamma farmakologiska aktivitet är selektiv hämning av cyclooxygenas- 2.
COX- 2- hämmarna har tillkommit i medicinsk praxis för behandling av patienter med kroniska inflammatoriska degenerativa sjukdomar såsom reumatoid artrit och osteoartrit.
I september 2004 informerade innehavaren av godkännandet för försäljning av rofecoxib EMEA om att det framkommit uppgifter om risk för trombotiska kardiovaskulära händelser från nya kliniska prövningsdata (APPROVe) avseende rofecoxib.
Dessa uppgifter ledde till att innehavaren av godkännandet för försäljning drog in Vioxx (rofecoxib) från marknaden i hela världen den 30 september 2004 och att man ifrågasatte den kardiovaskulära säkerheten hos andra COX- 2- hämmare.
Med anledning av diskussioner vid CHMP: s plenarmöte i oktober 2004 rekommenderade Europeiska kommissionen att denna folkhälsofråga om samtliga aspekter av kardiovaskulär säkerhet inklusive trombotiska och kardiorenala händelser faller under de hänskjutna gemenskapsärendena i artikel 31 i direktiv 2001/ 83/ EG, i dess senaste lydelse, om ej centralt godkända läkemedel som innehåller celecoxib, etoricoxib och lumiracoxib och som granskas enligt artikel 18 i rådets förordning (EEG) nr 2309/ 93, i dess senaste lydelse, om centralt godkända produkter som innehåller celecoxib (Onsenal), parecoxib (Dynastat/ Rayzon) och valdecoxib (Bextra/ Valdyn).
Dessa granskningsförfaranden inleddes i november 2004.
Den 18 november 2004 begärde CHMP fullständig kardiovaskulär säkerhetsinformation för dessa produkter.
Pfizer gick med på att tillsvidare upphöra med försäljning och marknadsföring av Bextra i hela världen i avvaktan på vidare diskussioner om nytta/ riskförhållandet till följd av uppgifter om allvarliga hudreaktioner.
Under en utfrågning den 20 april 2005 presenterade Pfizer data om allvarliga hudreaktioner av valdecoxib.
Den 20 april 2005 utökade därför CHMP, på begäran av Europeiska kommissionen, omfattningen av förfarandet i enlighet med artikel 31 i direktiv 2001/ 83/ EG, i dess senaste lydelse, och granskningsförfarandet i enlighet med artikel 18 i rådets förordning (EEG) nr 2309/ 93 till att omfatta bedömning av allvarliga hudreaktioner i den pågående klassgranskningen jämte de kardiovaskulära säkerhetsaspekterna.
Innehavaren av godkännandet för försäljning av lumiracoxib lämnade skriftliga förklaringar den 10 januari och den 10 maj 2005.
Muntliga förklaringar lämnades av innehavaren av godkännandet för försäljning den 18 januari 2005.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. eu. int http: // www. emea. eu. int EMEA 2005 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged När CHMP beaktat samtliga föreliggande uppgifter antog kommittén ett yttrande om lumiracoxib den 23 juni 2005 som förordar att godkännande för försäljning bibehålls för läkemedel som innehåller lumiracoxib för indikationerna i produktresumén som finns i bilaga III.
Listan över berörda produktnamn finns i bilaga I.
De vetenskapliga slutsatserna finns i bilaga II och den ändrade produktresumén i bilaga III.
På grundval av CHMP: s yttrande utfärdade Europeiska kommissionen ett beslut den 28 november 2005.
* Anmärkning:
Uppgifterna i dokumentet och bilagorna speglar enbart CHMP: s yttrande av den 23 juni 2005.
Medlemsstaternas behöriga myndigheter kommer även i fortsättningen att granska produkten regelbundet.
2/ 2 EMEA 2005
BILAGA I
LISTA ÖVER NAMN, LÄKEMEDELSFORMER, STYRKOR PÅ LÄKEMEDLEN, ADMINISTRERINGSSÄTT OCH INNEHAVARE AV MARKNADSFÖRINGSTILLSTÅND I MEDLEMSSTATERNA OCH NORGE OCH ISLAND
1 Medlems stat
Innehavare av godkännande för försäljning
Läkemedlets namn Styrka
Läkemedelsform
Administreringssätt
Storbritannien
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Storbritannien
Prexige
100 mg
Filmdragerad tablett
Oral
Storbritannien
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Storbritannien
Prexige
200 mg
Filmdragerad tablett
Oral
Storbritannien
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Storbritannien
Prexige
400 mg
Filmdragerad tablett
Oral
Storbritannien
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Storbritannien
Lumiracoxib
100 mg
Filmdragerad tablett
Oral
Storbritannien
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Storbritannien
Lumiracoxib
200 mg
Filmdragerad tablett
Oral
2 Medlems stat
Innehavare av godkännande för försäljning
Läkemedlets namn Styrka
Läkemedelsform
Administreringssätt
Storbritannien
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Storbritannien
Lumiracoxib
400 mg
Filmdragerad tablett
Oral
Storbritannien
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Storbritannien
Frexocel
100 mg
Filmdragerad tablett
Oral
Storbritannien
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Storbritannien
Frexocel
200 mg
Filmdragerad tablett
Oral
Storbritannien
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Storbritannien
Frexocel
400 mg
Filmdragerad tablett
Oral
Storbritannien
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Storbritannien
Stellige
100 mg
Filmdragerad tablett
Oral
3 Medlems stat
Innehavare av godkännande för försäljning
Läkemedlets namn Styrka
Läkemedelsform
Administreringssätt
Storbritannien
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Storbritannien
Stellige
200 mg
Filmdragerad tablett
Oral
Storbritannien
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Storbritannien
Stellige
400 mg
Filmdragerad tablett
Oral
Storbritannien
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Storbritannien
Exforge
100 mg
Filmdragerad tablett
Oral
Storbritannien
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Storbritannien
Exforge
200 mg
Filmdragerad tablett
Oral
Storbritannien
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Storbritannien
Exforge
400 mg
Filmdragerad tablett
Oral
4 BILAGA II
VETENSKAPLIGA SLUTSATSER OCH SKÄL FÖR ÄNDRING AV PRODUKTRESUMÉN, FRAMLAGDA AV EMEA
5 SKÄL FÖR ÄNDRINGEN AV GODKÄNNANDET FÖR FÖRSÄLJNING
I september 2004 informerade innehavaren av godkännande för försäljning av rofecoxib (en selektiv COX- 2- hämmare) EMEA om att det framkommit uppgifter om risk för trombotiska kardiovaskulära händelser från nya kliniska prövningsdata (APPROVe) avseende rofecoxib.
Dessa uppgifter ledde till att innehavaren av godkännandet för försäljning drog in Vioxx (rofecoxib) från marknaden i hela världen den 30 september 2004 och att man ifrågasatte den kardiovaskulära säkerheten hos andra COX- 2- hämmare.
Med anledning av diskussioner vid CHMP: s plenarmöte i oktober 2004 rekommenderade Europeiska kommissionen att denna folkhälsofråga om samtliga aspekter av kardiovaskulär säkerhet inklusive trombotiska och kardiorenala händelser faller under de hänskjutna gemenskapsärendena i artikel 31 i direktiv 2001/ 83/ EG, i dess senaste lydelse, om ej centralt godkända läkemedel som innehåller celecoxib, etoricoxib och lumiracoxib och som granskas enligt artikel 18 i rådets förordning (EEG) nr 2309/ 93, i dess senaste lydelse, om centralt godkända produkter som innehåller celecoxib (Onsenal), parecoxib (Dynastat/ Rayzon) och valdecoxib (Bextra/ Valdyn).
Förfarandena inleddes i november 2004.
Frågan om kardiovaskulär säkerhet diskuterades vid CHMP: s möte i februari 2005.
CHMP beslöt att det behövdes en brådskande begränsningsåtgärd avseende kardiovaskulär säkerhet för att införa nya kontraindikationer samt skärpa varningstexten och informationen om biverkningar i produktresumén.
Den brådskande begränsningsåtgärden inleddes den 16 februari 2005 och avslutades den 17 februari 2005.
Pfizer gick med på att tillsvidare upphöra med försäljning och marknadsföring av Bextra i hela världen i avvaktan på vidare diskussioner om det ofördelaktiga nytta/ riskförhållandet till följd av uppgifter om allvarliga hudreaktioner.
Under en utfrågning den 20 april 2005 presenterade Pfizer data om allvarliga hudreaktioner av valdecoxib.
På begäran av Europeiska kommissionen utökades omfattningen av den pågående granskningen av läkemedelsgruppen till att omfatta bedömning av allvarliga hudreaktioner i tillägg till de kardiovaskulära säkerhetsaspekterna.
Mellan november 2004 och juni 2005 lämnade innehavaren av godkännandet för försäljning en muntlig förklaring till CHMP den 18 januari 2005 beträffande lumiracoxib och kardiovaskulära säkerhetsaspekter samt säkerhetsaspekter rörande hudpåverkan.
Den 23 juni 2005 konkluderade CHMP att:
Med anledning av bedömningen av:
-
den nya information om rofecoxib som presenterats i den kliniska studien APPROVe, som visade på risk för trombotiska kardiovaskulära händelser,
-
uppgifterna om celecoxib i APC- studien, som tydde på en dosrelaterad riskökning för allvarliga kardiovaskulära händelser,
-
uppgifterna om valdecoxib och parecoxib i studierna CABG (Coronary Artery Bypass Graft) och CABG II, som visade på fler allvarliga kardiovaskulära trombotiska händelser i parecoxib - / valdecoxib- behandlingsgruppen jämfört med den patientgrupp som fick placebo,
-
uppgifterna om etoricoxib i EDGE- studien och poolade analyser av andra kliniska studier som tydde på ett samband med högre trombosrisk jämfört med naproxen,
-
uppgifterna från lumiracoxib- studien Target, som tydde på en liten ökning av trombotiska händelser (särskilt hjärtinfarkt) jämfört med naproxen,
6 alla tillgängliga uppgifter visar på en ökad risk för kardiovaskulära biverkningar för läkemedelsgruppen COX- 2- hämmare och kommittén kom fram till att det finns ett samband mellan behandlingstid och dos för läkemedlet och sannolikheten att drabbas av en kardiovaskulär reaktion.
Med anledning av bedömningen av uppgifterna om allvarliga hudreaktioner tycks det inte finnas något ovanligt stort antal rapporter om allvarliga hudreaktioner i samband med lumiracoxib.
Inga fall av Stevens- Johnsons syndrom, toxisk epidermal nekrolys eller erythema multiforme har rapporterats i samband med användning av lumiracoxib.
Exponeringen är dock begränsad till kliniska försök.
CHMP bekräftade de ändringar i produktinformationen, vilka redan införts i samband med en typ- II - ändring som godkändes i maj 2005 och krävde ytterligare ändringar.
Nedan ges en sammanfattning av de ändringar i produktinformationen, som har samband med de kardiovaskulära händelserna:
- Tillägg av beslut om att förskriva en selektiv COX- 2- hämmare skall baseras på en individuell
bedömning av patientens samtliga riskfaktorer.
- Tillägg av att förskrivande läkare skall använda den lägsta effektiva dosen under kortast
möjliga period och att behovet av smärtlindring skall omprövas ofta.
- Tillägg av kontraindikationerna Etablerad ischemisk hjärtsjukdom och/ eller cerebrovaskulär
sjukdom och perifer kärlsjukdom.
- Tillägg av en varning om att kliniska studier tyder på att selektiva COX- 2- hämmare kan vara
förenade med risk för trombotiska händelser (särskilt hjärtinfarkt och stroke) jämfört med placebo och vissa NSAID.
- Tillägg av en varning för patienter med riskfaktorer för hjärtsjukdomar, såsom hypertoni,
hyperlipidemi (höga kolesterolnivåer), diabetes och rökning.
- Tillägg av en varning till förskrivande läkare att överväga att avbryta behandlingen om
patientens tillstånd försämras under behandlingen vad gäller någon av de angivna händelserna.
- Tillägg av en varning till förskrivande läkare att vara försiktiga när de skriver ut NSAID
tillsammans med ACE- hämmare eller angiotensin- II- receptorantagonister.
Nedan ges en sammanfattning av de ändringar i produktinformationen, som har samband med SCAR:
- Tillägg av en varning om att de flesta hudreaktionerna debuterar under den första månaden av
behandlingen.
- Tillägg av en varning för patienter med någon form av läkemedelsallergi i anamnesen.
- Tillägg av en varning för att framhäva att det förekommit allvarliga hudreaktioner med dödlig
utgång vid behandling med COX- 2- hämmare.
- Tillägg av en ingående beskrivning av de första tecknen på hudreaktioner som gör att
behandlingen skall avbrytas.
7 SKÄL FÖR ÄNDRINGEN AV GODKÄNNANDET FÖR FÖRSÄLJNING
CHMP
- anser att nytta/ riskförhållandet för läkemedel som innehåller lumiracoxib vid de godkända
indikationerna fortfarande är positivt och godkännandet för försäljning skall bibehållas i enlighet med de reviderade produktresuméerna (se bilaga III till CHMP: s yttrande),
- har beslutat att den kardiovaskulära säkerheten och de allvarliga hudreaktionerna skall
övervakas och bedömas kontinuerligt och noggrant,
- har rekommenderat uppföljande åtgärder för att utreda säkerheten hos lumiracoxib ytterligare.
8 BILAGA III
PRODUKTRESUMÉ
Anmärkning.
Denna produktresumé var bilagd till kommissionens beslut för detta hänskjutande enligt artikel 31 för lumiracoxib innehållande läkemedel.
Texten var giltig vid detta tillfälle.
Efter kommissionens beslut kommer vederbörande myndigheter i medlemsländerna att uppdatera produktinformationen som erforderligt.
Därför representerar denna produktresumé inte nödvändigtvis den nuvarande texten.
9 1.
LÄKEMEDLETS NAMN
{GIVET NAMN} 100 mg filmdragerad tablett {GIVET NAMN} 200 mg filmdragerad tablett {GIVET NAMN} 400 mg filmdragerad tablett
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje 100 mg filmdragerad tablett innehåller 100 mg lumiracoxib.
Varje 200 mg filmdragerad tablett innehåller 200 mg lumiracoxib.
Varje 400 mg filmdragerad tablettt innehåller 400 mg lumiracoxib.
Beträffande hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett/ tablett
100 mg filmdragerade tabletter:
Ovala, röda, tabletter märkta ” NVR ” på ena sidan och ” OB ” på den andra sidan.
200 mg filmdragerade tabletter:
Ovala, röda, tabletter märkta ” NVR ” på ena sidan och ” OC ” på den andra sidan.
400 mg filmdragerade tabletter:
Ovala, röda, tabletter märkta ” NVR ” på ena sidan och ” OD ” på den andra sidan.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Symtomatisk lindring vid behandling av artros.
För korttidsbehandling av måttlig till svår akut smärta i samband med:
- primär dysmenorré,
- tandkirurgi,
- ortopedisk kirurgi.
Beslut om att förskriva en selektiv COX 2- hämmare skall baseras på en individuell bedömning av patientens samtliga riskfaktorer (se avsnitt 4. 3 och 4. 4).
4. 2 Dosering och administreringssätt
{Givet namn} filmdragerade tabletter ges peroralt och kan tas med eller utan föda.
Artros Rekommenderad startdos är 100 mg en gång dagligen.
Hos patienter som inte svarar på behandlingen, kan dosen ökas till 200 mg dagligen, att tas vid ett eller två tillfällen.
Denna dos skall ej överskridas.
Den maximala behandlingsperioden i kliniska studier var 12 månader.
Akut smärta Rekommenderad dos är 400 mg en gång dagligen.
Denna dos skall ej överskridas och behandlingsperioden skall inte överstiga 5 dagar.
10 Akut smärtlindring efter tandkirurgi: den maximala behandlingsperioden i kliniska studier var 24 timmar.
Akut smärtlindring efter ortopedisk kirurgi: den maximala behandlingsperioden i kliniska studier var 5 dagar.
Smärtlindring vid primär dysmenorré: den maximala behandlingsperioden i kliniska studier var 3 dagar.
Eftersom de kardiovaskulära riskerna med lumiracoxib kan öka med dos och behandlingstid, bör kortast möjliga behandlingstid eftersträvas och lägsta effektiva dygnsdos användas.
Patientens behov av symtomlindring bör, liksom terapisvaret, utvärderas regelbundet, speciellt hos patienter med artros.
Etniska skillnader:
Dosrekommendationerna är desamma för asiater, svarta och kaukasier (se avsnitt 5. 2).
Äldre:
Liksom för andra läkemedel som ges till äldre, är det klokt att inleda behandlingen med lägsta rekommenderade dos.
Försiktighet bör iakttas vid dosökning från 100 mg till 200 mg hos äldre patienter med artros (se avsnitt 4. 4 och 5. 2).
Dåliga CYP2C9- metaboliserare:
Dosjustering är inte nödvändig för patienter som är kända för att vara dåliga CYP2C9- metaboliserare (se avsnitt 5. 2).
Nedsatt leverfunktion:
Dosjustering är inte nödvändig för patienter med mild (Child- Pugh 5- 6) till måttlig (Child- Pugh 7- 9) nedsättning av leverfunktionen.
Det är emellertid klokt att inleda behandlingen med den lägre rekommenderade dosen hos sådana patienter (se avsnitt 4. 3, 4. 4 och 5. 2).
Nedsatt njurfunktion:
Dosjustering är inte nödvändig för patienter med kreatininclearance ≥50 ml/ minut.
Lumiracoxib är kontraindicerat hos patienter med måttlig till svår nedsättning av njurfunktionen (uppskattat kreatininclearance ≤50 ml/ minut) (se avsnitt 4. 3, 4. 4 och 5. 2).
Behandling av barn:
{Givet namn} har inte studerats på barn och är således kontraindicerat hos barn under 18 år.
4. 3 Kontraindikationer
- Tidigare överkänslighet mot lumiracoxib eller något av hjälpämnena.
- Patienter som fått astma, akut rinit, näspolyper, angioödem, urtikaria eller andra reaktioner av
allergisk typ efter användning av acetylsalicylsyra eller NSAID.
- Patienter med aktivt ulcus eller aktiv gastrointestinal blödning.
- Patienter med inflammatorisk tarmsjukdom.
- Patienter med kronisk hjärtsvikt (NYHA II- IV).
- Patienter med etablerad ischemisk hjärtsjukdom, perifer kärlsjukdom och/ eller cerebrovaskulär
sjukdom.
- Patienter med måttlig till svår njursjukdom (uppskattat kreatininclearance < 50 ml/ minut).
- Patienter med svår leversjukdom (Child- Pugh ≥9).
- Sista trimestern av graviditeten samt under amning (se avsnitt 4. 6 och 5. 3).
- Patienter under 18 år.
4. 4 Varningar och försiktighetsmått
Gastrointestinala effekter Övre gastrointestinala komplikationer [perforationer, ulcus eller blödningar (PUB)], vissa med fatal utgång, har förekommit hos patienter som behandlats med lumiracoxib.
I kliniska studier, utvecklade ett fåtal patienter (< 0, 3%) som behandlats med lumiracoxib perforationer, obstruktioner eller blödningar (POB).
11 Försiktighet bör iakttas vid behandling av patienter som löper stor risk att utveckla gastrointestinala komplikationer med NSAID: äldre patienter, patienter som samtidigt använder någon annan NSAID eller acetylsalicylsyra, och patienter med gastrointestinala sjukdomar såsom ulcerationer och gastrointestinala blödningar i anamnesen.
Risken för gastrointestinala biverkningar (gastrointestinala ulcerationer eller andra gastrointestinala komplikationer) ökar ytterligare när lumiracoxib tas tillsammans med acetylsalicylsyra (även vid låga doser).
Kliniska långtidsstudier har inte visat någon signifikant skillnad för gastrointestinal säkerhet mellan selektiva COX 2- hämmare + acetylsalicylsyra jämfört med NSAID + acetylsalicylsyra (se avsnitt 5. 1).
Renala effekter Renala prostaglandiner kan spela en kompensatorisk roll vid upprätthållandet av renal perfusion.
Därför kan behandling med lumiracoxib, vid nedsatt renal perfusion, orsaka en minskad prostaglandinbildning och, sekundärt, minskat renalt blodflöde, och därmed försämra njurfunktionen.
Patienter som löper störst risk för detta är de med tidigare njurdysfunktion, okompenserad hjärtsvikt eller cirros samt de som får diuretika eller ACE- hämmare.
Kontroll av njurfunktionen hos dessa patienter bör övervägas.
Försiktighet bör iakttas när behandling inleds med lumiracoxib till patienter med uttalad dehydrering.
Det rekommenderas att rehydrera patienterna innan behandling med lumiracoxib inleds.
Hypertoni och ödem I likhet med andra läkemedel som hämmar prostaglandinsyntesen, har vätskeretention och ödem setts hos patienter som behandlats med lumiracoxib i kliniska studier.
Försiktighet bör iakttas vid behandling av patienter med hjärtsvikt, vänsterkammardysfunktion eller hypertoni i anamnesen, samt hos patienter med ödem av annan orsak i anamnesen.
Om kliniska belägg för en försämring av tillståndet hos dessa patienter föreligger bör lämpliga åtgärder vidtas, inklusive avbrytande av behandlingen med lumiracoxib.
Lämplig medicinsk övervakning bör upprätthållas när lumiracoxib används av äldre samt patienter med lätt njur -, lever - eller hjärtdysfunktion.
Hepatiska effekter Förhöjda värden av alaninaminotransferas (ALAT) och/ eller aspartataminotransferas (ASAT), som är tre gånger eller mer över den övre normalgränsen (> 3 x ULN), har rapporterats hos cirka 1, 2% av patienterna som behandlats med 100 mg och 200 mg lumiracoxib en gång dagligen i upp till ett år i placebokontrollerade kliniska studier.
Påtagliga förhöjningar (> 8 x ULN) har iakttagits hos 0, 3% vid behandling med 100 mg en eller två gånger dagligen och hos 0, 6% av patienterna vid behandling med 200 mg en gång dagligen.
Kronisk användning av 400 mg dagligen var förenat med mer frekventa och mer påtagliga förhöjningar av ALAT/ ASAT- värdena.
I en kontrollerad långtidsstudie med lumiracoxib 400 mg dagligen, har hepatit rapporterats i sällsynta fall (se avsnitt 4. 8).
Patienter med symtom och/ eller tecken på leverdysfunktion eller hos vilka ett onormalt leverfunktionsvärde har uppmätts bör kontrolleras.
Om tecken på leverinsufficiens uppkommer eller om kvarstående onormala leverfunktionsvärden (> 3 x ULN) uppmäts bör lumiracoxib utsättas.
Kardiovaskulära effekter Selektiva COX 2- hämmare kan inte ersätta acetylsalicylsyra som profylax mot kardiovaskulära tromboemboliska sjukdomar, eftersom de saknar trombocytaggregationshämmande effekt.
Trombocytaggregationshämmande behandling skall därför inte avbrytas (se avsnitt 4. 5 och 5. 1).
Kliniska studier antyder att läkemedelsklassen selektiva COX 2- hämmare kan förknippas med en risk för trombotiska händelser (framför allt hjärtinfarkt och stroke), jämfört med placebo och vissa NSAID.
Då de kardiovaskulära riskerna med lumiracoxib kan öka med dos och behandlingstid, bör kortast
Patientens behov av symtomatisk lindring samt terapisvar bör utvärderas regelbundet, speciellt hos patienter med artros (se avsnitt 4. 2, 4. 3, 4. 8 och 5. 1).
Patienter med betydande riskfaktorer för kardiovaskulära händelser (t ex hypertoni, hyperlipidemi, diabetes mellitus, rökning) bör endast behandlas med lumiracoxib efter noggrant övervägande (se avsnitt 5. 1).
Hudreaktioner Allvarliga hudreaktioner, vissa med fatal utgång, inklusive exfoliativ dermatit, Stevens- Johnsons syndrom och toxisk epidermal nekrolys har rapporterats i mycket sällsynta fall i samband med användning av NSAID och vissa selektiva COX- 2 (cyklooxygenas- 2) - hämmare under uppföljning efter lansering.
Risken för dessa reaktioner förefaller vara störst i början av behandlingen.
Reaktioner debuterar i de flesta fall under den första behandlingsmånaden.
Allvarliga överkänslighetsreaktioner (såsom anafylaxi och angioödem) har rapporterats hos patienter som fått lumiracoxib.
Vissa selektiva COX- 2- hämmare har förknippats med en ökad risk för hudreaktioner hos patienter med läkemedelsinducerad allergi i anamnesen.
Behandling med lumiracoxib bör avbrytas vid första tecken på uppkomst av hudutslag, slemhinneskada eller något annat tecken på överkänslighet.
Allmänt Om patientens tillstånd försämras under pågående behandling vad gäller någon av ovan nämnda händelser, skall lämpliga åtgärder vidtas och avbrytande av behandling med lumiracoxib bör övervägas.
I likhet med andra läkemedel som hämmar COX- 2, rekommenderas inte användning av lumiracoxib till kvinnor som önskar bli gravida (se avsnitt 4. 6).
Lumiracoxib kan, i likhet med andra NSAID- preparat, maskera feber och andra tecken på inflammation eller infektion.
{Givet namn} 100 mg och 200 mg filmdragerade tabletter innehåller laktos (23, 3 mg respektive 46, 6 mg).
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda 100 mg och 200 mg filmdragerade tabletter: galaktosintolerans, total laktasbrist eller glukos - galaktosmalabsorption.
{Givet namn} 400 mg filmdragerade tabletter innehåller dock inget laktos.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Farmakodynamiska interaktioner
Perorala antikoagulantia:
I en interaktionsstudie på friska försökspersoner stabiliserade på warfarinbehandling, var tillförsel av 400 mg lumiracoxib en gång dagligen i fem dagar förenat med en ökning av protrombintiden med cirka 15%.
Därför bör effekten av antikoagulantia kontrolleras hos patienter som får warfarin eller liknande medel, särskilt under de första dagarna då behandling med lumiracoxib inleds eller dosen av lumiracoxib ändras.
Diuretika, ACE- hämmare och angiotensin II- receptorantagonister:
NSAID kan reducera effekten av diuretika och andra blodtryckssänkande läkemedel.
Hos vissa patienter med försämrad njurfunktion (t ex dehydrerade patienter eller äldre med nedsatt njurfunktion), kan samtidig användning av en ACE - hämmare eller angiotensin II- receptorantagonist och medel som hämmar cyklooxygenas orsaka ytterligare försämring av njurfunktionen, möjligen även akut njursvikt, som vanligtvis är reversibel.
Dessa interaktioner bör beaktas hos patienter som tar lumiracoxib samtidigt med ACE- hämmare eller angiotensin II- receptorantagonist.
Kombinationen skall därför ges med försiktighet, särskilt till äldre.
Patienten skall vara väl hydrerad och monitorering av njurfunktionen efter insättning av samtidig behandling, samt regelbundet därefter, bör övervägas.
13 Andra NSAID:
Lumiracoxib kan användas tillsammans med acetylsalicylsyra i lågdos.
Samtidig användning av lumiracoxib med höga doser av acetylsalicylsyra, andra NSAID eller COX- 2- hämmare bör undvikas.
Ciklosporin eller takrolimus:
Trots att denna interaktion inte har studerats med lumiracoxib, kan samtidig administrering av ciklosporin eller takrolimus och ett NSAID- preparat öka den nefrotoxiska effekten av ciklosporin eller takrolimus.
Njurfunktionen bör övervakas när lumiracoxib kombineras med något av dessa läkemedel.
Farmakokinetiska interaktioner
Den oxidativa metabolismen av lumiracoxib är huvudsakligen CYP2C9- beroende.
In vitro- studier indikerar att lumiracoxib inte är någon signifikant hämmare av andra cytokrom- P450- enzymer, inklusive CYP1A2, CYP2C8, CYP2C19, CYP2D6, CYP2E1 och CYP3A4.
Baserat på dessa studier verkar lumiracoxib ha en låg potential för interaktioner med substanser som elimineras genom cytokrom P450, utom för CYP2C9, där det finns ett möjligt minskat clearance av substrat för CYP2C9 som används samtidigt.
In vivo- studier antyder att lumiracoxib har låg potential för interaktioner med CYP2C9- substrat.
Försiktighet bör emellertid iakttas när lumiracoxib administreras tillsammans med CYP2C9- substrat med mycket snävt terapeutiskt index, såsom fenytoin och warfarin.
Baserat på in vitro- studier, förväntas inte plasmaproteinbindningsinteraktioner ha några kliniskt relevanta effekter på lumiracoxib och andra samtidigt administrerade läkemedel.
Effekten av lumiracoxib på farmakokinetiken för andra läkemedel Warfarin:
I en studie med warfarin, som anses vara ett CYP2C9- substrat som är känsligt för läkemedelsinteraktioner, hade samtidig administrering med lumiracoxib 400 mg ingen effekt på plasma- AUC, Cmax eller Tmax hos R- warfarin eller S- warfarin.
Jämfört med placebobehandling, återfanns cirka 25% mindre S- 7- OH- warfarinmetabolit i urinen hos försökspersoner som behandlades med lumiracoxib.
Metotrexat:
Samtidig administrering av lumiracoxib i doser om 400 mg en gång dagligen hade inga kliniskt signifikanta effekter på plasmafarmakokinetiken, plasmaproteinbindningen eller utsöndringen av metotrexat och 7- hydroximetotrexatmetaboliten i urin.
Perorala antikonceptionsmedel:
Samtidig administrering av lumiracoxib påverkade inte steady state - farmakokinetiken eller effekten av etinylöstradiol och levonorgestrel.
Ingen förändring behöver således göras vad gäller det perorala antikonceptionsmedlet vid samtidig användning av lumiracoxib.
Litium:
NSAID ökar plasmakoncentrationerna av litium och minskar den renala utsöndringen av litium.
När lumiracoxib och litium administreras samtidigt, bör således individerna övervakas noggrant avseende tecken på litiumtoxicitet.
Effekter av andra läkemedel på farmakokinetiken för lumiracoxib Flukonazol:
Samtidig administrering av lumiracoxib med den potenta CYP2C9- hämmaren flukonazol hade ingen kliniskt relevant effekt på farmakokinetiken eller COX- 2- selektiviteten hos lumiracoxib.
Omeprazol:
Omeprazol hade ingen effekt på lumiracoxibs farmakokinetik.
Antacida:
Aluminiumhydroxid/ magnesiumhydroxid hade ingen kliniskt relevant effekt på lumiracoxibs farmakokinetik.
4. 6 Graviditet och amning
Liksom för alla läkemedelssubstanser som hämmar COX- 2, rekommenderas inte användning av lumiracoxib till kvinnor som önskar bli gravida.
Användning av lumiracoxib är kontraindicerad under graviditetens sista trimester, eftersom det, liksom andra prostaglandinsynteshämmare, kan orsaka uterin inertia och prematur slutning av ductus arteriosus.
Inga adekvata och välkontrollerade kliniska studier har utförts vad gäller användning av lumiracoxib på gravida kvinnor, och därför bör lumiracoxib inte användas under de första två trimestrarna av graviditet, såvida inte den potentiella nyttan för patienten överväger den potentiella risken för fostret.
Det är okänt om lumiracoxib utsöndras i bröstmjölk.
Lumiracoxib utsöndras i mjölken hos diande råttor.
Kvinnor som använder lumiracoxib skall inte amma.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier avseende effekten av lumiracoxib på förmågan att köra bil eller använda maskiner har utförts.
Patienter som upplever yrsel, vertigo eller sömnighet vid behandling med lumiracoxib bör dock avstå från att köra bil eller handha maskiner.
4. 8 Biverkningar
I kliniska studier utvärderades lumiracoxib avseende säkerhet hos cirka 7 000 patienter, inklusive cirka 4 000 patienter med artros och 2 100 patienter med RA (cirka 1 100 patienter med artros eller RA behandlades i 6 månader och 530 patienter med artros behandlades i 1 år).
I kliniska studier rapporterades följande biverkningar i större omfattning än med placebo hos patienter med artros eller RA som behandlades med 200 mg lumiracoxib dagligen i upp till ett år (cirka 920 patienter i tre månader och cirka 250 patienter i ett år).
[Vanlig (> 1/ 100, < 1/ 10) Mindre vanlig (> 1/ 1 000, < 1/ 100) Sällsynt (> 1/ 10 000, < 1/ 1 000) Mycket sällsynt (< 1/ 10 000)]
Candidainfektion, öroninfektion, Herpes simplex, tandinfektion
Anemi Sällsynt:
Depression, sömnlöshet, ångest
Yrsel, huvudvärk Mindre vanlig:
Synkope, hypestesi, migrän, parestesi, förändring av smakkänsla, vertigo, tinnitus
Keratit
Hjärtsvikt, AV- block av första graden
Venös insufficiens, hypotension, cerebrovaskulär händelse *
Dyspné, näsblödning, rinit, täppta bihålor, astma
Gastroduodenalt sår, duodenit, esofagit, bukspänning, aftös stomatit, muntorrhet, dysfagi, epigastrisk obehagskänsla, rapningar, gastroesofagal reflux, gingivit, hyperaciditet, tandvärk Sällsynt:
Gastrointestinal blödning
Kolecystit, kolelitiasis, hepatit
Angioödem
Svullna leder, muskelkramper, artralgi
Kromaturi, njursvikt.
Erektil dysfunktion
Anafylaxi
Undersökningar Mindre vanlig:
Förhöjda bilirubin - och glukosvärden i blodet
* I analyser av placebokontrollerade och aktivt kontrollerade kliniska långtidsstudier har vissa selektiva COX 2- hämmare varit associerade med en ökad risk för allvarliga arteriella trombotiska händelser, inklusive hjärtinfarkt och stroke.
Den absoluta riskökningen för sådana händelser överstiger troligen inte 1% per år enligt tillgängliga data (mindre vanlig).
Cirka 1 100 patienter behandlades med lumiracoxib i kliniska analgesistudier (smärta efter tandkirurgi, primär dysmenorré och smärta efter ortopedisk kirurgi).
Biverkningsprofilen var generellt likvärdig med den som rapporterats från artros - och RA- studierna.
I studierna av smärta efter ortopedisk kirurgi rapporterades anemi mer frekvent, även om frekvensen liknade den hos placebo.
Följande sällsynta, allvarliga biverkningar har rapporterats i samband med användning av NSAID och kan inte uteslutas för lumiracoxib: nefrotoxicitet inklusive interstitiell nefrit och nefrotiskt syndrom samt njursvikt; hepatotoxicitet inklusive leversvikt och gulsot; mukokutana biverkningar och allvarliga hudreaktioner.
Jämfört med en daglig dos om 200 mg, är en daglig dos om 400 mg lumiracoxib förenat med en relativt sett högre frekvens av läkemedelsrelaterade biverkningar, särskilt gastrointestinala, neurologiska och psykiska händelser.
16 4. 9 Överdosering
Inga fall av överdosering har rapporterats i kliniska studier.
Multipla doser av lumiracoxib 1 200 mg har getts en gång dagligen i 4 veckor till patienter med RA, utan kliniskt signifikanta biverkningar.
Vid misstänkt överdosering, bör gängse understödjande åtgärder vidtas, t ex avlägsnande av icke absorberat material från det gastrointestinala systemet, klinisk övervakning och, om nödvändigt, inledande av symtomatisk behandling.
Hemodialys torde inte vara tillräckligt för att avlägsna läkemedel, på grund av den höga proteinbindningen.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antiinflammatoriska och antireumatiska medel, icke- steroida medel, coxiber, ATC- kod:
M01AH06
Verkningsmekanism Lumiracoxib är en peroralt aktiv, selektiv cyklooxygenas- 2 (COX- 2) - hämmare inom det kliniska dosintervallet.
Cyklooxygenas svarar för bildning av prostaglandiner.
Två isoformer, COX- 1 och COX- 2, har identifierats.
COX- 2 är den isoform som visats induceras via pro- inflammatoriska stimuli och antas vara primärt involverad i bildningen av prostanoider som framkallar smärta, inflammation och feber.
COX- 2 är också involverat i ovulation, implantation och slutning av ductus arteriosus, reglering av njurfunktionen och CNS- funktion (feberinduktion, smärtupplevelse och kognitiv funktion).
Det kan också ha en roll vid utläkning av ulcus.
COX- 2 har identifierats i vävnad runt magsår hos människa men dess relevans vid utläkning av ulcus har inte fastställts.
Skillnaden i trombocytaggregationshämmande effekt mellan vissa COX 1- hämmande NSAID och COX 2- selektiva hämmare kan ha klinisk betydelse hos patienter med risk för tromboemboliska händelser.
COX 2- hämmare minskar bildningen av systemiskt (och därför möjligtvis endoteliskt) prostacyklin utan att påverka tromboxan i trombocyter.
Den kliniska relevansen av dessa fynd har inte fastställts.
Genomgående i de kliniska farmakologistudierna, gav lumiracoxib en dosberoende hämning av COX- 2 i plasma utan hämning av COX- 1.
Selektiv hämning av COX- 2 med lumiracoxib ger antiinflammatoriska och analgetiska effekter.
Behandling med 100 mg, 200 mg eller 400 mg en gång dagligen ger > 90% topphämning av COX- 2.
Ingen signifikant hämning av COX- 1 (bedömd som ex vivo- hämning av tromboxan B2) noteras efter upp till 800 mg hos friska frivilliga.
Lumiracoxib givet 800 mg dagligen gav ingen kliniskt betydelsefull hämning av gastrisk prostaglandinsyntes och hade ingen effekt på trombocytfunktion.
Effekt Hos patienter med artros gav lumiracoxib i doser upp till 200 mg en gång dagligen signifikanta förbättringar av smärta, stelhet och rörlighet samt av patientutvärderingar av sjukdomsstatus.
Dessa positiva effekter varade i upp till 52 veckor.
Att öka dosen till 400 mg dagligen gav ingen ytterligare förbättring.
I kliniska studier lindrade 400 mg lumiracoxib smärtan vid studier av post- operativ dental smärta, smärta efter ortopedisk kirurgi och primär dysmenorré.
Med en engångsdos av lumiracoxib 400 mg mot postoperativ smärta inträffade smärtlindringen efter 45 minuter och varade ända till 24 timmar efter dosintag.
I korttidsstudier, med multipla doser, av smärta efter ortopedisk kirurgi och smärta från primär dysmenorré var 400 mg lumiracoxib en gång dagligen effektivt som smärtlindring.
17 Säkerhet The Therapeutic Arthritis Research and Gastrointestinal Event Trial (TARGET) TARGET, en 12- månaders dubbelblind, fas III- studie, omfattade 18 325 artrospatienter som randomiserades till lumiracoxib 400 mg en gång dagligen (2 till 4 gånger den rekommenderade artrosdosen), naproxen 500 mg två gånger dagligen eller ibuprofen 800 mg tre gånger dagligen.
TARGET omfattade patienter som använde lågdos acetylsalicylsyra (75- 100 mg dagligen) för primär - eller sekundärprevention av kranskärlssjukdom.
Randomiseringen stratifierades utifrån användningen av lågdos acetylsalicylsyra (24% av patienterna i den totala studiepopulationen) och ålder.
Gastrointestinal effekt i TARGET (12- månadersstudie) Primär endpoint var tiden för händelsefördelning för fastställda eller troliga komplikationer (POB) av ulcus i övre mag- tarmkanalen (UGIT).
- I den del av populationen, som inte använde lågdos acetylsalicylsyra var incidensen POB
14/ 6 950 patienter (0, 2%) för lumiracoxib jämfört med 64/ 6 968 patienter (0, 92%) för NSAID, med en riskkvot (hazard ratio, HR) på 0, 21 [95% CI 0, 12- 0, 37] p < 0, 0001.
- I gruppen med lågdos acetylsalicylsyra var incidensen POB 15/ 2 167 patienter (0, 69%) för
lumiracoxib jämfört med 19/ 2 159 patienter (0, 88%) för NSAID, med HR 0, 79 [95% CI 0, 40 - 1, 55] (inte statistiskt signifikant).
- I den totala populationen var incidensen POB 29/ 9 117 patienter (0, 32%) för lumiracoxib
jämfört med 83/ 9 127 patienter (0, 91%) för NSAID, med HR 0, 34 [95% CI 0, 22- 0, 52] p < 0, 0001.
Kardiovaskulär effekt i TARGET (12- månadersstudie) Det primära kardiovaskulära (CV) effektmåttet som observerades var Antiplatelet Trialists ’ Collaboration - (APTC -) endpoint: bekräftad eller trolig hjärtinfarkt (klinisk eller tyst), stroke (ischemisk eller hemorragisk) och kardiovaskulär död.
Det fanns ingen signifikant skillnad mellan lumiracoxib och NSAID.
Frekvensen APTC- händelser var dock numeriskt större för lumiracoxib än för naproxen, men mindre än för ibuprofen.
- I den del av populationen, som inte använde lågdos acetylsalicylsyra var incidensen APTC -
händelser 35/ 6 950 patienter (0, 50%) för lumiracoxib jämfört med 27/ 6 968 patienter (0, 39%) för NSAID, med HR 1, 22 [95% CI 0, 74- 2, 02] p=0, 4343.
I separat jämförelse med ibuprofen och naproxen, var HR 0, 94 [95% CI 0, 44- 2, 04] p=0, 8842 respektive 1, 49 [95% CI 0, 76- 2, 92] p=0, 2417.
- I gruppen med lågdos acetylsalicylsyra var incidensen APTC- händelser 24/ 2 167 patienter
(1, 11%) för lumiracoxib jämfört med 23/ 2 159 patienter (1, 07%) för NSAID, med HR 1, 04 [95% CI 0, 59- 1, 84] p=0, 8918.
I separat jämförelse med ibuprofen och naproxen, var HR 0, 56 [95% CI 0, 20- 1, 54] p=0, 2603 respektive 1, 42 [95% CI 0, 70- 2, 90] p=0, 3368.
- I den totala populationen var incidensen APTC- händelser 59/ 9 117 patienter (0, 65%) för
lumiracoxib jämfört med 50/ 9 127 patienter (0, 55%) för NSAID, med HR 1, 14 [95% CI 0, 78 - 1, 66] p=0, 5074.
I separat jämförelse med ibuprofen och naproxen, var HR 0, 76 [95% CI 0, 41 - 1, 40] p=0, 3775 respektive 1, 46 [95% CI 0, 89- 2, 37] p=0, 1313.
Hjärtinfarktshändelser i TARGET (12- månadersstuide) Det fanns ingen statistiskt signifikant skillnad mellan lumiracoxib och NSAID avseende incidens av hjärtinfarkter (kliniska hjärtinfarkter och tysta hjärtinfarkter).
- I den del av populationen, som inte använde lågdos acetylsalicylsyra var incidensen
hjärtinfarkter 14/ 6 950 patienter (0, 20%) för lumiracoxib jämfört med 9/ 6 968 patienter (0, 13%) för NSAID, med HR 1, 47 [95% CI 0, 63- 3, 39] p=0, 3706.
I separat jämförelse med ibuprofen och naproxen, var HR 0, 75 [95% CI 0, 20- 2, 79] p=0, 6669 respektive 2, 37 [95% CI 0, 74- 7, 55] p=0, 1454.
- I gruppen med lågdos acetylsalicylsyra var incidensen hjärtinfarkter 9/ 2 167 patienter (0, 42%)
för lumiracoxib jämfört med 8/ 2 159 patienter (0, 37%) för NSAID, med HR 1, 14 [95% CI 0, 44- 2, 95] p=0, 7899.
I separat jämförelse med ibuprofen och naproxen, var HR 0, 47 [95% CI 0, 04- 5, 14] p=0, 5328 respektive 1, 36 [95% CI 0, 47- 3, 93] p=0, 5658.
- I den totala populationen var incidensen hjärtinfarkter 23/ 9 117 patients (0, 25%) för
lumiracoxib jämfört med 17/ 9 127 patienter (0, 19%) för NSAID, med HR 1, 31 [95% CI 0, 70 -
I separat jämförelse med ibuprofen och naproxen, var HR 0, 66 [95% CI 0, 21 - 2, 09] p=0, 4833 respektive 1, 77 [95% CI 0, 82- 3, 84] p=0, 1471.
Den kardiovaskulära säkerheten för lumiracoxib vid längre tids användning än 1 år har inte fastställts.
Kardiorenal effekt i TARGET (12- månadersstudie) För systoliskt blodtryck var medeländringen från normalvärde +0, 4 mm Hg för lumiracoxib och +2. 1 mm Hg för NSAID (p < 0, 0001).
För diastoliskt blodtryck var medeländringen från normalvärde - 0, 1 mm Hg för lumiracoxib och +0, 5 mm Hg för NSAID (p < 0, 0001).
Det var ingen signifikant skillnad i antal patienter som lämnade TARGET på grund av ödem mellan lumiracoxib (43) och NSAID (55).
Det var heller ingen signifikant skillnad i antal som lämnade studien på grund av händelser relaterade till blodtryckshöjning mellan lumiracoxib (37) och NSAID (52).
5. 2 Farmakokinetiska uppgifter
Absorption Lumiracoxib absorberas snabbt efter peroral administrering.
15 minuter efter en dos om 400 mg nådde plasmakoncentrationen 0, 6 µg/ ml, vilket är tillräckligt högt för att nå mer än 90% hämning av COX- 2.
Median- Tmax uppträder cirka 2 timmar efter dosintaget.
Inom dosområdet 25 till 800 mg ökar exponeringen (AUC) proportionellt mot dosen, och den högsta plasmakoncentrationen (Cmax) var ungefär dosproportionerlig.
Efter administrering av 400 mg en gång dagligen var Cmax cirka 9 µg/ ml och AUC cirka 31 µg h/ ml.
Lumiracoxibs absoluta biotillgänglighet är cirka 74%.
Föda hade ingen signifikant effekt på vare sig Cmax eller AUC hos lumiracoxib, när 200 mg eller 400 mg av {Givet namn} filmdragerade tabletter gavs tillsammans med en fettrik måltid.
{Givet namn} filmdragerade tabletter kan administreras utan hänsyn till måltiderna.
Distribution Lumiracoxib är i hög grad bundet till plasmaproteiner, (≥98%), och bindningen är koncentrationsoberoende inom intervallet 0, 1 till 100 µg/ ml.
Distributionsvolymen (Vss) är 9 l.
Cirka 5 timmar efter dosintag var koncentrationen av lumiracoxib i ledvätskan hos RA- patienter högre än i plasma och förblev väsentligt högre under resten av dosintervallet (AUC12- 24 i ledvätskan var 2, 6 gånger högre än i plasma).
Ingen skillnad sågs vad gäller lumiracoxibs proteinbindning i ledvätska jämfört med plasma.
Lumiracoxib passerar placentan hos råtta och kanin.
En timme efter peroral administrering av 14[ C] - märkt lumiracoxib på en råttmodell med inflammation, var andelen radioaktivitet som upptäcktes vid inflammationsstället jämfört med den som upptäcktes i blodet 2: 1, och fyra timmar efter dosintaget var den 8: 1.
Detta indikerar att lumiracoxib och/ eller dess metaboliter huvudsakligen distribueras och hålls kvar i inflammerad vävnad.
Den oxidativa metabolismen av lumiracoxib är huvudsakligen CYP2C9- beroende.
Av den totala mängden läkemedelsrelaterat material i plasma, är oförändrat lumiracoxib huvudkomponenten.
Tre större metaboliter identifierades i plasma:
4 ’ - hydroxilumiracoxib, 5 - karboxilumiracoxib och 4 ’ - hydroxi- 5- karboxilumiracoxib.
Dessutom bildas olika konjugat (glukuronider och sulfater) av dessa metaboliter.
4 ’ - hydroximetaboliten har liknande potens och COX - 2- selektivitet som lumiracoxib.
Den torde därför inte medverka till effekten.
Övriga metaboliter är inte aktiva COX- 1 - eller COX- 2- hämmare.
Eliminering Lumiracoxib elimineras huvudsakligen via hepatisk metabolism.
Efter administrering av en engångsdos av lumiracoxib 400 mg till friska försökspersoner, utsöndrades 54% läkemedelsrelaterat material i urin och 43% i feces.
Bara cirka 5% av den administrerade dosen återfanns i exkret som oförändrat lumiracoxib.
Plasmaclearance är 7, 7 l/ timme.
Den genomsnittliga halveringstiden för lumiracoxib i plasma är cirka 4 timmar.
Lumiracoxib ackumuleras inte i plasma vid administrering en eller två gånger dagligen, och steady state uppnås under den första administreringsdagen utan höjning av Cmax eller AUC efter förlängd dosering.
Speciella patientgrupper
Kön:
Exponeringen för lumiracoxib skiljer sig inte mellan män och kvinnor.
Äldre:
Hos äldre försökspersoner (över 65 år), iakttogs en ökning av AUC om 15%, jämfört med yngre försökspersoner.
Dosjustering är inte nödvändig hos äldre.
Ras:
Lumiracoxibs farmakokinetik är likvärdig hos asiater, svarta och kaukasier.
CYP2C9- polymorfism:
På grundval av både plasmaexponeringen för lumiracoxib och farmakogenetisk analys, finns inga belägg för att exponeringen för lumiracoxib ökar hos individer med CYP2C9- genotyper som ger minskat metaboliskt clearance.
Dosjustering är inte nödvändig hos patienter som är kända för att vara dåliga metaboliserare av CYP2C9.
Leverinsufficiens:
Jämfört med friska försökspersoner, förändrades inte exponeringen för lumiracoxib hos patienter med måttligt nedsatt leverfunktion (Child- Pugh- poäng 7- 9).
Ingen skillnad sågs i plasmaproteinbindning mellan de två grupperna.
Således är dosjustering inte nödvändigt hos patienter med milt till måttligt nedsatt leverfunktion.
Lumiracoxibs farmakokinetik har inte studerats hos patienter med svårt nedsatt leverfunktion (Child- Pugh ≥9).
Njurinsufficiens:
När lumiracoxib administrerades till patienter med terminal njursjukdom, sågs en sänkning av lumiracoxibs Cmax med 33% och en sänkning av AUC med 27%, jämfört med friska försökspersoner.
Den genomsnittliga exponeringen för den aktiva 4 ’ - hydroxilumiracoxibmetaboliten var i hög grad opåverkad.
Plasmaproteinbindningen för lumiracoxib var likvärdig hos friska försökspersoner och hos patienter med terminal njursjukdom.
Dialys har ingen effekt på patientens exponering för lumiracoxib eller dess aktiva metabolit.
Sålunda är dosjustering inte nödvändig hos patienter med nedsatt njurfunktion.
Trots att njurinsufficiens inte signifikant påverkar farmakokinetiken hos lumiracoxib och dess aktiva metabolit, är användning av lumiracoxib på patienter med måttlig till svår njurinsufficiens kontraindicerat, på grund av risk för ytterligare försämring av njurfunktionen till följd av cyklooxygenashämning (se avsnitt 4. 3 och 4. 4).
Patienter med högt blodtryck:
Lumiracoxib påverkade inte blodtryckskontrollen hos hypertoniska patienter, och skilde sig inte heller från placebo beträffande nyligen inträffad hypertoni i kliniska studier.
20 Behandling av barn:
Lumiracoxibs farmakokinetik hos barn har inte studerats.
5. 3 Prekliniska säkerhetsuppgifter
I prekliniska studier har lumiracoxib visats vara varken mutagent eller karcinogent.
Kromosomavvikelser inducerades hos V79- celler vid höga, cytotoxiska koncentrationer av lumiracoxib, vilka inte anses ha biologisk relevans för människa.
Det fanns ingen indikation på eventuell gentoxicitet i tre in vivo- studier på råtta (mikrokärntester på benmärg och lever samt comet test på lever).
I upprepade dostoxicitetsstudier på råtta och apa, var målorganen mag- tarmkanalen och njurarna.
Den systemiska exponeringen som inte gav några biverkningar från dessa målorgan hos råtta (26 - veckorsstudie) och apa (39- veckorsstudie) var 6, 5 respektive 22 gånger högre än nivåerna hos människa efter en terapeutisk dos om 200 mg.
Lumiracoxib var inte teratogent i reproduktionstoxikologiska studier som utförts på råtta och kanin vid doser som gav en systemisk exponering som var 10, 4 (råtta) och 38 (kanin) gånger större än den terapeutiska nivån hos människa efter en dos om 200 mg.
Hos råtta ökade incidensen av pre - implantatorisk förlust vid en dos om 100 mg/ kg (10, 4 gånger större än den terapeutiska exponeringen hos människa efter en dos på 200 mg), vilken orsakade maternell toxicitet.
Incidensen av fosterabsorption hos kanin ökade vid cirka 9 gånger större exponering än hos människa efter en dos på 200 mg.
Vid nivån utan effekt på embryo/ foster, var den systemiska exponeringen 8, 6 (råtta) och 2, 2 (kanin) gånger större än den hos människa efter en terapeutisk dos.
I en pre - och postnatal utvecklingsstudie på råtta, sågs en ökning av dödfödda avkommor och minskad embryonal/ fetal överlevnad vid maternellt toxiska doser ≥3 mg/ kg.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Filmdragerade tabletter 100 mg Kärna:
Mikrokristallin cellulosa, kroskarmellosnatrium, laktosmonohydrat, povidon, titandioxid, magnesiumstearat.
Filmhölje:
Hypromellos, makrogol, talk, röd järnoxid (E 172), svart järnoxid (E 172) och titandioxid (E 171).
Filmdragerade tabletter 200 mg Kärna:
Mikrokristallin cellulosa, kroskarmellosnatrium, laktosmonohydrat, povidon, titandioxid, magnesiumstearat.
Filmhölje:
Hypromellos, makrogol, talk, röd järnoxid (E 172), svart järnoxid (E 172) och titandioxid (E 171).
Filmdragerade tabletter 400 mg Kärna:
Mikrokristallin cellulosa, kroskarmellosnatrium, povidon, magnesiumstearat.
Filmhölje:
Hypromellos, makrogol, talk, röd järnoxid (E 172), svart järnoxid (E 172) och titandioxid (E 171).
6. 2 Inkompatibiliteter
21 Ej relevant.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Klar PVC/ aluminiumblister, i förpackningar innehållande 2, 4, 5, 6, 10, 20, 30, 50, 100 eller 600 filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Anvisningar för användning och hantering samt destruktion
Ej relevant.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
23 Uppföljningsåtgärder som innehavaren av godkännandet för försäljning skall vidta
På CHMP: s begäran har innehavaren av godkännandet för försäljning gått med på att vidta nedanstående uppföljningsåtgärder:
Område Klinisk aspekt 1
Beskrivning Ta fram och sprida en behandlingsvägledning för läkare (Physician Decision Treatment Guide) som förskriver lumiracoxib.
Klinisk aspekt 2
Genomföra undersökningar bland läkare för att kontrollera att läkemedlet används rätt.
Klinisk aspekt 3
Bidra till ett flertal mötesplatser för vårdpersonal, inklusive förskrivande läkare och farmacevter.
Klinisk aspekt 4
Göra en PEM- studie (Prescription Event Monitoring).
Klinisk aspekt 5
Göra en databasstudie av användningen av lumiracoxib och andra NSAID och COX- 2- hämmare som finns på marknaden.
Klinisk aspekt 6
Påskyndad rapportering enligt lista över fastställda allvarliga oönskade händelser.
Klinisk aspekt 7
Övervaka och rapportera enligt lista över fastställda oönskade händelser inom ramen för periodiska säkerhetssammanställningar (PSUR).
24
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORM, STYRKA, ADMINISTRERINGSSÄTT AV LÄKEMEDLET SAMT SÖKANDE OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA
Innehavare av godkännande för försäljning
Sökanden
Läkemedlets Styrka namn
Läkemedelsform
Administreringssätt
Innehåll (Koncentration)
England
SmithKline Beecham PLC, 980 Great West Road, Brentford, Middlesex TW8 9GS England
Menitorix
5 µg Hib PRP + 12. 5 µg TT + 5 µg MenC PSC + 5 µg TT
Pulver och vätska till injektionsvätska, lösning
Intramuskulär injektion
0, 5 ml
Belgien
GlaxoSmithkline Biologicals S. A., 89 rue de l' Institut, 1330 Rixensart, Belgien
Menitorix
5 µg Hib PRP + 12. 5 µg TT + 5 µg MenC PSC + 5 µg TT
Pulver och vätska till injektionsvätska, lösning
Intramuskulär injektion
0, 5 ml
Grekland
GlaxoSmithkline Α. Ε. Β. Ε.
266 Leof.
Kifisias, 152 32 Halandri Grekland
Menitorix
5 µg Hib PRP + 12. 5 µg TT + 5 µg MenC PSC + 5 µg TT
Pulver och vätska till injektionsvätska, lösning
Intramuskulär injektion
0, 5 ml
Irland
GlaxoSmithKline (Ireland) Ltd.
Stonemasons Way, Rathfarnham, Dublin 16 Irland
Menitorix
5 µg Hib PRP + 12. 5 µg TT + 5 µg MenC PSC + 5 µg TT
Pulver och vätska till injektionsvätska, lösning
Intramuskulär injektion
0, 5 ml
Polen
SmithKline Beecham plc 980 Great West Road, Brentford, Middlesex TW8 9GS, England
Menitorix
5 µg Hib PRP + 12. 5 µg TT + 5 µg MenC PSC + 5 µg TT
Pulver och vätska till injektionsvätska, lösning
Intramuskulär injektion
0, 5 ml
Spanien
GlaxoSmithKline, S. A Severo Ochoa, 2 Tres Cantos, Madrid Spanien
Menitorix
5 µg Hib PRP + 12. 5 µg TT + 5 µg MenC PSC + 5 µg TT
Pulver och vätska till injektionsvätska, lösning
Intramuskulär injektion
0, 5 ml
* Hib PRP - Haemophilus influensa typ B polyribosylribotolfosfat TT - tetanustoxoid MenC PSC - Neisseria meningitidis serogrupp C polysackarid
2 BILAGA II
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄLEN TILL ÄNDRING AV PRODUKTRESUMÉN, MÄRKNINGEN OCH BIPACKSEDELN
3 VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV MENITORIX
Menitorix är ett frystorkat vaccinpreparat som består av 5 µg av den renade kapselpolysackariden polyribosylribitolfosfat (PRP) från H. influenzae typ b och 5 µg av meningokockkapselpolysackarid från grupp C (PSC), som båda är direktkonjugerade till bärarproteinet tetanustoxoid (TT).
Produkten används vid aktiv immunisering av spädbarn från 2 månaders ålder och barn upp till 2 års ålder för att förebygga invasiva sjukdomar som orsakas av Haemophilus influenzae typ b (Hib) och Neisseria meningitidis grupp C (MenC) och administreras genom intramuskulär injektion.
Den sökande/ innehavaren av godkännandet för försäljning ingav en ansökan om godkännande för försäljning via förfarandet för ömsesidigt erkännande av Menitorix baserat på det godkännande för försäljning som beviljats av Förenade kungariket.
De ansåg att den kliniska dokumentation som ingetts inte var tillräcklig för att fastställa den kliniska effekten och säkerheten för Menitorix, eftersom produkten är ett helt nytt konjugerat, bivalent vaccin.
Dessa frågor hänsköts till CHMP vid hänskjutningsförfarandet den 26 april 2007 i enlighet med artikel 29 i direktiv 2001/ 83/ EG (i dess senaste lydelse).
Efter den inledande bedömningen slog CHMP fast att tillhandahållna säkerhets - och immunogenicitetsdata, mot bakgrund av undersökningsförhållandena, var fullt tillräckliga för bedömning av nytta - / riskförhållandet vid användning av Menitorix för primär - och/ eller boostervaccinering och kunde användas för att bedöma vaccinets förmodade skydd.
Detta stöds också av det faktum att tillgängliga säkerhetsdata inte tyder på några ovanliga problem.
CHMP ansåg dock att det fanns vissa farhågor beträffande antikropparnas fortlevnad på lång sikt, om säkerhetsdata var tillräckliga med hänsyn till CHMP: s riktlinjer om klinisk prövning av nya vaccin och Menitorix indikation för både primär - och boostervaccinering.
CHMP sammanställde en lista över särskilda frågor som den sökande/ innehavaren av godkännandet för försäljning skulle bemöta och ombad arbetsgruppen för vaccin (VWP) att se över samma frågor.
VWP granskade de nya data som ingetts och de data som ingetts tidigare och instämde i uppfattningen att säkerhets - och immunogenicitetsdata var fullt tillräckliga och tillfredsställande för att stödja godkännandet av Menitorix.
Dessa data ger stöd för användning av Menitorix för primärvaccinering av spädbarn och boostervaccinering under det andra levnadsåret samt för boostervaccinering av små barn som har primärvaccinerats med Menitorix eller andra Hib - eller MenC- konjugatvaccin.
För att diskutera följderna för det långsiktiga skyddet mot MenC i studie 022 av datan 18 månader efter boosteradministrering, framför allt för de som får primärvaccination med Menitorix, granskade den sökande/ innehavaren av godkännandet för försäljning tillgängliga data om antikroppstitrar och vaccinets effektivitet efter administrering av en enkeldos med enkelkomponentsvaccin under det andra levnadsåret.
Data från produktresuméer, litteratur och klinisk utveckling tillsammans med nya övervakningsdata från Förenade kungariket och Kanada tyder på att vaccinets effektivitet var fortsatt hög hos personer som inte primärvaccinerats men som hade vaccinerats med en enkeldos under sitt andra levnadsår.
Baserat på de serumbaktericida antikroppstitrarna för MenC och de geometriska medelantikroppsnivåerna av serumbaktericida antikroppar som erhållits i studier och på grund av effekten av enkeldoser av enkelkomponentskonjugatvaccin mot MenC hos små barn som inte primärvaccinerats, slog den sökande/ innehavaren av godkännandet för försäljning fast att den långsiktiga effekten av Menitorix är minst lika bra eller bättre än den som observerades för samma åldersgrupp i Förenade kungariket och Kanada.
En studie pågår för att ta fram långsiktiga data om serumbaktericida antikroppar och dessutom kommer den sökande/ innehavaren av godkännandet för försäljning att övervaka antikropparnas fortlevnad under fem år i de efterföljande studierna 023, 024,
4 025 och 026 i enlighet med EMEA: s riktlinjer för kliniska prövningar av läkemedel i den pediatriska populationen (CPMP/ ICH/ 2711/ 99).
CHMP ansåg att data tyder på att det förmodade långsiktiga skydd som Menitorix ger inte bör vara en anledning till oro när det används för primär - och boostervaccinering eller för boostervaccinering hos barn som har primärvaccinerats med andra konjugatvaccin mot MenC.
Därför samtycker CHMP till den föreslagna omarbetade produktresumén som på ett korrekt och ingående sätt återger den betydande mängd data som redan har sammanställts beträffande den immunitet som vaccinet ger.
Som ytterligare motivering till att säkerhetsdatabasen för barn som primärvaccinerats och/ eller boostervaccinerats med Menitorix är adekvat ingav den sökande/ innehavaren av godkännandet för försäljning ytterligare data från två nyligen rapporterade studier, vilket utökade databasen med 1 131 personer som sammanlagt fått 2 992 doser med Menitorix.
Den nya totalsiffran är därmed 3 293 spädbarn som vaccinerats med Menitorix antingen som primärbehandling eller som boosterdos och 578 spädbarn som vaccinerats med 1 713 doser med närbesläktade Hib- MenC- preparat.
Incidensen av spontana symptom av grad 3 i samband med vaccination eller boostervaccination i tidigare ingivna data var mycket låg och liknande mellan de olika undersökningsgrupperna.
Liknande data erhölls genom de två nya studierna.
Menitorix har använts i Förenade kungariket sedan september 2006 och hittills har tre 6- månaders periodiska säkerhetsuppdateringsrapporter utfärdats som visar på lugnande låga rapporterade tal och inga nya farhågor avseende säkerheten, vilket gör att den sökande/ innehavaren av godkännandet för försäljning kan konstatera att säkerhetsprofilen har återgivits på ett tillfredsställande sätt i den grundläggande säkerhetsinformationen.
Efter flera rapporter om misstänkta negativa läkemedelsreaktioner har dock avsnitt 4. 8 i produktresumén till Menitorix uppdaterats.
Den sökande/ innehavaren av godkännandet för försäljning anser att omfattningen av den totala säkerhetsdatabasen är helt i linje med rekommendationerna i CHMP: s riktlinjer för klinisk prövning av nya vaccin och tillräckligt stor för att identifiera ovanliga händelser.
CHMP ansåg att de säkerhetsdata som ingivits tyder på att de lokala och systemiska negativa händelser som observerades under de kliniska studierna motsvarade förväntningarna om typer och frekvens för ett polysackarid- proteinkonjugatvaccin och uppvisade en reaktogenicitet som liknade den för andra enkelkomponentsvaccin mot MenC och Hib i olika kliniska studier.
De data som samlades in efter godkännandet för försäljning väckte inga nya frågeställningar och den tillfredsställande säkerhetsprofilen för vaccinet fick stöd av de säkerhetsdata som rapporteras i den tredje periodiska säkerhetsuppdateringen (PSUR 3) om användning av Menitorix hos cirka 0, 6 miljoner små barn i form av en boosterdos mot Hib och MenC i Förenade kungariket.
Därför ansåg CHMP att omfattningen av säkerhetsdatabasen var fullt tillräcklig redan innan ytterligare data från kliniska studier tillhandahölls och att den nya information som ingavs gör att den totala mängden data är långt över den minimigräns som föreslås i CHMP: s riktlinjer.
Totalt sett anser CHMP att säkerhetsdatabasen är tillräckligt omfattande och innehåller data som är adekvata, vilket stöder användningen av Menitorix för primärvaccination av spädbarn och boostervaccination av små barn under det andra levnadsåret som har primärvaccinerats med Menitorix eller med andra Hib - eller MenC- konjugatvaccin.
Slutsatser om effekt och säkerhet Immunogenicitetsdata tyder på att Menitorix kommer att bli minst lika effektivt som de godkända konjugatvaccinen mot PRP- T och MenC när det används för primärvaccination och/ eller boostervaccination i enlighet med informationen i produktresumén.
Menitorix kan användas för boostervaccination av små barn som har primärvaccinerats med detta vaccin eller med andra godkända konjugatvaccin mot Hib och MenC.
CHMP anser att Menitorix, med hänsyn till undersökningsförhållandena, ger ett immunsvar på båda konjugatkomponenterna som är tillräckligt för att ge ett skydd som förväntas vara minst lika bra som det som de godkända jämförelseprodukterna ger.
Företaget har redan planerat att utvärdera antikropparnas fortlevnad på lång sikt och ska, för att slutföra detta förfarande, formellt åta sig att förse berörda nationella behöriga
5 utvärderingsmyndigheter med data från den långsiktiga uppföljningen av studierna 010/ 022 och 013 inom den överenskomna tidsramen.
Därmed överstiger databasen den minimigräns som föreslås i CHMP: s riktlinjer för nya vaccin.
Menitorix likhet med redan godkända produkter och det faktum att tillgängliga säkerhetsdata inte visar på några ovanliga problem är två anledningar till att den tillhandahållna databasen bör godtas.
Behandlingar som omfattade Menitorix var inte mer reaktogeniska än de jämförelsebehandlingar där samma totala omfattning antigener administrerades.
Slutligen är de data som samlades in i Förenade kungariket efter godkännandet för försäljning lugnande.
De säkerhets - och immunogenicitetsdata som tillhandahålls är fullt tillräckliga för att slå fast att nytta - / riskförhållandet vid användning av Menitorix för primärvaccinering av spädbarn och/ eller boostervaccinering under det andra levnadsåret är gynnsamt.
De senaste uppdateringarna av produktresumén återspeglar den totala mängd data som hittills finns tillgängliga.
I enlighet med dessa slutsatser fann CHMP att Menitorix (GSK Bio) kan godkännas för registrering.
Baserat på
- rapportörens och medrapportörens utvärderingsrapporter,
- svaren från den sökande/ innehavaren av godkännandet för försäljning på CHMP: s frågor och
- den vetenskapliga diskussionen inom kommittén
har CHMP rekommenderat att Menitorix ska godkännas för försäljning, under förutsättning att de berörda avsnitten i produktinformationen ändras och att åtagandena uppfylls.
Den omarbetade produktinformationen (produktresumén, märkningen och bipacksedeln) finns i bilaga II till yttrandet.
Villkoren för godkännandet för försäljning finns i bilaga IV.
6 BILAGA III
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
7 PRODUKTRESUMÉ
8 1.
LÄKEMEDLETS NAMN
Menitorix och associerade namn (se Bilaga I) pulver och vätska till injektionsvätska, lösning Haemophilus typ b och Meningokock grupp C- konjugatvaccin [Se Bilaga I – Kompletteras nationellt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Efter rekonstituering innehåller varje dos à 0, 5 ml:
Haemophilus typ b polysackarid (polyribosylribitolfosfat) konjugerat till tetanustoxoid som bärarprotein Neisseria meningitidis serogrupp C (stam C11) polysackarid konjugerat till tetanustoxoid som bärarprotein
5 mikrogram 12, 5 mikrogram 5 mikrogram 5 mikrogram
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning Vitt pulver och ett klart, färglöst lösningsmedel.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Aktiv immunisering av spädbarn från 2 månaders ålder och småbarn upp till 2 års ålder för prevention av invasiva sjukdomar orsakade av Haemophilus influenzae typ b (Hib) och Neisseria meningitidis grupp C (MenC).
Se även avsnitt 4. 4.
4. 2 Dosering och administreringssätt
Primärvaccination av spädbarn från 2 månaders upp till 12 månaders ålder:
Tre doser à 0, 5 ml ska ges med ett intervall om minst en månad mellan doserna.
Det finns inga data när det gäller administrering av Menitorix i enbart en eller två av primärvaccinationsschemats doser och andra Hib - och/ eller MenC- konjugatvacciner för den/ de andra doserna.
Det rekommenderas att spädbarn som får första dosen Menitorix även får andra och tredje dosen av detta vaccin enligt primärvaccinationsschemat.
Boostervaccinering:
Efter primärvaccinering i spädbarnsåldern ska boosterdoser med Hib - och MenC- vaccin ges.
Till barn som fått ett acellulärt pertussis kombinationsvaccin innehållande Hib vid primärvaccinationsserien som spädbarn, ska boosterdosen mot Hib ges före 2 års ålder.
9 En enstaka (0, 5 ml) dos Menitorix kan användas för att öka immuniteten mot Hib och MenC hos barn som tidigare avslutat en primärvaccinationsserie med Menitorix eller andra Hib - eller MenC - konjugatvacciner.
Tidpunkten för boosterdosen ska överensstämma med officiella rekommendationer, vanligen från 12 månaders ålder och framåt, men innan barnet fyllt 2 år.
Menitorix rekommenderas inte till barn över 2 år beroende på brist på data avseende säkerhet och effekt.
Ännu finns inga immunogenicitetsdata tillgängliga från långtidsstudier av administrering av Menitorix som primär - och boostervaccinering (se avsnitt 5. 1).
Menitorix ska ges som intramuskulär injektion, helst i den anterolaterala lårregionen.
Hos barn som är mellan 12 och 24 månader gamla kan vaccinet ges i deltoideusregionen (se även avsnitt 4. 4 och 4. 5).
Menitorix får under inga omständigheter administreras intravaskulärt, intradermalt eller subkutant.
4. 3 Kontraindikationer
Överkänslighet mot de aktiva innehållsämnena, inklusive tetanustoxoid, eller mot något hjälpämne (se avsnitt 2 och 6. 1).
Överkänslighetsreaktion efter tidigare administrering av Menitorix.
Allvarlig akut febersjukdom.
Lindrig infektion utgör ingen kontraindikation för vaccination.
4. 4 Varningar och försiktighet
Som för alla vacciner för injektion, ska lämplig medicinsk behandling och övervakning alltid finnas lätt tillgänglig i händelse av sällsynt anafylaktisk reaktion efter administrering av vaccinet.
Vaccination ska föregås av anamnes (särskilt vad gäller tidigare vaccination och eventuella oönskade biverkningar) och en klinisk undersökning.
Det finns inga data när det gäller subkutan administrering av Menitorix.
Därför känner man inte till om detta administreringssätt kan medföra någon eventuell toxicitet eller reducering av effekten.
Menitorix ger enbart skydd mot Haemophilus influenzae typ b och Neisseria meningitidis grupp C.
Precis som när det gäller alla andra vacciner kan Menitorix inte garantera varje vaccinerad person ett fullständigt skydd mot de infektioner det är avsett att skydda mot.
Det finns inga data när det gäller administrering av Menitorix till små barn som inte redan fått Hib - och MenC- konjugat.
Det finns inga data när det gäller användning av Menitorix hos patienter med nedsatt immunförsvar.
Hos personer med nedsatt immunförsvar (oavsett om det beror på användning av immunosuppressiv behandling, genetisk sjukdom, infektion med humant immunbristvirus (HIV) eller andra orsaker), kan ett skyddande immunologiskt svar på Hib och MenC- konjugatvaccin inte alltid uppnås.
Man vet dock inte vilken grad av skydd som uppnås.
Det finns inga data när det gäller användning av Menitorix på prematura barn.
Därför vet man inte vilken grad av skydd som uppnås.
10 Trots att symtom på meningism, såsom nacksmärta/ stelhet eller ljuskänslighet, har rapporterats efter administrering av andra meningokock C- konjugatvaccin, finns inga bevis för att meningokock C - konjugatvaccin orsakar meningit.
Man bör vara uppmärksam på möjligheten av samtidigt förekommande meningit av annan genes.
Immunisering med detta vaccin kan inte ersätta vanlig tetanusimmunisering.
Eftersom Hib- kapselpolysackaridantigen utsöndras i urinen, kan antigen påvisas i urinprov inom 1– 2 veckor efter vaccination.
Under denna period bör andra diagnostiska prover, som inte grundar sig på detektion av kapselantigen i urinen, användas för att bekräfta Hib- sjukdom.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Menitorix får inte blandas med något annat vaccin i samma spruta.
Olika vacciner för injektion ska alltid ges på olika injektionsställen.
I olika studier med godkända monovalenta meningokock grupp C- konjugatvacciner, har samtidig administrering av kombinationsvacciner som innehåller difteri, tetanus och acellulära pertussiskomponenter (med eller utan inaktiverat poliovirus, hepatit B ytantigen eller Hib- konjugat [t ex DTPa- HBV- IPV- Hib *]) visats ge lägre GMT- nivåer (geometriska medeltitrar) av serumbaktericida antikroppar (SBA) jämfört med separata administreringar eller samtidig administrering med helcells pertussisvacciner.
Andelen försökspersoner som uppnår SBA- titrat på minst 1: 8 påverkas inte.
För närvarande är betydelsen av dessa observationer för skyddets varaktighet inte känd.
I kliniska studier av primärvaccinationsserier gavs Menitorix samtidigt (i olika lår) som ett DTPa - HBV- IPV- vaccin.
Svaren på alla samtidigt administrerade antigener var tillfredsställande och liknade dem som uppnåtts i kontrollgrupper som erhållit DTPa- HBV- IPV- Hib * samtidigt med ett meningokock C- konjugatvaccin (MenCC) eller DTPa- HBV- IPV * samtidigt med ett Hib - konjugatvaccin utan MenCC.
Immunsvaret på Hib - och MenC- komponenterna i Menitorix mättes endast i kliniska primärvaccinationsstudier där man samtidigt administrerade DTPa- IPV * eller DTPa - HBV- IPV * - vacciner.
I en primärvaccinationsstudie gav samtidig administrering av ett undersökningsvaccin som innehöll samma mängd konjugerade Hib - och MenC- sackarider som Menitorix med DTPa- HBV- IPV * och ett godkänt konjugerat pneumokocksackarid vaccin (de tre injektionerna gavs på olika injektionsställen) liknande immunsvar på de sju pneumokock- serotyperna som det som uppnåddes i en grupp som fick DTPa- HBV- IPV * samtidigt med Hib (konjugerat till tetanustoxoid) och ett godkänt konjugerat pneumokocksackarid vaccin.
Det finns inga uppgifter om samtidig användning av Menitorix med helcells pertussis - och oralt poliomyelitvaccin, men inga interaktioner förväntas.
I en studie med boostervaccinering mot Hib och meningokock C, gavs Menitorix samtidigt (i olika lår) med en första dos MMR- vaccin (mot mässling, påssjuka, röda hund).
Jämfört med de två kontrollgrupper som fick enbart Menitorix eller enbart MMR påverkades inte immunförsvaret mot antigenerna i de två vaccinerna av den samtidiga administreringen.
Se avsnitt 4. 8 och 5. 1.
* GlaxoSmithKline kombinationsvaccin
4. 6 Graviditet och amning
11 Menitorix är inte avsett för vuxna.
Det finns ingen information om vaccinets säkerhet vid graviditet och amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ej relevant.
4. 8 Biverkningar
• Kliniska prövningar
I kliniska prövningar gavs Menitorix som en primärserie om tre doser (N=1 171) eller som boosterdos (N=991).
När Menitorix gavs som en primärvaccinationsserie om tre doser, gavs samtidigt ett DTPa - HBV- IPV * - vaccin (N=796) eller ett DTPa- IPV- vaccin * (N=375).
De biverkningar som uppstod under dessa studier rapporterades i de flesta fall inom 48 timmar efter vaccinationen.
I två kliniska prövningar (N=578) administrerades Menitorix samtidigt med ett vaccin mot mässling, påssjuka och röda hund (MMR).
I en av dessa prövningar var incidensen av observerade biverkningar hos försökspersoner (N=102) som fick Menitorix samtidigt med MMR * likartad med den som observerades i den grupp som fick enbart MMR (N=91) eller enbart Menitorix (N=104) (Se avsnitt 4. 5 och 5. 1).
Biverkningar som ansågs möjligen kunna relateras till vaccinationen har kategoriserats efter frekvens enligt följande:
Mycket vanliga (≥ 1/ 10) Vanliga (≥ 1/ 100, < 1/ 10) Mindre vanliga (≥ 1/ 1 000, < 1/ 100) Sällsynta (≥ 1/ 10 000, < 1/ 1 000) Mycket sällsynta (< 1/ 10 000) Okänt (kan ej beräknas utifrån tillgängliga data)
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Psykiska störningar:
Mycket vanliga: irritabilitet Mindre vanliga: gråt
Centrala och perifera nervsystemet:
Mycket vanliga: dåsighet
Magtarmkanalen:
Mycket vanliga: aptitlöshet Mindre vanliga: diarré, kräkningar
Hud och subkutan vävnad:
Mindre vanliga: atopisk dermatit Sällsynta: utslag
Allmänna symtom och symtom vid administreringsstället:
Vanliga: reaktioner vid injektionsstället Mindre vanliga: feber (rektal > 39, 5 °C), sjukdomskänsla
12 • Erfarenheter efter marknadsföringen
Följande biverkningar har rapporterats efter administrering med Menitorix:
Allergiska reaktioner (inklusive urticaria och anafylaktiska reaktioner), lympadenopati, yrsel, feberkramper, hypotoni, huvudvärk.
• Andra möjliga biverkningar
Följande har inte rapporterats i samband med administrering av Menitorix, men har uppstått i mycket sällsynta fall vid rutinanvändning av godkända meningokock grupp C- konjugatvacciner:
Allvarliga hudreaktioner, kollaps eller chockliknande tillstånd (hypotona- hyporesponsiva episoder), svimning, kramper hos patienter med tidigare krampsjukdom, hypoestesi, parestesi, återfall av nefrotiskt syndrom, artralgi, petekier och/ eller purpura.
* GlaxoSmithKline kombinationsvaccin
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: bakteriellt vaccin ATC- kod:
J07AG53
Primärvaccinationsschema
Kliniska prövningar har utvärderat antikroppssvaret en månad efter två doser och efter slutfört 3- dos primärvaccinationsschema med Menitorix (administrerat tillsammans med DTPa- HBV- IPV eller DTPa- IPV- vacciner) givet vid cirka 2, 3, 4 månader eller 2, 4, 6 månader till 814 spädbarn.
Andel försökspersoner med antikroppstitrar ≥ analysens gränsvärde en månad efter primärvaccination med Menitorix administrerat tillsammans med DTPa- IPV * eller DTPa- HBV- IPV * - vacciner såg ut enligt följande:
Antikropp
två doser N=93
Efter tre doser N=330 †
Anti- PRP
≥ 1 mikrogram/ ml GMC (mikrogram/ ml)
76, 3% 3, 40
97, 3% 11, 18
rSBA- MenC ≥ 1: 8
≥ 1: 32 ≥ 1: 128 GMT
100, 0% 98, 9% 98, 9% 679, 6
98, 8% 97, 9% 92, 4% 685, 5
N = antal försökspersoner med tillgängliga resultat% = procent försökspersoner med titrar lika med eller högre än gränsvärdet PRP = polyribosylribitolfosfat rSBA- MenC = serumbaktericida antikroppar mot meningokockpolysackarid C med kaninkomplement GMC eller GMT = geometrisk medelkoncentration eller medeltiter av antikroppar † = försökspersoner ≤ 18 veckor gamla vid den tredje Menitorix- dosen
13 Antikropp
Efter två doser N=111
Efter tre doser N=111
Anti- PRP
≥ 0, 15 mikrogram/ ml
96, 4%
100, 0%
≥ 1 mikrogram/ ml GMC (mikrogram/ ml) ≥ 1: 32 ≥ 1: 128 GMT
74, 8% 3, 26 100, 0% 100, 0% 96, 4% 847, 2
97, 3% 12, 84 100, 0% 100, 0% 99, 1% 2467, 1
N = antal försökspersoner med tillgängliga resultat% = procent försökspersoner med titrar lika med eller högre än gränsvärdet PRP = polyribosylribitolfosfat rSBA- MenC = serumbaktericida antikroppar mot meningokockpolysackarid C med kaninkomplement GMC eller GMT = geometrisk medelkoncentration eller medeltiter av antikroppar
Persisterande antikroppsnivåer har påvisats för Hib i tre kliniska försök (N=217) där 98, 2% av försökspersonerna hade en koncentration av anti- PRP på ≥ 0, 15 mikrogram/ ml vid 11– 18 månaders ålder, d v s 7– 14 månader efter slutförd 3- dos primärvaccinationsserie med Menitorix.
I tre kliniska studier (N=209) hade 92, 3% av försökspersonerna en SBA- MenC- titer ≥ 1/ 8 vid 11– 18 månaders ålder, d v s 7– 14 månader efter slutförd 3- dos primärvaccinationsserie med Menitorix.
Alla försökspersonerna svarade immunologiskt på en ” challenge ” - dos på 10 µg icke- konjugerat meningokock grupp C- polysackarid med en 33- faldig ökning av SBA- titern, vilket visar vilket immunologiskt minne som induceras av primärvaccinationsschemat.
Boostervaccinering
Andel försökspersoner med antikroppstitrar ≥ analysens gränsvärde en månad efter boostervaccination med Menitorix administrerat enbart eller tillsammans med DTPa- HBV- IPV * - vaccin:
Tidigare primärvaccinationer
Försökspersoner som
Försökspersoner som fått 2
Försökspersoner som fått
fått 3 doser Menitorix * N=123
3
GMC (mikrogram/ ml) rSBA- MenC
77, 15
30, 27
≥ 1: 8 ≥ 1: 32 ≥ 1: 128 GMT
100, 0% 100, 0% 99, 2% 4172, 5
99, 4% 99, 4% 99, 4% 11710, 5
98, 9% 97, 9% 92, 6% 685, 0
N= antal försökspersoner med tillgängliga resultat PRP = polyribosylribitolfosfat rSBA- MenC = serumbaktericida antikroppar mot meningokockpolysackarid C med kaninkomplement GMC eller GMT = geometrisk medelkoncentration eller medeltiter av antikroppar% = procent försökspersoner med titrar lika med eller högre än gränsvärdet * = administrerat tillsammans med DTPa- HBV- IPV
Andel försökspersoner med antikroppstitrar ≥ analysens gränsvärde en månad efter boostervaccination med Menitorix administrerat tillsammans med MMR- vaccin (mässling, påssjuka, röda hund):
Tidigare primärvaccinationer
N= 349
Pediacel N= 115
Meningitec ** eller Menjugate ** N= 96
Anti- PRP- antikroppar ≥ 0, 15 mikrogram/ ml
100%
100%
100%
GMC (mikrogram/ ml)
44, 27
37, 17
≥ 1: 8 ≥ 1: 32 ≥ 1: 128 GMT
99, 1% 98, 8% 97, 7% 2193, 7
95, 6% 94, 7% 86, 0% 477, 9
98, 9% 96, 8% 89, 5% 670, 2
N= antal försökspersoner med tillgängliga resultat PRP = polyribosylribitolfosfat rSBA- MenC = serumbaktericida antikroppar mot meningokockpolysackarid C med kaninkomplement GMC eller GMT = geometrisk medelkoncentration eller medeltiter av antikroppar% = procent försökspersoner med titrar lika med eller högre än gränsvärdet * = administrerat tillsammans med DTPa- IPV- vacciner ** = administrerat tillsammans med vacciner innehållande DTPa- Hib- TT
Antikroppsnivåerna har uppmätts vid 18 månaders ålder efter administrering av en boosterdos Menitorix, som gavs vid 14 månaders ålder, till försökspersoner som primärvaccinerats i tidig – spädbarnsålder med Menitorix vid 2, 4 och 6 månaders ålder eller NeisVac- C vid 2 och 4 månaders ålder (samt DTPa/ Hib innehållande vaccin vid 2, 4 och 6 månaders ålder).
SBA- MenC- resultat finns tillgängliga för 177 försökspersoner och anti- PRP- resultat finns för 178 försökspersoner.
Sammanlagt 92, 7% av de 177 försökspersonerna hade SBA- MenC- titrar motsvarande minst 1: 8, och 99, 4% av de 178 försökspersonerna hade en koncentration av anti- PRP- antikroppar om minst 0, 15 mikrogram/ ml.
I den grupp som primär - och boostervaccinerats med Menitorix hade 49 av 56 (87, 5%) av försökspersonerna SBA- MenC- titrar motsvarande minst 1: 8, och 56 av 56 (100%) hade koncentrationer av anti- PRP- antikroppar om minst 0, 15 mikrogram/ ml.
I den grupp som primärvaccinerats med NeisVac- C hade 115 av 121 (95%) av försökspersonerna SBA- MenC- titrar motsvarande minst 1: 8, och 121 av 122 (99, 2%) hade koncentrationer av anti- PRP- antikroppar om minst 0, 15 mikrogram/ ml.
Det fanns inga signifikanta skillnader mellan de två grupperna med avseende andelen med SBA- MenC- titrar om minst 1: 8 eller koncentrationer av anti- PRP- antikroppar om minst 0, 15 mikrogram/ ml.
Uppskattningar av vacciners effektivitet från Storbritanniens rutinmässiga immuniseringsprogram (med varierande mängder av tre olika meningokock grupp C- konjugatvacciner) som täcker perioden från introduktionen av MenC- vacciner i slutet av 1999 till mars 2004 har visat att det behövs en boosterdos efter den primära immuniseringsserien (tre doser givna vid 2, 3 och 4 månader).
Inom ett år efter att primärimmuniseringsserien slutförts uppskattades vaccinets effektivitet i spädbarnskohorten till 93% (95% konfidensintervall 67- 99%).
Mer än ett år efter slutförandet av den primära serien fanns det dock klara belägg för avtagande skyddseffekt.
Uppskattningar av effektiviteten som hittills baserats på ett begränsat antal fall tyder också på ett avtagande skydd hos barn som fått en enda
Effektiviteten i alla andra åldersgrupper (upp till 18 år) som fått en enda boosterdos har hittills legat kvar runt 90% eller mer inom och mer än ett år efter vaccination.
* GlaxoSmithKline kombinationsvaccin
5. 2 Farmakokinetiska egenskaper
Farmakokinetiska studier krävs ej för vacciner.
5. 3 Prekliniska säkerhetsdata
Gängse studier avseende säkerhetsfarmakologi, toxicitet vid enstaka doser och efter upprepad dosering visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver:
Trometamol Sackaros
Lösningsmedel:
Natriumklorid Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas ska detta läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år.
Efter rekonstituering ska vaccinet användas omedelbart eller förvaras i kylskåp (2 °C- 8 °C).
Om det inte används inom 24 timmar ska det kasseras.
Experimentella data visar att det rekonstituerade vaccinet även kan förvaras upp till 24 timmar i rumstemperatur (25 °C).
Om det inte används inom 24 timmar ska det kasseras.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 °C- 8 °C).
Får ej frysas.
Förvaras i originalförpackningen.
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
- förpackningsstorlek om 1 flaska med pulver och 1 förfylld spruta med lösningsmedel, med 2
- förpackningsstorlek om 10 flaskor med pulver och 10 förfyllda sprutor med lösningsmedel, med
2 separata nålar eller utan nålar
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Det rekonstituerade vaccinet ska, innan det administreras, inspekteras visuellt med avseende på främmande partiklar och/ eller fysikaliska förändringar.
Om något avvikande observeras ska vaccinet kasseras.
Vaccinet rekonstitueras genom att hela innehållet i den förfyllda sprutan med lösningsmedel tillsätts till flaskan med pulver.
Efter det att lösningsmedlet tillsatts ska blandningen skakas väl tills pulvret är helt upplöst i vätskan.
Det rekonstituerade vaccinet är en klar och färglös lösning.
Injicera hela flaskans innehåll.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
Innehavare av Godkännande För Försäljning
[Se Bilaga I – Kompletteras nationellt]
8.
Nummer på godkännande för försäljning
[Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras nationellt]
10.
Datum för Översyn av Produktresumén
[Kompletteras nationellt]
18 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Menitorix och associerade namn (Se Bilaga I) pulver och vätska till injektionsvätska, lösning Haemophilus typ b och Meningokock grupp C- konjugatvaccin [Se Bilaga I – Kompletteras nationellt]
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Efter rekonstituering innehåller en dos (0, 5 ml):
Haemophilus typ b polysackarid (polyribosylribitolfosfat) konjugerat till tetanustoxoid som bärarprotein Neisseria meningitidis serogrupp C (stam C11) polysackarid konjugerat till tetanustoxoid som bärarprotein
5 mikrogram 12, 5 mikrogram 5 mikrogram 5 mikrogram
3.
FÖRTECKNING ÖVER INNEHÅLLSÄMNEN
Pulver:
Trometamol Sackaros
Lösningsmedel:
Natriumklorid Vatten för injektionsvätskor
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, lösning 1 injektionsflaska:
Pulver 1 förfylld spruta:
Lösningsmedel 1 dos (0, 5 ml)
1 injektionsflaska:
Pulver 1 förfylld spruta:
Lösningsmedel 2 nålar 1 dos (0, 5 ml)
10 injektionsflaskor:
Pulver 10 förfyllda sprutor:
Lösningsmedel 10 x 1 dos (0, 5 ml)
10 injektionsflaskor:
Pulver 10 förfyllda sprutor:
Lösningsmedel 20 nålar 10 x 1 dos (0, 5 ml)
19 5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intramuskulär användning Läs bipacksedeln före användning Omskakas väl före användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Får ej administreras intravenöst.
8.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Kasseras enligt gällande anvisningar.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se Bilaga I – Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot:
20 14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
21 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR FÖRFYLLD SPRUTA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Menitorix och associerade namn (se Bilaga I) vätska till injektionsvätska, lösning [Se Bilaga I – Kompletteras nationellt] IM
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 dos (0, 5 ml)
6.
ÖVRIGT
22 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Menitorix och associerade namn (se Bilaga I) pulver till injektionsvätska, lösning Haemophilus typ b och Meningokock grupp C konjugatvaccin [Se Bilaga I – Kompletteras nationellt] IM
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 dos
6.
ÖVRIGT
23 BIPACKSEDEL
24 BIPACKSEDEL: information till användaren
Menitorix och associerade namn (Se Bilaga I) pulver och vätska till injektionsvätska, lösning [Se Bilaga I – Kompletteras nationellt]
Haemophilus typ b och Meningokock grupp C- konjugatvaccin
Du kan behöva läsa den igen.
- Om du har ytterligare frågor, vänd dig till läkare eller apotekspersonal.
Ge det inte till andra.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Menitorix är och vad det används för 2.
Innan ditt barn får Menitorix 3.
Hur man ger Menitorix 4.
Hur Menitorix ska förvaras 6.
Övriga upplysningar
1.
Vad Menitorix är och vad det används för
Menitorix är ett vaccin som kan ges till barn från 2 månaders upp till 2 års ålder för att förebygga infektionssjukdomar orsakade av bakterierna Haemophilus influenzae typ b (Hib) och Neisseria meningitidis grupp C (MenC).
Vaccinet verkar genom att göra så att kroppen producerar sitt eget skydd (antikroppar) mot dessa bakterier.
Vaccinet kan inte ge upphov till Hib - och MenC- infektioner.
• Haemophilus influenzae typ b (Hib):
Hib- bakterien kan orsaka meningit (inflammation i de hinnor som omger hjärna och ryggmärg).
Även efter det att man tillfrisknat från Hib- meningit kan komplikationer som psykisk utvecklingsstörning, kramptillstånd, dövhet eller epilepsi förekomma.
Hib- infektionen kan också orsaka en livshotande halsinflammation med kraftig svullnad som kan leda till kvävning.
Bakterien kan infektera andra delar av kroppen, särskilt lungor (med lunginflammation som följd), benvävnad och leder men detta är mindre vanligt. • Neisseria meningitidis grupp C (MenC):
Liksom Hib- bakterien orsakar MenC- bakterien oftast meningit.
Den kan också ge upphov till svåra blodinfektioner och spridas till hela kroppen.
Vaccination är bästa sättet att skydda sig mot sjukdomar orsakade av dessa bakterier.
Man måste dock komma ihåg att inget vaccin kan ge ett fullständigt, livslångt skydd för alla som vaccineras.
Menitorix skyddar enbart mot meningit och andra infektioner som orsakats av Haemophilus influenzae typ b (Hib) och Neisseria meningitidis grupp C (MenC).
Det ger inget skydd mot meningit orsakad av andra bakterier eller virus, inklusive andra typer eller grupper av bakterierna Haemophilus eller Neisseria.
2.
Innan ditt barn får Menitorix
Använd inte Menitorix:
• om ditt barn tidigare fått en allergisk reaktion mot Menitorix, mot något annat Hib - eller MenC - vaccin, mot tetanustoxoid eller mot något av innehållsämnena i vaccinet (se avsnitt 6).
25 • om ditt barn har hög feber (38 °C eller mer) eller en allvarlig infektion.
Oftast väntar man tills barnet är bättre innan man ger vaccinet.
En lindrigare infektion såsom förkylning är sannolikt inget problem, men tala med läkaren först.
Observera att den första dosen Menitorix inte får ges innan ditt barn är 2 månader gammalt.
Var särskilt försiktig med Menitorix:
• om ditt barn har någon blödningssjukdom eller lätt får blåmärken • om ditt barn tar något läkemedel eller har någon behandling som kan påverka immunsystemet.
Om ditt barn har en HIV- infektion eller någon annan sjukdom som kan minska hans eller hennes immunförsvar.
Om läkare eller sjuksköterska anser det lämpligt kan ditt barn ändå få Menitorix, men det kanske inte utvecklar ett lika gott skydd mot Hib - och MenC- infektioner som andra barn. • om ditt barn fötts för tidigt (före vecka 37).
Menitorix kan ges från 2 månader efter födseln och framåt, men man vet inte om skyddet mot Hib och MenC blir lika gott som hos barn som fötts efter fullgången graviditet.
Under de första 1- 2 veckorna efter en dos Menitorix kan urinprov avsedda att påvisa en Hib- infektion visa felaktiga (falskt positiva) resultat.
Användning av andra läkemedel eller vacciner
Tala om för läkaren om ditt barn tar eller nyligen har tagit andra läkemedel, även receptfria sådana, eller om det nyligen fått något annat vaccin.
Menitorix kan ges samtidigt som vaccin avsedda att skydda mot en eller flera av följande sjukdomar: difteri, tetanus, kikhosta, polio, hepatit B.
Det kan också ges samtidigt som konjugatvaccin mot pneumokocker och kombinationsvacciner mot mässling, påssjuka och röda hund (MMR).
Även om Menitorix innehåller tetanustoxoid (inaktiverat bakterietoxin) som används för att immunisera människor mot tetanus (stelkramp), måste ditt barn ändå få de vanliga tetanusvaccinationer som rekommenderas för barn.
3.
Hur man ger Menitorix
Varje Menitorix- dos består av en enda injektion à en halv milliliter (0, 5 ml).
Sjuksköterskan eller läkaren injicerar Menitorix i en muskel (oftast i lårmuskeln, men på småbarn kan även armmuskeln användas) och ser noga till att vaccinet inte ges i ett blodkärl eller i det övre hudlagret.
Om Menitorix används till spädbarn som första vaccination mot Hib och MenC:
Ditt barn kommer att få tre doser Menitorix.
Den första dosen får inte ges före 2 månaders ålder och det ska vara ett tidsintervall på minst fyra veckor mellan injektionerna.
Om Menitorix används för att öka skyddet mot Hib och MenC:
När den första vaccinationsserien mot Hib och MenC slutförts bör en upprepad dos mot Hib och MenC ges, vanligen någon gång under barnets andra levnadsår.
Menitorix kan användas för att öka skyddet för barn som tidigare fått Menitorix eller barn som tidigare fått annat vaccin mot dessa sjukdomar (även barn som fått två doser av ett MenC- vaccin i tidig ålder).
26 Det är mycket osannolikt att ditt barn skulle få för mycket eller för lite vaccin eftersom varje dos tillhandahålls i en separat injektionsflaska och vaccinet ges av läkare eller sjuksköterska.
Om du är orolig över dosen eller doserna som givits ska du tala med läkaren eller sjuksköterskan.
Om du glömt att ta med ditt barn för vaccination med Menitorix Läkaren eller sjuksköterskan meddelar när det är dags för ditt barn att få dessa injektioner.
Om du missar en avtalad tid är det mycket viktigt att du kontaktar läkarmottagningen för att få en ny tid, så att ditt barn får den missade dosen/ doserna så snart som möjligt.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Menitorix orsaka biverkningar, men alla användare behöver inte få dem.
Alla vacciner kan ge svåra allergiska reaktioner, men de är mycket sällsynta och förekommer hos mindre än 1 på 10 000 av alla vaccinerade.
Ditt barn kan få stanna kvar på mottagningen eller vaccinationsplatsen en kort stund efter vaccinationen för att kontrollera att han eller hon inte får en omedelbar allergisk reaktion.
Om ditt barn får hudutslag (som kan vara upphöjda eller knöliga), svårigheter att andas eller svälja, svullet ansikte eller hals eller blir andfått, ska du alltid kontakta läkare eller sjuksköterska.
Andra möjliga symtom på allvarlig allergisk reaktion kan vara blodtrycksfall och medvetslöshet.
Vid en allvarlig allergisk reaktion är det mycket viktigt att ditt barn omedelbart får medicinsk vård.
Om symtomen uppkommer efter det att du lämnat läkarmottagningen ska du så snart som möjligt söka läkarvård (t ex på närmaste akutmottagning).
I kliniska prövningar där Menitorix gavs som första vaccin mot Hib och MenC eller för att öka skyddet mot dessa sjukdomar, sågs följande biverkningar:
♦ Mycket vanliga (vid mer än 1 av 10 vaccindoser) • Smärta, rodnad eller svullnad vid injektionsstället • Feber (38 °C eller mer) • Irritabilitet • Aptitlöshet • Sömnighet
♦ Mindre vanliga (vid mindre än 1 av 100, men mer än 1 av 1 000 vaccindoser) • Gråt • Diarré • Illamående och kräkningar • Allmän olustkänsla • Feber (39, 5 °C eller mer)
♦ Sällsynta (vid mindre än 1 av 1 000, men mer än 1 av 10 000 vaccindoser) • Hudutslag
Följande är exempel på biverkningar som har rapporterats i mycket sällsynta fall (vid färre än 1 av 10 000 vaccindoser) dagar eller veckor efter vaccinering med Menitorix:
Allergiska reaktioner (kännetecknas av kliande utslag på händer och fötter, svullna ögon, svullet ansikte, svårigheter att andas och svälja), svullna körtlar, yrsel, krampanfall med förhöjd temperatur, onormal muskelsvaghet, huvudvärk.
En del andra biverkningar har rapporterats i mycket sällsynta fall (vid färre än 1 av 10 000 vaccindoser) hos barn som fått andra vacciner innehållande MenC.
Det har varit: kollaps eller chock, barnet har inte svarat föräldrarna en stund efter vaccinationen, svimning, krampanfall hos barn som tidigare haft liknande anfall, känselbortfall eller ökad känslighet (t ex smärta, stickningar eller klåda vid injektionsstället), ledsmärta eller blodfärgade prickar eller fläckar under huden.
27 Detta vaccin kan inte orsaka MenC - eller Hib- infektioner.
Om ditt barn upplever smärta eller stelhet i nacken, ljuskänslighet (fotofobi), dåsighet eller förvirring eller om det får röda eller lilafärgade fläckar som inte försvinner vid tryck, ska du omedelbart söka läkarvård för att utesluta andra orsaker.
Om du tidigare fått besked av läkare att ditt barn lider av nefrotiskt syndrom (en njursjukdom som kan ge svullnad, särskilt i ansiktet och runt ögonen, protein i urinen som gör att den blir skummig, och/ eller viktökning) finns det en ökad risk för att detta tillstånd återkommer inom några månader efter vaccinationen.
Berätta för läkaren om du upptäcker sådana symtom hos ditt barn efter vaccinationen.
Om några biverkningar blir värre eller om du upptäcker biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR MENITORIX ska FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd Menitorix före det utgångsdatum som anges på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2 °C- 8 °C).
Får ej frysas.
Ljuskänsligt.
Medicinen får inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration för Menitorix
- De aktiva substanserna är:
Haemophilus typ b polysackarid
(polyribosylribitolfosfat) konjugerat till tetanustoxoid som bärarprotein Neisseria meningitidis serogrupp C (stam C11) polysackarid konjugerat till tetanustoxoid som bärarprotein
5 mikrogram 12, 5 mikrogram 5 mikrogram 5 mikrogram
Övriga innehållsämnen är:
Pulver: trometamol, sackaros.
Lösningsmedel: natriumklorid, vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Menitorix tillhandahålls som ett vitt pulver med Hib- MenC- vaccin i en injektionsflaska av glas, tillsammans med en halv milliliter (0, 5 ml) klar, färglös natriumkloridlösning i en förfylld spruta för en (1) dos vaccin.
Pulvret löses i lösningsmedlet som medföljer, omedelbart före injektion.
Menitorix tillhandahålls i förpackningar om 1 eller 10 med 2 separata nålar eller utan nålar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning
28 [Se Bilaga I – Kompletteras nationellt]
Tillverkare GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart Belgien
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen:
Storbritannien
Menitorix
[Kompletteras nationellt]
Information om detta läkemedel finns tillgänglig på xxx hemsida:
[Kompletteras nationellt] --------------------------------------------------------------------------------------------------------------------------- -- Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
Det rekonstituerade vaccinet ska, innan det administreras, inspekteras visuellt med avseende på främmande partiklar och/ eller fysikaliska förändringar.
Om något avvikande observeras ska vaccinet kasseras.
Vaccinet rekonstitueras genom att hela innehållet i den förfyllda sprutan med lösningsmedel tillsätts till flaskan med pulver.
Efter det att lösningsmedlet tillsatts ska blandningen skakas väl tills pulvret är helt löst i vätskan.
Injicera hela flaskans innehåll.
Efter rekonstituering ska vaccinet användas omedelbart eller förvaras i kylskåp (2 °C- 8 °C).
Om det inte används inom 24 timmar ska det kasseras.
Experimentella data visar att det rekonstituerade vaccinet även kan förvaras upp till 24 timmar i rumstemperatur (25 °C).
Om det inte används inom 24 timmar ska det kasseras.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
29 BILAGA IV
VILLKOR FÖR GODKÄNNANDET FÖR FÖRSÄLJNING
30 De nationella behöriga myndigheterna ska, under samordning av referensmedlemsstaten, se till att följande villkor uppfylls av innehavarna av godkännandet för försäljning:
I dessa studier följer man upp personer från boosterstudierna 013 och 022 avseende antikropparnas fortlevnad enligt följande: o Över 4 års uppföljning av personer från studie 013 i studierna 027, 028 och 029. o 5 års uppföljning från 010/ 022 i de efterföljande studierna 023, 024, 025 och 026.
31
European Medicines Agency Evaluation of Medicines for Human Use
London den 1 april 2008 EMEA/ 180096/ 2008
KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP)
YTTRANDE EFTER HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 29. 4 (1) FÖR Menitorix
Generisk benämning:
Haemophilus influenzae typ b polysackarid (polyribosylribitolfosfat) konjugerad till tetanustoxoid och Neisseria meningitidis serogrupp C (MenC) polysackarid konjugerad till tetanustoxoid
BAKGRUNDSINFORMATION
Menitorix, 5 mikrogram PRP (polyribosylribitolfosfat) med 12, 5 mikrogram TT (tetanustoxoid), 5 mikrogram PSC (meningokockkapselpolysackarid från grupp C) med 5 mikrogram TT i form av pulver och vätska till injektionsvätska, lösning är ett vaccin som är indicerat för förebyggande av invasiva sjukdomar orsakade av Haemophilus influenzae typ b (Hib) och Neisseria meningitidis grupp C (MenC) hos barn från två månaders ålder och upp till två års ålder.
GlaxoSmithKline Biologicals har lämnat in ansökningar om ömsesidigt erkännande av Menitorix, 5 mikrogram PRP med 12, 5 mikrogram TT, 5 mikrogram PSC med 5 mikrogram TT i form av pulver och vätska till injektionsvätska, lösning, på grundval av det godkännande för försäljning som Storbritannien beviljade den 19 december 2005.
Förfarandet för ömsesidigt erkännande inleddes den 17 oktober 2006.
Referensmedlemsstaten var Storbritannien och berörda medlemsstater var Belgien, Grekland, Irland, Polen och Spanien.
Dessa medlemsstater kunde inte enas om ett ömsesidigt erkännande av det godkännande för försäljning som referensmedlemsstaten beviljat.
Storbritannien hänsköt skälen för oenighet till EMEA den 29 mars 2007.
Det framfördes invändningar med hänvisning till folkhälsan eftersom inga immunologiska skyddskorrelat hade fastställts för MenC- konjugat och eftersom uppgifterna över effekten före produktgodkännandet måste omfatta användning på spädbarn och små barn.
Vidare kunde man inte godta att det saknades uppgifter om användningen av Menitorix eller på antikropparnas fortlevnad efter det andra levnadsåret.
Invändningarna ansågs vara allvarliga med hänsyn till folkhälsan.
Skiljedomsförfarandet inleddes den 26 april 2007 då en frågelista antogs.
Rapportör var dr Ian Hudson och medrapportör dr Michał Pirożynski.
Innehavaren av godkännandet för försäljning lämnade skriftliga förklaringar den 19 juli 2007 och den 17 oktober 2007.
Vid sitt möte i november 2007 ansåg CHMP, mot bakgrund av samtliga inlämnade data och den vetenskapliga diskussionen inom kommittén, att nytta/ riskförhållandet är positivt för Menitorix, att de invändningar som Grekland, Polen och Spanien framfört inte skulle vara något hinder för att bevilja ett godkännande för försäljning samt att produktresumén, märkningen och bipacksedeln i referensmedlemsstaten skulle ändras.
Ett positivt yttrande antogs enhälligt den 15 november 2007.
(1) Artikel 29. 4 i direktiv 2001/ 83/ EG, i dess senaste lydelse.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORM, STYRKA, ADMINISTRERINGSSÄTT AV LÄKEMEDLET SAMT INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA OCH ISLAND.
1 Medlemsstat
Innehavare av godkännande för försäljning INN
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Österrike
Bayer HealthCare AG Moxifloxacin 51368 Leverkusen hydroklorid Tyskland
Actira 400 mg - Filmtabletten
400 mg
Filmdragerad tablett
Oral användning
Österrike
Bayer HealthCare AG 51368 Leverkusen Tyskland
Moxifloxacin hydroklorid
Octegra 400 mg - Filmtabletten 400 mg
Filmdragerad tablett
Österrike
Bayer Austria GmbH Herbststraße 6- 10 1160 Wien Austria
Moxifloxacin hydroklorid
Avelox 400 mg - Filmtabletten 400 mg
Filmdragerad tablett
Bulgarien
Bayer AG 51368 Leverkusen Tyskland
Moxifloxacin
Avelox 400mg
Filmdragerad tablett
Belgien
Bayer AG 51368 Leverkusen Tyskland
Moxifloxacin hydroklorid
Actira 400 mg 400 mg
Filmdragerad tablett
Belgien
Bayer s. a. - n. v.
Avenue Louise 143 Louizalaan B- 1050 Bruxelles Belgien
Moxifloxacin hydroklorid
Avelox 400 mg 400 mg
Filmdragerad tablett
Belgien
Therabel Pharma S. A.
Rue Egide Van Ophem 108 1180 Bruxelles Belgien
Moxifloxacin hydroklorid
Proflox 400 mg 400 mg
Filmdragerad tablett
Cypern
Bayer Hellas S. A.
Sorou 18- 20 151 25 Marousi - Athens Grekland
Moxifloxacin hydroklorid
AVELOX 400 mg
Filmdragerad tablett
Oral användning
Tjeckien
Bayer HealthCare AG 51368 Leverkusen Tyskland
Moxifloxacin hydroklorid
Avelox 400 mg
Filmdragerad tablett
Oral användning
Tyskland
Bayer Vital GmbH Moxifloxacin 51368 Leverkusen hydroklorid Tyskland
Avalox 400 mg Filmtabletten
400 mg
Filmdragerad tablett
Oral användning
Tyskland
Bayer HealthCare AG Moxifloxacin 51368 Leverkusen hydroklorid Tyskland
Octegra 400 mg Filmtabletten
400 mg
Filmdragerad tablett
Oral användning
Tyskland
Bayer HealthCare AG Moxifloxacin 51368 Leverkusen hydroklorid Tyskland
Actira 400 mg Filmtabletten
400 mg
Filmdragerad tablett
Oral användning
Tyskland
Bayer HealthCare AG Moxifloxacin 51368 Leverkusen hydroklorid Tyskland
Actimax 400 mg Filmtabletten
400 mg
Filmdragerad tablett
Oral användning
Danmark
Bayer HealthCare AG Moxifloxacin 51368 Leverkusen hydroklorid Tyskland
Actira
400 mg
Filmdragerad tablett
Oral användning
Danmark
Bayer HealthCare AG Moxifloxacin 51368 Leverkusen hydroklorid Tyskland
Avelox
400 mg
Filmdragerad tablett
Oral användning
Danmark
Teva Denmark A/ S, Moxifloxacin Parallelvej 10, 2800 Kongens Lyngby Denmark
Infekt
400 mg
Filmdragerad tablett
Oral användning
Danmark
Teva UK Limited Moxifloxacin Brampton Road BN22 9AG East Sussex United Kingdom
Moxifloxacin "Teva"
400 mg
Filmdragerad tablett
Oral användning
Estland
Bayer Health Care AG Moxifloxacin 51368 Leverkusen hydroklorid Tyskland
Avelox
400 mg
Filmdragerad tablett
Oral användning
Grekland
Elpen SA Pharmaceutical Industry Moxifloxacin 95, Marathonos Avenue 190- 09 Pikermi
Octegra
Filmdragerad tablett
Oral användning
Grekland
400 mg
Grekland
Bayer Hellas Abee Moxifloxacin Sorou 18- 20 15125 Maroussi - Athens Grekland
Avelox
400 mg
Filmdragerad tablett
Oral användning
Grekland
Bayer plc, Pharmaceutical Moxifloxacin Bayer House Strawberry Hill Newbury Berkshire RG14 1JA Storbritannien
Proflox
400 mg
Filmdragerad tablett
Oral användning
Spanien
QUÍMICA FARMACEUTICA BAYER, S.
A.
Av.
Baix Llobregat, 3 y 5 08970 Sant Joan Despi Barcelona Spanien
Moxifloxacin hydroklorid
Actira 400 mg film coated tablets 400 mg
Filmdragerad tablett
Oral användning
Spanien
Procter and Gamble Pharmaceuticals Iberia, SL WTC Almeda park, Edif 1, 2º planta 08940 Cornellá de Llobregat Barcelona Spanien
Moxifloxacin hydroklorid
Octegra 400 mg film coated 400 mg tablets
Filmdragerad tablett
Oral användning
Spanien
RECORDATI ESPAÑA, SL Carretera De Zeneta, 149 30588 Beniel (Murcia) Spanien
Moxifloxacin hydroklorid
Havelox 400 mg film coated 400 mg tablets
Filmdragerad tablett
Oral användning
Spanien
Laboratorios Dr Esteve, SA Avda.
Mare de Déu de Montserrat, 221 08041 Barcelona Spanien
Moxifloxacin hydroklorid
Proflox 400 MG film coated 400 mg tablets
Filmdragerad tablett
Oral användning
Finland
Bayer HealthCare AG 51368 Leverkusen Tyskland
Moxifloxacin hydroklorid
Actira 400 mg
Filmdragerad tablett
Oral användning
Finland
Bayer HealthCare AG Moxifloxacin 51368 Leverkusen hydroklorid Tyskland
Avelox
400 mg
Filmdragerad tablett
Oral användning
Frankrike
BAYER SANTE Moxifloxacin 13, rue Jean Jaures hydroklorid 92807 PUTEAUX CEDEX Frankrike
IZILOX 400 mg, comprimé pelliculé
400 mg
Filmdragerad tablett
Oral användning
Frankrike
BAYER HEALTHCARE AG Moxifloxacin 51368 Leverkusen hydroklorid Tyskland
OCTEGRA 400 mg, comprimé pelliculé
400 mg
Filmdragerad tablett
Oral användning
Ungern
Bayer Hungária Kft Moxifloxacin Alkotás ut. 50 hydroklorid 1123 Budapest Ungern
Avelox
400 mg
Filmdragerad tablett
Oral användning
Island
Bayer HealthCare AG Moxifloxacin 51368 Leverkusen hydroklorid Tyskland
Avelox
400 mg
Filmdragerad tablett
Oral användning
Italien
Bayer S. p. A.
Moxifloxacin Viale Certosa, 130 hydroklorid 20156 Milano Italien
Avalox
400 mg
Filmdragerad tablett
Oral användning
Italien
Bayer AG Moxifloxacin 51368 Leverkusen hydroklorid Tyskland
Proflox
400 mg
Filmdragerad tablett
Oral användning
Italien
Innova pharma S. p. A.
Moxifloxacin Via M.
Civitali, 1 hydroklorid 20148 Milano Italien
Octegra
400 mg
Filmdragerad tablett
Oral användning
Italien
Sigma- Tau Industrie Farmaceutiche Riunite S. p. A.
Viale Shakespeare, 47 00144 Roma Italien
Moxifloxacin hydroklorid
Actira
400 mg
Filmdragerad tablett
Oral användning
5 Medlemsstat
Innehavare av godkännande för försäljning INN
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Irland
Bayer Limited Moxafloxacin The Atrium hydroklorid Blackthorn Road, Dublin 18 Irland
Avelox
Filmdragerad tablett
Litauen
Bayer HealthCare AG Moxifloxacin 51368 Leverkusen hydroklorid Tyskland
Avelox
400 mg
Filmdragerad tablett
Oral användning
Luxemburg
Bayer Healthcare AG Moxifloxacin 51368 Leverkusen hydroklorid Tyskland
Actira
400 mg
Filmdragerad tablett
Oral användning
Luxemburg
Bayer s. a. - n. v.
Moxifloxacin Avenue Louise 143 Louizalaan hydroklorid 1050 Bruxelles Belgium
Avelox
400 mg
Filmdragerad tablett
Oral användning
Luxemburg
Therabel Pharma Moxifloxacin 110 Rue Egide Van Ochem hydroklorid 1180 Bruxelles Belgium
Proflox
400 mg
Filmdragerad tablett
Oral användning
Lettland
Bayer HealthCare AG Moxifloxacin 51368 Leverkusen hydroklorid Tyskland
Avelox
400 mg
Filmdragerad tablett
Oral användning
Malta
Bayer Vital GmbH Moxifloxacin 51368 Leverkusen hydroklorid Tyskland
Avalox
400 mg
Filmdragerad tablett
Oral användning
Nederländerna
Bayer BV Moxifloxacin Energieweg 1 hydroklorid 3641 RT Mijdrecht Nederländerna
Avelox 400 mg tabletten
400 mg
Filmdragerad tablett
Oral användning
Nederländerna
Bayer HealthCare AG Moxifloxacin 51368 Leverkusen hydroklorid Tyskland
Octegra 400 mg tabletten
400 mg
Filmdragerad tablett
Oral användning
Styrka
Bayer HealthCare AG 51368 Leverkusen Tyskland
Moxifloxacin hydroklorid
Avelox
400 mg
Filmdragerad tablett
Oral användning
Portugal
Bayer AG 51368 Leverkusen Tyskland
Moxifloxacin hydroklorid
Actira
400 mg
Filmdragerad tablett
Oral användning
Portugal
BayHealth - Comercialização de Produtos Farmacêuticos Unipessoal, Lda.
Rua Quinta do Pinheiro, 5 2794- 003 Carnaxide Portugal
Moxifloxacin hydroklorid
Avelox
400 mg
Filmdragerad tablett
Oral användning
Portugal
Bialfar - Produtos À Av. da Siderurgia Nacional P. O.
Box 56 4745- 457 S.
Mamede do Coronado Portugal
Moxifloxacin hydroklorid
Proflox
400 mg
Filmdragerad tablett
Oral användning
Rumänien
Bayer HealthCare AG 51368 Leverkusen Tyskland
Moxifloxacin hydroklorid
Avelox
400 mg
Filmdragerad tablett
Oral användning
Sverige
Bayer HealthCare AG 51368 Leverkusen Tyskland
Moxifloxacin hydroklorid
Avelox
400 mg
Filmdragerad tablett
Oral användning
Sverige
Bayer HealthCare AG 51368 Leverkusen Tyskland
Moxifloxacin hydroklorid
Actira
400 mg
Filmdragerad tablett
Oral användning
Sverige
Bayer HealthCare AG 51368 Leverkusen Tyskland
Moxifloxacin hydroklorid
Octegra
400 mg
Filmdragerad tablett
Oral användning
Slovenien
BAYER d. o. o.
Bravničarjeva 13 1000 Ljubljana Slovenia
Moxifloxacin hydroklorid
Avelox 400 mg filmsko obložene 400 mg tablete
Filmdragerad tablett
Slovakien
Bayer HealthCare AG Moxifloxacin 51368 Leverkusen hydroklorid Tyskland
Avelox 400
400 mg
Filmdragerad tablett
Storbritannien
Bayer plc, Pharmaceutical Moxifloxacin Bayer House hydroklorid Strawberry Hill Newbury Berkshire RG14 1JA Storbritannien
Avelox 400mg Tablets
400 mg
Filmdragerad tablett
8
BILAGA II
VETENSKAPLIGA SLUTSATSER OCH SKÄL TILL ÄNDRING AV PRODUKTRESUMÉ OCH BIPACKSEDEL
1 VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV MOXIFLOXACININNEHÅLLANDE LÄKEMEDEL (se bilaga I)
Moxifloxacin är ett bredspektrumantibiotikum som tillhör gruppen fluorokinoloner och har baktericid verkan.
I Europeiska unionen (EU) är moxifloxacin filmdragerade tabletter indicerade för behandling av akut bakteriell sinusit, av akut exacerbation av kronisk bronkit och av samhällsförvärvad pneumoni, med undantag för svåra fall, med dosen 400 mg dagligen i 7 dagar vid akut bakteriell sinusit, i 5– 10 dagar vid akut exacerbation av kronisk bronkit och i 10 dagar vid samhällsförvärvad pneumoni.
I EU är moxifloxacin godkänt i alla medlemsstater genom ett förfarande för ömsesidigt erkännande eller genom ett nationellt förfarande.
Svår levertoxicitet, hjärttoxicitet inklusive förlängt QTc- intervall, svåra hudreaktioner, Clostridium difficile- associerad diarré, sen - och muskeltoxicitet (inklusive rabdomyolys) är viktiga identifierade risker vid behandling med moxifloxacin som redan beskrivs i produktinformationen och som övervakas noga.
I bedömningen i den 15: e och den 16: e uppdaterade säkerhetsrapporten i oktober 2007 identifierades allvarliga säkerhetsbetänkligheter för moxifloxacin, bland annat livshotande fall av levertoxicitet.
En kumulativ genomgång fram till den 30 september 2007 av alla leverreaktioner (allvarliga och lindriga) och en övergripande bedömning av fördelarna med moxifloxacinbehandling i förhållande till riskerna gjordes.
Av sammanlagt 48 identifierade fall av möjlig moxifloxacinrelaterad leverstörning med dödligt utfall av någon orsak misstänktes 8 vara fall av moxifloxacininducerad dödlig levertoxicitet.
I tre av dessa fall användes moxifloxacinbehandling för mindre allvarliga indikationer (sinusit, faryngit och akut bronkit).
Dessa fynd och andra tillgängliga data (observationsstudier och kliniska prövningar) tydde på att allvarlig leverskada inträffar oftare med moxifloxacin än med jämförelseläkemedlen.
Baserat på ovanstående utfärdade Förenade kungariket den 2 juni 2008 en tidig varning i enlighet med artikel 107 i direktiv 2001/ 83/ EG, i dess ändrade form, genom vilken medlemsstaterna, Europeiska läkemedelsmyndigheten (EMEA) och Europeiska kommissionen informerades om medlemsstatens avsikt att ändra godkännandet för försäljning för alla orala formuleringar av moxifloxacininnehållande läkemedel genom att stryka indikationerna akut bakteriell sinusit och akut exacerbation av akut bronkit samt begränsa indikationen samhällsförvärvad pneumoni.
CHMP har gått igenom alla uppgifter som innehavarna av godkännande för försäljning har gjort tillgängliga om fördelarna med oral moxifloxacinbehandling i förhållande till riskerna för ovannämnda indikationer.
Moxifloxacin har visat effekt för alla godkända indikationer.
Trots detta finns anledning till oro när det gäller läkemedlets säkerhetsprofil.
CHMP noterade följande:
Akut bakteriell sinusit Akut bakteriell sinusit är en lindring infektion med hög spontanläkningsfrekvens (90%).
En betydande andel av förskrivningarna för sinusit i klinisk praxis kan vara empiriskt grundade och verifiering av bakterieinfektion kan saknas.
Även om moxifloxacin har visats ha effekt är tillgängliga data begränsade, eftersom studierna i huvudsak har gjorts mot jämförelseläkemedel och den enda placebokontrollerade studien inte kunde visa statistisk överlägsenhet jämfört med placebo.
Den höga incidensen av stora och till och med livshotande risker vid behandling av en infektion med hög spontanläkningsfrekvens ger anledning till oro.
Fördelarna med moxifloxacin kan dock anses vara större än riskerna om annan antibiotikabehandling har misslyckats eller inte kan användas.
2 Akut exacerbation av kronisk bronkit Fördelen med antibiotikabehandling vid akut exacerbation av kronisk bronkit stöds av flera publikationer, bland annat en metaanalys, och av en nyligen genomförd systematisk Cochrane - genomgång som tyder på en mortalitetsfördel med användning av antibiotika vid denna indikation jämfört med placebo och på en gynnsam effekt på lungfunktionen.
Det noterades dock att tills nyligen har jämförande studier av akut exacerbation av kronisk bronkit utformade för att visa ekvivalens mellan läkemedel inte visat någon klinisk överlägsenhet för någon antibiotikaklass jämfört med övriga klasser.
I de flesta av de fas III- studier som var designade för att visa non- inferiority för moxifloxacin har dessutom inte det rekommenderade läkemedlet använts.
Eftersom inverkan av valet av antibiotikabehandling vid akut exacerbation av kronisk bronkit på utfallet för patienterna fortfarande är oklar måste säkerhetsprofilen för de olika alternativen för antibiotikabehandling beaktas.
I linje med säkerhetsprofilen och med hänsyn till att akut exacerbation av kronisk bronkit kan vara en mindre allvarlig infektion med hög spontanläkningsfrekvens och att bakterier påvisas vid endast 50% av alla exacerbationer kan fördelarna med moxifloxacinbehandling anses vara större än riskerna endast när moxifloxacin inte används som alternativ för första linjens behandling.
Samhällsförvärvad pneumoni Klinisk prövning och publicerade data tyder på att moxifloxacin generellt har fördelar vid indikationen samhällsförvärvad pneumoni.
När hänsyn tas till tillgången till andra antibiotikabehandlingar och till resistens gäller vidare att fördelar jämfört med andra behandlingar ibland observeras vid behandling av samhällsförvärvad pneumoni av lindrig till måttlig svårighetsgrad.
Med tanke på säkerhetsprofilen med den riskökning som observerats bör moxifloxacin dock användas endast när det anses olämpligt att använda de andra antibakteriella läkemedel som vanligen rekommenderas som initial behandling av denna infektion.
I ljuset av ovanstående rekommenderade CHMP begränsning till andra linjens behandling för indikationerna för moxifloxacininnehållande läkemedel (oral formulering) och ytterligare ändringar av produktinformationen som innebär att uppgifter införs om fall av dödlig levertoxicitet och riskfaktorer för förlängt QTc- intervall samt en skärpt varning för Clostridium difficile- associerad diarré och bullösa hudreaktioner.
SKÄL TILL ÄNDRING AV PRODUKTRESUMÉER OCH BIPACKSEDLAR
Kommittén behandlade förfarandet enligt artikel 107 i direktiv 2001/ 83/ EG, i dess ändrade form, för orala formuleringar av moxifloxacininnehållande läkemedel.
CHMP rekommenderar ändringar av relevanta avsnitt av produktresumé och bipacksedel för de moxifloxacininnehållande läkemedlen (se bilaga III), av följande skäl:
Utifrån tillgängliga data fann kommittén att fördelarna med orala formuleringar av moxifloxacininnehållande läkemedel är större än riskerna för de godkända indikationer som granskats då läkemedlen används som andra linjens behandling.
Vid akut bakteriell sinusit och vid akut exacerbation av kronisk bronkit bör moxifloxacin endast användas om det anses olämpligt att använda de antibakteriella läkemedel som vanligen rekommenderas som initial behandling av dessa infektioner eller om dessa läkemedel inte har haft effekt på infektionen.
Vid samhällsförvärvad pneumoni ska moxifloxacin användas endast om det anses olämpligt att använda de antibakteriella läkemedel som vanligen rekommenderas som initial behandling av denna infektion.
I ljuset av tillgängliga säkerhetsdata drog kommittén slutsatsen att fall av dödlig levertoxicitet och riskfaktorer för förlängt QTc- intervall ska avspeglas i produktinformationen och att varningarna för Clostridium difficile- associerad diarré och bullösa hudreaktioner ska skärpas.
3
BILAGA 1
LISTA PÅ LÄKEMEDELSNAMN, LÄKEMEDLESFORM, STYRKA, ADMINISTRERINGSSÄTT OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA.
1 Medlemsstat
Innehavare av godkännande för försäljning
Sökande
Läkemedlets namn
Styrka
Läkemedelsform
Administrerings - sätt
Belgien
Pfizer S. A.
Boulevard de la Plaine, 17 B- 1050 Bruxelles
Neurontin
100 mg
Kapsel, hård
Oral användning
Pfizer S. A.
Boulevard de la Plaine, 17 B- 1050 Bruxelles
Neurontin
300 mg
Kapsel, hård
Oral användning
Pfizer S. A.
Boulevard de la Plaine, 17 B- 1050 Bruxelles
Neurontin
400 mg
Kapsel, hård
Oral användning
Pfizer S. A.
Boulevard de la Plaine, 17 B- 1050 Bruxelles
Neurontin
600 mg
Filmdragerad tablett
Oral användning
Pfizer S. A.
Boulevard de la Plaine, 17 B- 1050 Bruxelles
Neurontin
800 mg
Filmdragerad tablett
Oral användning
Cypern
Pfizer Hellas A. E.
243, Messoghion Ave.
Neo Psychiko 154 51 Grekland
Neurontin
300 mg
Kapsel, hård
Oral användning
2
Pfizer Hellas A. E.
243, Messoghion Ave.
Neo Psychiko 154 51 Grekland
Neurontin
400 mg
Kapsel, hård
Oral användning
Danmark
Pfizer Aps Lautrupvang 8 2750 Ballerup
Gabapentin “ Pfizer ”
300 mg
Kapsel, hård
Oral användning
Pfizer Aps Lautrupvang 8 2750 Ballerup
Gabapentin “ Pfizer ”
400 mg
Kapsel, hård
Oral användning
Pfizer Aps Lautrupvang 8 2750 Ballerup
Gabapentin “ Pfizer ”
600 mg
Filmdragerad tablett
Oral användning
Pfizer Aps Lautrupvang 8 2750 Ballerup
Gabapentin “ Pfizer ”
800 mg
Filmdragerad tablett
Oral användning
Estland
Pfizer Europe MA EEIG Ramsgate Road Sandwich Kent, CT13 9NJ Storbritannien
Neurontin
100 mg
Kapsel, hård,
Oral användning
Pfizer Europe MA EEIG Ramsgate Road Sandwich Kent, CT13 9NJ Storbritannien
Neurontin
300 mg
Kapsel, hård
Oral användning
Pfizer Europe MA EEIG Ramsgate Road Sandwich Kent, CT13 9NJ Storbritannien
Neurontin
400 mg
Kapsel, hård
Oral användning
Pfizer Europe MA EEIG Ramsgate Road Sandwich Kent, CT13 9NJ Storbritannien
Neurontin
600 mg
Filmdragerad tablett
Oral användning
Pfizer Europe MA EEIG Ramsgate Road Sandwich Kent, CT13 9NJ Storbritannien
Neurontin
800 mg
Filmdragerad tablett
Oral användning
Finland
Pfizer Oy Tietokuja 4 00330 Helsinki
Neurontin
300 mg
Kapsel, hård
Oral användning
Pfizer Oy Tietokuja 4 00330 Helsinki
Neurontin
400 mg
Kapsel, hård
Oral användning
Pfizer Oy Tietokuja 4 00330 Helsinki
Neurontin
600 mg
Filmdragerad tablett
Oral användning
Pfizer Oy Tietokuja 4 00330 Helsinki
Neurontin
800 mg
Filmdragerad tablett
Oral användning
4 Frankrike
Pfizer 23- 25, Avenue du Docteur Lannelongue 75668 Paris Cedex 14
Neurontin
100 mg
Kapsel, hård
Oral användning
Pfizer 23- 25, Avenue du Docteur Lannelongue 75668 Paris Cedex 14
Neurontin
300 mg
Kapsel, hård
Oral användning
Pfizer 23- 25, Avenue du Docteur Lannelongue 75668 Paris Cedex 14
Neurontin
400 mg
Kapsel, hård
Oral användning
Pfizer 23- 25, Avenue du Docteur Lannelongue 75668 Paris Cedex 14
Neurontin
600 mg
Filmdragerad tablett
Oral användning
Pfizer 23- 25, Avenue du Docteur Lannelongue 75668 Paris Cedex 14
Neurontin
800 mg
Filmdragerad tablett
Oral användning
Grekland
Neo Psychiko 154 51
Neurontin
100 mg
Kapsel, hård
Oral användning
Pfizer Hellas
Neurontin
300 mg
Kapsel, hård
Oral användning
Neo Psychiko 154 51
Neurontin
400 mg
Kapsel, hård
Oral användning
Neo Psychiko 154 51
Neurontin
600 mg
Filmdragerad tablett
Oral användning
Neo Psychiko 154 51
Neurontin
800 mg
Filmdragerad tablett
Oral användning
Irland
Pfizer Healthcare Ireland 9 Riverwalk National Digital Pk Citywest Business Campus Dublin 24 c/ o Pfizer Ltd.
Neurontin
100 mg
Kapsel, hård
Oral användning
Walton Oaks Dorking Road
Neurontin
300 mg
Kapsel, hård
Oral användning
Pfizer Healthcare Ireland 9 Riverwalk National Digital Pk Citywest Business Campus Dublin 24 c/ o Pfizer Ltd.
Neurontin
400 mg
Kapsel, hård
Oral användning
Pfizer Healthcare Ireland 9 Riverwalk National Digital Pk Citywest Business Campus Dublin 24 c/ o Pfizer Ltd.
Neurontin
600 mg
Filmdragerad tablett
Oral användning
Pfizer Healthcare Ireland 9 Riverwalk National Digital Pk Citywest Business Campus Dublin 24 c/ o Pfizer Ltd.
Neurontin
800 mg
Filmdragerad tablett
Oral användning
Island
Pfizer Aps Lautrupvang 8 2750 Ballerup Danmark
Neurontin
100 mg
Kapsel, hård
Oral användning
Pfizer Aps Lautrupvang 8 2750 Ballerup Danmark
Neurontin
300 mg
Kapsel, hård
Oral användning
Pfizer Aps Lautrupvang 8 2750 Ballerup Danmark
Neurontin
400 mg
Kapsel, hård
Oral användning
Pfizer Aps Lautrupvang 8 2750 Ballerup Danmark
Neurontin
600 mg
Filmdragerad tablett
Oral användning
Pfizer Aps Lautrupvang 8 2750 Ballerup Danmark
Neurontin
800 mg
Filmdragerad tablett
Oral användning
Pfizer Italia S. r. l.
Via Valbondione, 113 00188 Roma
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
Neurontin
100 mg
Kapsel, hård
Oral användning
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
Neurontin
300 mg
Kapsel, hård
Oral användning
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
Neurontin
400 mg
Kapsel, hård
Oral användning
300 mg
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
Neurontin
600 mg
Filmdragerad tablett
Oral användning
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
Neurontin
800 mg
Film- coated Tablets
Oral användning
Luxembourg
Pfizer S. A.
Boulevard de la Plaine 17 B- 1050 Bruxelles Belgien
Neurontin
100 mg
Kapsel, hård
Oral användning
Pfizer S. A.
Boulevard de la Plaine 17 B- 1050 Bruxelles Belgien
Neurontin
300 mg
Kapsel, hård
Oral användning
Pfizer S. A.
Boulevard de la Plaine 17 B- 1050 Bruxelles Belgien
Neurontin
400 mg
Kapsel, hård
Oral användning
Boulevard de la Plaine 17 B- 1050 Bruxelles Belgien
Neurontin
600 mg
Filmdragerad tablett
Oral användning
Pfizer S. A.
Boulevard de la Plaine 17 B- 1050 Bruxelles Belgien
Neurontin
800 mg
Filmdragerad tablett
Oral användning
Malta
Pfizer Hellas A. E.
Alketou 5, 11633 Athens Greece
Neurontin
100 mg
Kapsel, hård
Oral användning
Pfizer Hellas A. E.
Alketou 5, 11633 Athens Greece
Neurontin
300 mg
Kapsel, hård
Oral användning
Pfizer Hellas A. E.
Alketou 5, 11633 Athens Greece
Neurontin
400 mg
Kapsel, hård
Oral användning
11 Greece
Pfizer BV Rivium Westlaan 142 2909 LD Capelle a/ d IJssel
Neurontin
100 mg
Kapsel, hård
Oral användning
Pfizer BV Rivium Westlaan 142 2909 LD Capelle a/ d IJssel
Neurontin
300 mg
Kapsel, hård
Oral användning
Pfizer BV Rivium Westlaan 142 2909 LD Capelle a/ d IJssel
Neurontin
400 mg
Kapsel, hård
Oral användning
Pfizer BV Rivium Westlaan 142 2909 LD Capelle a/ d IJssel
Neurontin
600 mg
Filmdragerad tablett
Oral användning
Pfizer BV Rivium Westlaan 142 2909 LD Capelle a/ d IJssel
Neurontin
800 mg
Filmdragerad tablett
Oral användning
Norge
Pfizer AS Postboks 3 1324 Lysaker
Neurontin
100 mg
Kapsel, hård
Oral användning
Pfizer AS Postboks 3 1324 Lysaker
Neurontin
300 mg
Kapsel, hård
Oral användning
Pfizer AS Postboks 3
Neurontin
400 mg
Kapsel, hård
Oral användning
Pfizer AS Postboks 3 1324 Lysaker
Neurontin
600 mg
Filmdragerad tablett
Oral användning
Pfizer AS Postboks 3 1324 Lysaker
Neurontin
800 mg
Filmdragerad tablett
Oral användning
Polen
Parke- Davis GmbH Pfizerstr 1 76139 Karlsruhe Tyskland
Neurontin
100 mg
Kapsel, hård
Oral användning
Parke- Davis GmbH Pfizerstr 1 76139 Karlsruhe Tyskland
Neurontin
300 mg
Kapsel, hård
Oral användning
Parke- Davis GmbH Pfizerstr 1 76139 Karlsruhe Tyskland
Neurontin
400 mg
Kapsel, hård
Oral användning
Pfizer Polska Sp. z o. o.
Rzymowskiego 28 02- 697 Warszawa
Neurontin
600 mg
Filmdragerad tablett
Oral användning
Pfizer Polska Sp. z o. o.
Rzymowskiego 28 02- 697 Warszawa
Neurontin
800 mg
Filmdragerad tablett
Oral användning
13 Portugal
Lagoas Park - Edifício nº 10 2740- 271 Porto Salvo
Neurontin
100 mg
Kapsel, hård
Oral användning
Lagoas Park - Edifício nº 10 2740- 271 Porto Salvo
Neurontin
300 mg
Kapsel, hård
Oral användning
Lagoas Park - Edifício nº 10 2740- 271 Porto Salvo
Neurontin
400 mg
Kapsel, hård
Oral användning
Lagoas Park - Edifício nº 10 2740- 271 Porto Salvo
Neurontin
600 mg
Filmdragerad tablett
Oral användning
Laboratórios Pfizer, Lda.
Slovakien
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
Neurontin
100 mg
Kapsel, hård
Oral användning
14 Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
Neurontin
300 mg
Kapsel, hård
Oral användning
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
Neurontin
400 mg
Kapsel, hård
Oral användning
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
Neurontin
600 mg
Filmdragerad tablett
Oral användning
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
Neurontin
800 mg
Filmdragerad tablett
Oral användning
Slovenien
Pfizer Luxembourg SARL 283, Route d´Arlon 8011 Strassen Luxemburg
Neurontin
100 mg
Kapsel, hård
Oral användning
Pfizer Luxembourg SARL 283, Route d´Arlon 8011 Strassen Luxemburg
Neurontin
300 mg
Kapsel, hård
Oral användning
Pfizer Luxembourg SARL 283, Route d´Arlon 8011 Strassen Luxemburg
Neurontin
400 mg
Kapsel, hård
Oral användning
Pfizer Luxembourg SARL 283, Route d´Arlon 8011 Strassen Luxemburg
Neurontin
600 mg
Filmdragerad tablett
Oral användning
Pfizer Luxembourg SARL
Neurontin
800 mg
Filmdragerad tablett
Oral användning
16 283, Route d´Arlon 8011 Strassen Luxemburg
Spanien
Parke Davis, S. L.
Avda. de Europa 20 B.
Parque Empresarial La Moraleja 28108 Alcobendas
Neurontin
300 mg
Kapsel, hård
Oral användning
Avda. de Europa 20 B.
Parque Empresarial La Moraleja 28108 Alcobendas
Neurontin
400 mg
Kapsel, hård
Oral användning
Avda. de Europa 20 B.
Parque Empresarial La Moraleja 28108 Alcobendas
Neurontin
600 mg
Filmdragerad tablett
Oral användning
Avda. de Europa 20 B.
Parque Empresarial La Moraleja 28108 Alcobendas
Neurontin
800 mg
Filmdragerad tablett
Oral användning
Storbritannien
Ramsgate Road Sandwich Kent CT13 9NJ c/ o Walton Oaks Dorking Road Tadworth
Neurontin
100 mg
Kapsel, hård
Oral användning
Ramsgate Road Sandwich Kent CT13 9NJ c/ o Walton Oaks Dorking Road Tadworth Surrey KT20 7NS
Neurontin
300 mg
Kapsel, hård
Oral användning
Ramsgate Road Sandwich Kent CT13 9NJ c/ o Walton Oaks Dorking Road Tadworth Surrey KT20 7NS
Neurontin
400 mg
Kapsel, hård
Oral användning
Pfizer Ltd.
Ramsgate Road Sandwich Kent CT13 9NJ c/ o Walton Oaks Dorking Road Tadworth Surrey KT20 7NS
Neurontin
600 mg
Filmdragerad tablett
Oral användning
Ramsgate Road Sandwich Kent CT13 9NJ c/ o Walton Oaks Dorking Road Tadworth
Neurontin
800 mg
Filmdragerad tablett
Oral användning
Sverige
Pfizer AB 191 90 Sollentuna
Neurontin
100 mg
Kapsel, hård
Oral användning
Pfizer AB 191 90 Sollentuna
Neurontin
300 mg
Kapsel, hård
Oral användning
Pfizer AB 191 90 Sollentuna
Neurontin
400 mg
Kapsel, hård
Oral användning
Pfizer AB 191 90 Sollentuna
Neurontin
600 mg
Filmdragerad tablett
Oral användning
Pfizer AB 191 90 Sollentuna
Neurontin
800 mg
Filmdragerad tablett
Oral användning
Tjeckien
PFIZER SPOL S R. O., Stroupežnického17 15000 Praha 5
Neurontin
100 mg
Kapsel, hård
Oral användning
PFIZER SPOL S R. O., Stroupežnického17 15000 Praha 5
Neurontin
300 mg
Kapsel, hård
Oral användning
PFIZER SPOL S R. O., Stroupežnického17 15000 Praha 5
Neurontin
400 mg
Kapsel, hård
Oral användning
PFIZER SPOL S R. O.,
Neurontin
600 mg
Filmdragerad tablett
Oral användning
19 Stroupežnického17 15000 Praha 5
PFIZER SPOL S R. O., Stroupežnického17 15000 Praha 5
Neurontin
800 mg
Filmdragerad tablett
Oral användning
Tyskland
Parke- Davis GmbH Pfizerstrasse 1 76139 Karlsruhe
Neurontin
Oral användning
Parke- Davis GmbH Pfizerstrasse 1 76139 Karlsruhe
Neurontin
300 mg
Kapsel, hård
Oral användning
Parke- Davis GmbH Pfizerstrasse 1 76139 Karlsruhe
Neurontin
400 mg
Kapsel, hård
Oral användning
Parke- Davis GmbH Pfizerstrasse 1 76139 Karlsruhe
Neurontin
600 mg
Filmdragerad tablett
Oral användning
Parke- Davis GmbH Pfizerstrasse 1 76139 Karlsruhe
Neurontin
800 mg
Filmdragerad tablett
Oral användning
Ungern
1123 Budapest Alkotás u.
Neurontin
100 mg
Kapsel, hård
Oral användning
1123 Budapest Alkotás u.
Neurontin
300 mg
Kapsel, hård
Oral användning
1123 Budapest Alkotás u.
Neurontin
400 mg
Kapsel, hård
Oral användning
1123 Budapest Alkotás u.
Neurontin
600 mg
Filmdragerad tablett
Oral användning
1123 Budapest Alkotás u.
Neurontin
800 mg
Filmdragerad tablett
Oral användning
Österrike
Pfizer Corporation Austria Gesellschaft m. b. H.
Floridsdorfer Hauptstraße 1 1210 Wien
Neurontin
300 mg
Kapsel
Oral användning
Pfizer Corporation Austria Gesellschaft m. b. H.
Floridsdorfer Hauptstraße 1 1210 Wien, Austria
Neurontin
400 mg
Kapsel
Oral användning
Pfizer Corporation Austria Gesellschaft m. b. H.
Floridsdorfer Hauptstraße 1
Neurontin
600 mg
Filmdragerad tablett
Oral användning
Pfizer Corporation Austria Gesellschaft m. b. H.
Floridsdorfer Hauptstraße 1 1210 Wien, Austria
Neurontin
800 mg
Filmdragerad tablett
Oral användning
22 BILAGA II
VETENSKAPLIGA SLUTSATSER OCH SKÄL TILL ÄNDRING AV PRODUKTRESUMÉN, MÄRKNINGEN OCH BIPACKSEDELN, FRAMLAGDA AV EMEA
23 VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV NEURONTIN MED SYNONYMER (se bilaga 1)
• Kvalitetsfrågor
CPMP ansåg inte att det fanns några väsentliga kvalitetsfrågor att diskutera och de farmaceutiska uppgifterna i produktinformationen har kompletterats med undantag av de avsnitt som ska kompletteras nationellt.
• Icke- kliniska frågor
Gabapentin är strukturellt besläktad med neurotransmittorn GABA (gammaaminosmörsyra) men den exakta verkningsmekanismen hos gabapentin är ännu inte känd.
Det fanns inte några väsentliga frågor att diskutera under denna procedur.
• Effektfrågor
Den terapeutiska indikationen för gabapentin är väl etablerad som tilläggsterapi vid epilepsi för behandling av vuxna och ungdomar över 12 år med partiella epileptiska anfall, med och utan sekundär generalisering.
CHMP var också av uppfattningen att indikationen inte skulle begränsas till de patienter som svarar dåligt på standardläkemedel.
Beträffande indikationen smärta stöder genomgången av tidigare tillgänglig information och genomgången av resultaten från den nyligen genomförda placebokontrollerade kliniska multicenterstudien användningen av neurontin för behandling av post- herpetisk neuralgi och smärtsam diabetesrelaterad perifer neuropati.
Dessutom stödjer kliniska data startdos, titreringsschema och en maximal total daglig dos på 3 600 mg som ges i tre doser.
Därför godkändes förslaget på en harmoniserad ordalydelse enligt följande från innehavaren av godkännandet för försäljning: ” Gabapentin är indicerat för behandling av perifer neuropatisk smärta, bland annat smärtsam diabetesrelaterad neuropati och post- herpetisk neuralgi hos vuxna. ”
I fråga om epilepsi diskuterades indikationen tilläggsbehandling hos barn över 3 år liksom indikationen monoterapi.
En klinisk studie över tilläggsbehandling av partiella epileptiska anfall hos barn från 3 till 12 år, visade en numerisk men inte statistiskt signifikant skillnad i svarsfrekvensen om 50% till förmån för gabapentingruppen jämfört med placebo.
Ytterligare post- hoc- analyser av svarsfrekvenserna i relation till ålder avslöjade inte någon statistiskt signifikant ålderseffekt, vare sig som kontinuerlig eller dikotomisk variabel (åldersgrupperna 3– 5 och 6– 12 år).
Trots dessa blygsamma resultat godkände CHMP följande indikation med tanke på den tillfredsställande säkerhetsprofilen och det medicinska behovet hos denna pediatriska population: ” Gabapentin är indicerat som tilläggsterapi vid behandling av partiella epileptiska anfall, med och utan sekundär generalisering, hos vuxna och barn över 6 år (se avsnitt 5. 1). ” En uppdatering av effektdata hos barn har gjorts i avsnitt 5. 1.
Dessutom bekräftade innehavaren av godkännandet för försäljning i en åtagandeförklaring sin avsikt att presentera en beredning i vätskeform inom hela EU för att kunna erbjuda en doseringsform som är mer lämpad för barn.
Beträffande indikationen epilepsi som monoterapi ansåg CHMP på grundval av de publicerade studierna att resultaten, även om de inte var statistiskt signifikanta i samtliga studier, var tillräckligt samstämmiga för att stödja den kliniska effekten och säkerheten hos gabapentin som monoterapi.
24 Därför godkände CHMP följande indikation: ” Gabapentin är indicerat som monoterapi vid behandling av partiella epileptiska anfall, med och utan sekundär generalisering, hos vuxna och ungdomar över 12 år. ” Doseringen skall justeras individuellt beroende på svar och tolerabilitet.
• Säkerhetsfrågor
På grundval av den tillgängliga informationen och en litteratursökning förefaller det inte finnas några viktiga säkerhetsfrågor förknippade med administreringen av gabapentin.
Ett flertal ändringar i produktresumén infördes dock.
De vanligast förekommande biverkningar som observerats i kliniska studier omfattade sömnighet, yrsel, ataxi, trötthet, feber och virusinfektioner.
Sömnighet, perifert ödem och asteni kan uppträda oftare hos äldre personer.
Dessutom bör man inte försöka sätta ut samtidig behandling med antiepileptika hos behandlingsresistenta patienter som står på mer än ett antiepileptikum, eftersom framgångsfrekvensen förväntas vara låg som med andra antiepileptika.
Slutligen rapporterades aggressivt beteende och hyperkinesi ofta hos barn.
Frånvaron av adekvata långtidsstudier (mer än 36 veckor) för att utvärdera tillväxt, inlärning, intelligens och utveckling hos barn och ungdomar, berörs i avsnitt 4. 4.
Nytta- risk- förhållande
På grundval av den dokumentation som redovisats av innehavaren av godkännande för försäljning och sin egen vetenskapliga diskussion fann CHMP att nytta- risk- förhållandet för neurontin och synonymer är gynnsamt beträffande:
Epilepsi
” Gabapentin är indicerat som tilläggsterapi vid behandling av partiella epileptiska anfall, med och utan sekundär generalisering, hos vuxna och barn över 6 år (se avsnitt 5. 1).
Innehavaren av godkännandet för försäljning bekräftade i en åtagandeförklaring sin avsikt att presentera en beredning i vätskeform inom hela EU för att kunna erbjuda en doseringsform som är mer lämpad för barn.
” Gabapentin är indicerat som monoterapi vid behandling av partiella epileptiska anfall, med och utan sekundär generalisering, hos vuxna och ungdomar över 12 år.
Behandling av perifer neuropatisk smärta
” Gabapentin är indicerat för behandling av perifer neuropatisk smärta, bland annat smärtsam diabetesrelaterad neuropati och post- herpetisk neuralgi hos vuxna.
Samtliga skiljaktigheter har kunnat överbryggas.
Skäl till ändring av produktresumén, märkningen och bipacksedeln
CPMP förordar ändring av produktresumén, märkningen och bipacksedeln, vilka återfinns i bilaga III till detta yttrande om neurontin och synonymer (se bilaga I i yttrandet) med beaktande av följande:
-
Det hänskjutna ärendet avsåg harmonisering av produktresumén, märkningen och bipacksedeln.
-
Den produktresumé, märkning och bipacksedel som föreslagits av innehavarna av godkännande för försäljning har bedömts på grundval av den dokumentation som redovisats och den vetenskapliga diskussionen i CPMP.
25 BILAGA III
PRODUKTRÉSUME, MÄRKNING OCH BIPACKSEDEL PRODUKTRESUMÉ
Neurontin och associerade namn 100 mg hårda kapslar Neurontin och associerade namn 300 mg hårda kapslar Neurontin och associerade namn 400 mg hårda kapslar Neurontin och associerade namn 600 mg filmdragerade tabletter Neurontin och associerade namn 800 mg filmdragerade tabletter
[Se Annex I – Kompletteras nationellt]
Kvalitativ och Kvantitativ Sammansättning
Varje 100 mg hård kapsel innehåller 100 mg gabapentin.
Varje 300 mg hård kapsel innehåller 300 mg gabapentin.
Varje 400 mg hård kapsel innehåller 400 mg gabapentin.
Varje 600 mg filmdragerad tablett innehåller 600 mg gabapentin.
Varje 800 mg filmdragerad tablett innehåller 800 mg gabapentin
Hjälpämne:
Varje 100 mg hård kapsel innehåller 13 mg laktos (som monohydrat).
Varje 300 mg hård kapsel innehåller 41 mg laktos (som monohydrat).
Varje 400 mg hård kapsel innehåller 54 mg laktos (som monohydrat).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
[Kompletteras nationellt]
Läkemedelsform
Kapsel, hård
Filmdragerad tablett
[Kompletteras nationellt]
Kliniska Uppgifter
1. 1 Terapeutiska Indikationer
Epilepsi
Gabapentin är indicerat som tilläggsbehandling vid partiella anfall med eller utan sekundär generalisering hos vuxna och barn från 6 år (se avsnitt 5. 1).
28 Gabapentin är indicerat för monoterapi vid partiella anfall med eller utan sekundär generalisering hos vuxna och ungdomar från 12 år.
Behandling av perifer neuropatisk smärta
Gabapentin är indicerat för behandling av perifer neuropatisk smärta, såsom smärtsam diabetesneuropati och postherpetisk neuralgi hos vuxna.
1. 2 Dosering och Administreringssätt
Peroral användning.
Gabapentin kan intas oberoende av föda och ska sväljas hela tillsammans med tillräckligt med vätska (t ex ett glas vatten).
Den gäller vid alla indikationer och rekommenderas för vuxna och ungdomar från 12 år.
Doseringsinstruktioner för barn under 12 år finns nedan i separat stycke.
Tabell 1 DOSERINGSSCHEMA – UPPTITRERING VID BEHANDLINGSSTART Dag 1 300 mg en gång dagligen
Dag 2 300 mg två gånger dagligen
Dag 3 300 mg tre gånger dagligen
Epilepsi
Epilepsi kräver i allmänhet långtidsbehandling.
Dosen bestäms av den behandlande läkaren med hänsyn till den enskilda individens tolerans och effekt.
Om läkaren bedömer det nödvändigt att minska dosen, utsätta läkemedlet eller att ersätta det med annat läkemedel, ska detta göras gradvis under minst en vecka.
Vuxna och ungdomar:
I kliniska studier var den effektiva dosen 900- 3600 mg/ dag.
Vid behandlingsstart kan dosen titreras upp enligt Tabell 1 eller också kan 300 mg ges tre gånger om dagen Dag 1.
Därefter kan dosen ökas i steg om 300 mg/ dag varannan till var tredje dag upp till en dos av högst 3600 mg/ dag, med hänsyn till den enskilda patientens svar och tolerans.
Långsammare upptitrering av gabapentindosen kan vara lämpligt för vissa patienter.
För att uppnå en dos av 1800 mg/ dag krävs minst en vecka, för att uppnå 2400 mg/ dag totalt två veckor och för att uppnå 3600 mg/ dag totalt tre veckor.
Doser upp till 4800 mg/ dag har tolererats väl i öppna långtidsstudier.
Den totala dygnsdosen ska fördelas på tre dostillfällen, och det längsta tidsintervallet mellan doserna bör inte överstiga 12 timmar, för att förhindra genombrottsanfall.
Barn från 6 år:
Startdosen ska vara 10- 15 mg/ kg och dag, och den effektiva dosen uppnås genom upptitrering under cirka tre dagar.
Den effektiva dosen av gabapentin till barn från 6 år är 25- 35 mg/ kg och dag.
Doser upp till 50 mg/ kg och dag har tolererats väl i en klinisk långtidsstudie.
Den totala dygnsdosen ska fördelas på tre dostillfällen, och tiden mellan doserna bör inte överstiga 12 timmar.
Det är inte nödvändigt att följa plasmanivåerna av gabapentin för att fastställa optimal dos.
Gabapentin kan också användas i kombination med andra antiepileptika utan att plasmakoncentrationerna av gabapentin förändras eller att serumkoncentrationerna av andra antiepileptika förändras.
29 Perifer neuropatisk smärta
Vuxna
Behandlingen kan startas genom upptitrering av dosen enligt Tabell 1.
Alternativt kan startdosen vara 900 mg/ dag givet i tre lika stora, uppdelade doser.
Därefter kan, med hänsyn till den enskilda patientens svar och tolerans, dosen ökas ytterligare i steg om 300 mg/ dag varannan till var tredje dag upp till en högsta dos av 3600 mg/ dag.
Långsammare upptitrering av gabapentin kan vara lämpligt för vissa patienter.
För att uppnå en dos av 1800 mg/ dag krävs minst en vecka, för att uppnå 2400 mg/ dag totalt två veckor och för att uppnå 3600 mg/ dag totalt tre veckor.
Vid behandling av perifer neuropatisk smärta, såsom smärtsam diabetesneuropati och postherpetisk neuralgi, har effekt och säkerhet inte undersökts i kliniska studier under längre behandlingsperioder än 5 månader.
Om en patient med perifer neuropatisk smärta behöver behandling under längre tid än 5 månader, bör den behandlande läkaren bedöma patientens kliniska status och besluta om behovet av tilläggsbehandling.
Instruktioner för alla indikationsområden
Hos patienter med dåligt allmäntillstånd, dvs. låg kroppsvikt, efter organtransplantation etc., bör dosen titreras långsammare, antingen genom svagare styrkor eller genom längre intervaller mellan dosökningarna.
Äldre patienter (över 65 år)
Äldre patienter kan kräva dosjustering på grund av att njurfunktionen försämras med stigande ålder (se Tabell 2).
Somnolens, perifert ödem och asteni kan förekomma mer frekvent hos äldre.
Patienter med försämrad njurfunktion
Dosjustering rekommenderas för patienter med försämrad njurfunktion enligt Tabell 2 och/ eller för dem som genomgår hemodialys.
Gabapentin 100 mg kapslar kan användas för att följa dosrekommendationer till patienter med njurinsufficiens.
TABELL 2 DOSERING AV GABAPENTIN TILL VUXNA, BASERAT PÅ NJURFUNKTION Total dygnsdosa (mg/ dag) Kreatininclearance (ml/ minut) ≥80 900- 3600 50- 79 600- 1800 30- 49 300- 900 150b- 600 15- 29 c 150b- 300 < 15
a Den totala dygnsdosen ska administreras fördelat på tre dostillfällen.
Reducerade doseringar gäller för patienter med nedsatt njurfunktion (kreatininclearance < 79 ml/ minut). b Ska administreras som 300 mg varannan dag. c För patienter med kreatininclearance < 15 ml/ minut ska dygnsdosen minskas i förhållande till kreatininclearance (t. ex. ska patienter som har kreatininclearance 7, 5 ml/ minut erhålla halva dygnsdosen jämfört med patienter som har kreatininclearance 15 ml/ minut).
30 Patienter som genomgår hemodialys
För anuriska patienter som genomgår hemodialys och som aldrig har fått gabapentin, rekommenderas en laddningsdos av 300- 400 mg, följt av 200- 300 mg gabapentin efter varje 4- timmarsbehandling med hemodialys.
Dialysfria dagar ska patienten inte behandlas med gabapentin.
För patienter med nedsatt njurfunktion, som genomgår hemodialys, ska underhållsdosen av gabapentin baseras på dosrekommendationerna i Tabell 2.
Förutom underhållsdosen rekommenderas en tilläggsdos av 200- 300 mg efter varje 4- timmarsbehandling med hemodialys.
1. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
1. 4 Varningar och försiktighet
Om en patient utvecklar akut pankreatit vid behandling med gabapentin, ska utsättande av gabapentin övervägas (se avsnitt 4. 8).
Även om inget tyder på en rebound- effekt vid behandling med gabapentin, kan abrupt utsättande av antiepileptika hos patienter med epilepsi framkalla status epilepticus (se avsnitt 4. 2).
Liksom med andra antiepileptika, kan vissa patienter uppleva en ökning av antalet anfall eller uppkomst av nya typer av anfall med gabapentin.
Liksom med andra antiepileptika lyckas sällan försök med att avsluta samtidig, annan otillräcklig antiepileptikabehandling för att erhålla gabapentin monoterapi.
Gabapentin bedöms inte vara effektivt vid primära generaliserade anfall, såsom absenser, och kan hos vissa patienter förvärra dessa anfall.
Därför bör försiktighet iakttas vid användning av gabapentin hos patienter med blandade anfall, inklusive absenser.
Inga systematiska studier har utförts med Neurontin på patienter över 65 år.
I en dubbelblind studie på patienter med neuropatisk smärta förekom somnolens, perifert ödem och asteni i något högre frekvens hos patienter över 65 år än hos yngre patienter.
Bortsett från dessa fynd tyder inga kliniska undersökningar på denna åldersgrupp på en annorlunda biverkningsprofil än den som iakttagits hos yngre patienter.
Långtidseffekterna (mer än 36 veckor) av gabapentinbehandling på inlärning, intelligens och utveckling hos barn och ungdomar har inte studerats tillräckligt.
Nyttan med långtidsbehandling måste därför vägas mot den potentiella risken.
Laboratorietester Falskt positiva resultat kan erhållas vid semikvantitativ bestämning av totalt proteinvärde i urinen vid tester med mätsticka.
Biuret- metoden, turbidimetri eller färgbindning, alternativt att dessa metoder används redan från början.
[denna text kommer endast att inkluderas I SPC för kapslar].
31 1. 5 Interaktioner med andra läkemedel och övriga interaktioner
I en studie med friska frivilliga (N = 12) ökade genomsnittligt AUC för gabapentin med 44% när en 60 mg morfinkapsel med kontrollerad frisättning gavs 2 timmar före en 600 mg gabapentinkapsel,, jämfört med om gabapentin gavs utan tillägg av morfin.
Patienten ska därför monitoreras noggrant vad avser tecken på CNS- depression, såsom somnolens, och gabapentin - eller morfindosen ska minskas i enlighet därmed.
Gabapentin interagerar ej med fenobarbital, fenytoin, valproinsyra eller karbamazepin.
Steady- state farmakokinetiken för gabapentin är lika hos friska försökspersoner och epilepsipatienter.
Samtidig administrering av gabapentin och perorala antikonceptionella medel (noretisteron och/ eller etinylöstradiol), påverkar inte heller steady- state kinetiken för respektive produkt.
Samtidigt intag av gabapentin och antacida som innehåller aluminium och magnesium minskar gabapentins biotillgänglighet med upp till 24%.
Det rekommenderas att gabapentin intas tidigast två timmar efter administrering av antacida.
Utsöndringen av gabapentin via njurarna påverkas ej av probenecid.
En liten minskning av utsöndringen av gabapentin via njurarna har observerats vid samtidigt intag tillsammans med cimetidin, men förväntas inte ha någon klinisk betydelse.
1. 6 Graviditet och amning
Risker relaterade till epilepsi och antiepileptika i allmänhet
Risken för medfödda defekter ökar med en faktor 2- 3 hos barn till mammor som behandlas med antiepileptika.
De oftast rapporterade defekterna är kluven läpp, kardiovaskulära missbildningar och neuralrörsdefekter.
Det är därför viktigt att monoterapi ges i så stor utsträckning som möjligt.
Diskussion tillsammans med en specialist bör erbjudas kvinnor som önskar bli gravida eller som är i fertil ålder, och behovet av antiepileptikabehandling ska ses över när en kvinna planerar graviditet.
Antiepileptikabehandling ska inte avbrytas plötsligt, eftersom detta kan resultera i genombrottsanfall och leda till allvarliga konsekvenser för både mamman och barnet.
Försenad utveckling har i sällsynta fall iakttagits hos barn till mammor med epilepsi.
Det är inte möjligt att avgöra om förseningen i utveckling orsakats av genetiska eller sociala faktorer, av moderns epilepsi eller av antiepileptikabehandlingen.
Risker relaterade till gabapentin
Adekvata data saknas från behandling av gravida kvinnor med gabapentin.
Djurstudier har visat på reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Den potentiella risken för människa är inte känd.
Gabapentin ska inte användas vid graviditet, såvida inte den potentiella nyttan för modern klart överväger den potentiella risken för fostret.
Ingen definitiv slutsats kan dras om huruvida gabapentin kan förknippas med en ökad risk för kongenitala missbildningar när det tas under graviditet, beroende på själva epilepsin samt kombinationsbehandling med andra antiepileptika vid varje rapporterad graviditet.
32 Gabapentin utsöndras i modersmjölk.
Eftersom effekten på det ammade barnet är okänd, ska försiktighet iakttas när gabapentin ges till ammande kvinnor.
Gabapentin ska ges till ammande kvinnor endast om nyttan klart överväger riskerna.
1. 7 Effekter på förmågan att framföra fordon och använda maskiner
Gabapentin kan ha mindre eller måttlig påverkan på förmågan att framföra fordon och använda maskiner.
Gabapentin påverkar centrala nervsystemet och kan orsaka dåsighet, yrsel eller andra relaterade symtom.
Även om symtomen bara är milda eller måttliga, kan dessa biverkningar eventuellt vara farliga för patienter som framför fordon eller använder maskiner.
Detta gäller särskilt i början av behandlingen och efter dosökning.
1. 8 Biverkningar
De biverkningar som iakttagits under kliniska studier av epilepsi (tilläggsbehandling och monoterapi) och neuropatisk smärta framgår av nedanstående lista som är indelad i klass och frekvensgrupp (mycket vanliga (> 1/ 10), vanliga (> 1/ 100, < 1/ 10), mindre vanliga (> 1/ 1000, < 1/ 100) och sällsynta (> 1/ 10, 000; < 1/ 1, 000).
Om en biverkning har haft olika frekvenser i kliniska studier, har den tilldelats den högsta, rapporterade frekvensen.
Inom varje frekvensgrupp presenteras biverkningarna med minskande allvarlighetsgrad.
Infektioner och infestationer Mycket vanliga:
Vanliga:
virusinfektioner. lunginflammation, luftvägsinfektion, urinvägsinfektion, infektion, otitis media.
Vanliga:
Sällsynta:
leukocytopeni. trombocytopeni.
Immunsystemet Sällsynta:
allergiska reaktioner (t. ex. urtikaria).
Vanliga:
anorexi, ökad aptit.
Psykiska störningar Vanliga:
fientlighet, förvirring och emotionell labilitet, depression, oro, nervositet, onormala tankar.
Sällsynta:
hallucinationer.
Mycket vanliga:
Vanliga:
somnolens, yrsel, ataxi. kramper, hyperkinesi, dysartri, amnesi, tremor, insomnia, huvudvärk, förnimmelser som t. ex. parestesi, hypestesi, onormal koordinationsförmåga, nystagmus, ökade/ minskade eller frånvaro av reflexer.
Sällsynta:
rörelserubbningar (t. ex. koreoatetos, dyskinesi, dystoni).
Ögon Vanliga:
Öron och balansorgan
Vanliga:
33 Sällsynta:
tinnitus.
Hjärtat
Sällsynta:
hjärtklappning.
Blodkärl Vanliga:
hypertoni, vasodilatation.
Mag- tarmkanalen
dyspné, bronkit, faryngit, hosta, rinit
Vanliga:
kräkningar, illamående, dentala avvikelser, gingivit, diarré, buksmärta, dyspepsi, förstoppning, mun - eller halstorrhet, flatulens.
Sällsynta:
pankreatit.
Sällsynta:
hepatit, gulsot
Hud och subkutan vävnad Vanliga:
ansiktsödem, purpura (oftast beskrivet som blåmärken efter fysiskt trauma), utslag, pruritus, akne
Sällsynta:
Stevens- Johnsons syndrom, angioödem, erytema multiforme, alopeci
Muskuloskeletala systemet och bindväv
Njurar och urinvägar
Vanliga:
Sällsynta:
inkontinens akut njursvikt
Reproduktionsorgan och bröstkörtel Vanliga:
impotens
Allmänna symtom och/ eller symtom vid administreringsstället Mycket vanliga:
Vanliga:
utmattning, feber perifert eller generaliserat ödem, gångrubbning, asteni, smärta, sjukdomskänsla, influensasymtom
Sällsynta:
utsättningsreaktioner (oftast oro, insomnia, illamående, smärta, svettningar), bröstsmärta.
Plötsliga, oförklarliga dödsfall har rapporterats, där eventuellt orsakssamband med gabapentinbehandling inte har fastställts.
Vanliga:
Sällsynta:
minskat antal vita blodkroppar, viktuppgång fluktuerande blodglukosvärden hos patienter med diabetes, förhöjda leverfunktionstester
Skador och förgiftningar Vanliga:
olycksfall, skrubbsår, frakturer
Vid behandling med gabapentin har fall av akut pankreatit rapporterats.
Orsakssambandet med gabapentin är oklart (se avsnitt 4. 4).
34 Luftvägsinfektioner, otitis media, kramper och bronkit rapporterades endast i kliniska studier på barn.
Därutöver var aggressivt beteende och hyperkinesi vanligen rapporterade biverkningar i kliniska studier på barn.
1. 9 Överdosering
Gabapentindoser upp till 49 g har inte inneburit akut, livshotande intoxikation.
Symptom vid överdosering är yrsel, dubbelseende, sluddrigt tal, dåsighet, letargi och mild diarré.
Alla patienter återhämtade sig helt efter symtomatisk behandling.
Minskad absorption av gabapentin vid högre doser kan begränsa upptaget av läkemedlet vid överdoseringstillfället och således minimera toxiciteten till följd av överdosering.
Även om gabapentin, enligt tidigare erfarenhet, kan avlägsnas via hemodialys, är detta vanligen inte nödvändigt.
Emellertid kan hemodialys vara indicerat hos patienter med kraftigt nedsatt njurfunktion.
Peroral letal dos av gabapentin identifierades inte hos mus och råtta som fick doser upp till 8 000 mg/ kg.
Tecken på akut toxicitet hos djur var ataxi, ansträngd andning, ptos, hypoaktivitet eller upphetsning.
Farmakologiska Egenskaper
1. 10 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Övriga antiepileptika, ATC- kod:
N03AX12
Gabapentins exakta verkningsmekanism är inte känd.
Gabapentin visar strukturell likhet med neurotransmittorn GABA (gamma- aminosmörsyra), men verkningsmekanismen skiljer sig ifrån andra substanser som påverkar GABA- synapsen, inklusive valproat, barbiturater, bensodiazepiner, GABA- transaminashämmare, GABA- upptagshämmare, GABA- agonister och GABA- prodrugs.
Studier in vitro med radioaktivt märkt gabapentin på hjärnvävnad från råtta, inklusive neocortex och hippocampus, har visat ett nytt peptidbindningsställe som kan ha samband med den antiepileptiska och analgetiska effekten hos gabapentin och dess strukturderivat.
Bindningsstället för gabapentin har identifierats som subenheten alfa2- delta hos spänningsstyrda kalciumkanaler.
Gabapentin i relevanta kliniska koncentrationer binds ej till andra vanliga receptorer för läkemedelssubstanser eller neurotransmittorer i hjärnan, såsom GABAA -, GABAB -, bensodiazepin -, glutamat -, glycin - eller N- metyl- d- aspartat( NMDA) - receptorer.
Gabapentin interagerar ej med natriumkanaler in vitro och skiljer sig därmed från fenytoin och karbamazepin.
Gabapentin minskar delvis svaren på glutamatagonisten NMDA i vissa testsystem in vitro, men endast vid högre koncentrationer än 100 µM, vilka inte uppnås in vivo.
Gabapentin orsakar en något minskad frisättning av monoaminoneurotransmittorer in vitro.
I studier på råtta ökar gabapentin metabolismen av GABA i flera delar av hjärnan, på likartat sätt som valproatnatrium, men i andra delar av hjärnan.
Betydelsen av dessa olika funktioner hos gabapentin för den antiepileptiska effekten kvarstår att fastställa.
I djurstudier passerar gabapentin snabbt över till hjärnan och förhindrar anfall efter maximal elchock, kemiska krampframkallande medel, såsom hämmare av GABA - syntesen, samt vid genetiska modeller av anfall.
I en klinisk studie med tilläggsbehandling hos barn 3- 12 år med partiella anfall visades en numerisk men inte statistiskt signifikant skillnad i 50% responderfrekvens till fördel för gabapentin jämfört med placebo.
Ytterligare post- hoc analyser av svarsfrekvens per ålder visade ingen statistisk signifikant effekt av ålder, antingen som kontinuerlig eller dikotom variabel (åldersgrupp 3- 5 och 6- 12 år).
Data från denna post- hoc analys är summerad i tabellen nedan:
35 Respons (≥ 50% Förbättring) efter Behandling och Ålder, MITT * Population
Ålderskategori
Placebo
Gabapentin
p- värde
< 6 år
4/ 21 (19, 0%)
4/ 17 (23, 5%)
0, 7362
6 till 12 år
17/ 99 (17, 2%)
20/ 96 (20, 8%)
0, 5144
** Den modifierade intent- to- treat populationen var definierad som alla patienter vilka var randomiserade till studiemedicinering och som hade utvärderingsbara dagböcker för anfall under 28 dagar både vid baseline och under den dubbel- blinda fasen.
1. 11 Farmakokinetiska uppgifter
Absorption
Efter peroral administrering uppnås maximal plasmakoncentration av gabapentin inom 2- 3 timmar.
Gabapentins biotillgänglighet (fraktion av absorberad dos) tenderar att minska med ökad dos.
Den absoluta biotillgängligheten hos en 300 mg kapsel är cirka 60%.
Samtidigt födointag, inkluderande fettrik mat, visar ingen kliniskt signifikant påverkan på gabapentins farmakokinetik.
Gabapentins farmakokinetik påverkas inte av upprepad administrering.
Fastän plasmakoncentrationerna av gabapentin vanligen låg mellan 2 µg/ ml och 20 µg/ ml i kliniska studier, var dessa koncentrationer inte prediktiva för säkerhet och effekt.
Parametrar över farmakokinetiken visas i Tabell 3.
Översikt över gabapentins genomsnittliga farmakokinetikparametrar (% CV, variationskoefficient) vid steady- state 8 timmar efter administrering
Farmakokinetisk 300 Parameter
mg (N = 7)
400 mg (N = 14)
800 mg (N=14)
4, 02
(24)
5, 74
(38)
8, 71
(29)
tmax (timmar) T1/ 2 (timmar) AUC (0- 8) µg• timme/ ml)
2, 7 5, 2 24, 8
(18) (12) (24)
2, 1 10, 8 34, 5
(54) (89) (34)
1, 6 10, 6 51, 4
(76) (41) (27)
Ae% (%)
NA
47, 2
(25)
34, 4
(37)
Cmax = Maximal plasmakoncentration vid steady- state tmax = Tid för Cmax T1/ 2 = Eliminationshalveringstid AUC( 0- 8) = Ytan under plasmakoncentration/ tid- kurvan vid steady- state från 0 - 8 timmar efter administreringen Ae% = Andel av dosen som utsöndras oförändrat i urin från 0- 8 timmar efter administreringen NA = Ej tillgängligt (Not Available)
Distribution
Gabapentin binds inte till plasmaproteiner och har en distributionsvolym på 57, 7 liter.
Hos patienter med epilepsi är koncentrationerna för gabapentin i cerebrospinalvätskan cirka 20% av motsvarande
36 dalvärdekoncentrationer i plasma vid steady- state.
Gabapentin återfinns i bröstmjölken hos ammande kvinnor.
Metabolism
Inget tyder på att gabapentin metaboliseras hos människa.
Gabapentin inducerar inte leverenzymer (” mixed function oxidases ”) som ansvarar för läkemedelsmetabolism.
Eliminering
Gabapentin utsöndras endast via njurarna, i oförändrad form.
Eliminationshalveringstiden för gabapentin är inte dosberoende och är i genomsnitt 5- 7 timmar.
Hos äldre patienter och patienter med nedsatt njurfunktion är gabapentins plasmaclearance reducerad.
Gabapentins utsöndringshastighet, plasmaclearance och njurclearance är direkt proportionella mot kreatininclearance.
Gabapentin avlägsnas från plasma via hemodialys.
Dosjustering rekommenderas hos patienter med nedsatt njurfunktion eller som genomgår hemodialys (se avsnitt 4. 2).
Gabapentins farmakokinetik hos barn bedömdes hos 50 friska försökspersoner i åldrarna 1 månad till 12 år.
I allmänhet liknar plasmakoncentrationen av gabapentin hos barn över 5 år den som ses hos vuxna vid doser som baseras på mg/ kg.
Linjäritet/ icke- linjäritet
Ae%, CL/ F, Vd/ F.
CLr och T1/ 2), beskrivs bäst genom linjär farmakokinetik.
Plasmakoncentrationerna av gabapentin vid steady- state kan förutsägas av data från engångsdosering.
1. 12 Prekliniska säkerhetsuppgifter
Karcinogenes
Gabapentin gavs i två år till mus tillsammans med föda i doserna 200 mg, 600 mg och 2 000 mg/ kg/ dag, samt till råtta i doserna 250 mg, 1 000 mg och 2 000 mg/ kg/ dag.
En statistiskt signifikant ökning av antalet fall av acinärcellstumörer i pankreas observerades endast hos hanråttor efter de högsta doserna.
De maximala plasmakoncentrationerna av läkemedlet i råtta vid doser på 2 000 mg/ kg/ dag är 10 gånger högre än plasmakoncentrationerna hos människa som fått 3 600 mg/ dag.
De påverkade inte överlevnaden, metastaserade inte och spreds inte till omgivande vävnader, utan liknade dem som sågs hos kontrollerna.
Betydelsen av dessa acinärcellstumörer i pankreas hos hanråttor för den karcinogena risken för människa är inte klarlagd.
Mutagenes
Gabapentin har inte visat sig vara genotoxiskt.
Det var inte mutagent in vitro i standardstudier av bakteriella celler eller däggdjursceller.
Gabapentin orsakade inte strukturella kromosomavvikelser hos däggdjursceller in vitro eller in vivo, och orsakade inte mikrokärnbildning i benmärgen hos hamster.
Effekt på fertilitet
37 Inga negativa effekter på fertiliteten eller reproduktionen har iakttagits hos råtta vid doser upp till 2 000 mg/ kg (cirka 5 gånger högre än den maximala dagliga dosen till människa, baserat på mg/ m2 kroppsyta).
Teratogenes
Gabapentin ökade inte antalet missbildningar jämfört med kontroller hos avkomman till mus, råtta eller kanin vid upp till 50, 30 respektive 25 gånger högre doser än dygnsdosen på 3 600 mg till människa (4, 5 respektive 8 gånger dygnsdosen till människa, baserat på mg/ m2).
Gabapentin orsakade fördröjd benbildning i skalle, vertebra och i främre och bakre extremiteterna hos gnagare, vilket tydde på hämmad fostertillväxt.
Dessa effekter uppkom när dräktiga möss fick perorala doser av 1 000 mg eller 3 000 mg/ kg/ dag under organogenesen och hos råttor som fick 500 mg, 1 000 mg eller 2 000 mg/ kg före och under parning och genom hela dräktigheten.
Dessa doser är cirka 1- 5 gånger högre än dosen 3 600 mg till människa, baserat på mg/ m2.
Ingen påverkan har observerats hos dräktiga möss som fick 500 mg/ kg/ dag (cirka halva dygnsdosen jämfört med människa, baserat på mg/ m2).
Ökad förekomst av hydrouretär och/ eller hydronefros har iakttagits hos råtta som fått 2 000 mg/ kg/ dag i en fertilitets - och allmän reproduktionsstudie, 1 500 mg/ kg/ dag i en teratologistudie samt 500 mg, 1 000 mg och 2 000 mg/ kg/ dag i en perinatal och postnatal studie.
Betydelsen av dessa fynd är inte känd, men de har associerats med fördröjd utveckling.
Dessa doser är också cirka 1- 5 gånger högre än dosen 3 600 mg till människa, baserat på mg/ m2.
I en teratologistudie på kanin sågs ökad förekomst av postimplantationsförlust vid doser på 60 mg, 300 mg och 1 500 mg/ kg/ dag under organogenesen.
Dessa doser var cirka 1/ 4 till 8 gånger högre än dygnsdosen 3 600 mg till människa, baserat på mg/ m2.
Farmaceutiska Uppgifter
1. 13 Förteckning över hjälpämnen
[Kompletteras nationellt]
1. 14 Inkompatibiliteter
Ej relevant.
1. 15 Hållbarhet
[Kompletteras nationellt]
1. 16 Särskilda förvaringsanvisningar
[Kompletteras nationellt]
1. 17 Förpackningstyp och innehåll
[Kompletteras nationellt]
Kapslar:
20, 30, 50, 84, 90, 98, 100, 200, 500, 1000
Tabletter:
20, 30, 45, 50, 84, 90, 100, 200, 500
38 Upptritreringförpackningar för behandling av neuropatisk smärta innehållande 40 x 300 mg kapslar och 10 x 600 mg tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
1. 18 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
Innehavare av Godkännande För Försäljning
[Kompletteras nationellt]
Nummer på godkännande för försäljning
[Kompletteras nationellt]
Datum för Första Godkännande/ Förnyat Godkännande
[Kompletteras nationellt]
10 Datum för Översyn av Produktresumén
39 MÄRKNING
40 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Neurontin och associerade namn 100 mg hårda kapslar Neurontin och associerade namn 300 mg hårda kapslar Neurontin och associerade namn 400 mg hårda kapslar Neurontin och associerade namn 600 mg filmdragerade tabletter Neurontin och associerade namn 800 mg filmdragerade tabletter
Gabapentin
[Se Bilaga 1 – Kompletteras nationellt]
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Varje 100 mg hård kapsel innehåller 100 mg gabapentin.
Varje 300 mg hård kapsel innehåller 300 mg gabapentin.
Varje 400 mg hård kapsel innehåller 400 mg gabapentin.
Varje 600 mg filmdragerad tablett innehåller 600 mg gabapentin.
Varje 800 mg filmdragerad tablett innehåller 800 mg gabapentin
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN Denna produkt innehåller laktosmonohydrat.
Läs bipacksedeln före användning.
[Denna text inkluderas endast för märkningen på kapslar]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
XX kapslar eller XX tabletter
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning.
Ordineras av läkare.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
41 [Kompletteras nationellt]
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
[Kompletteras nationellt]
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
{Namn och Adress} < {tel} > < {fax} > < {e- mail} >
[Se Bilaga I - [Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
[Kompletteras nationellt]
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
[Kompletteras nationellt]
42 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Neurontin och associerade namn 100 mg hårda kapslar Neurontin och associerade namn 300 mg hårda kapslar Neurontin och associerade namn 400 mg hårda kapslar Neurontin och associerade namn 600 mg filmdragerade tabletter Neurontin och associerade namn 800 mg filmdragerade tabletter
Gabapentin
[Se Bilaga I – Kompletteras nationellt]
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
{Namn}
[Se Bilaga I - Kompletteras nationellt]
3.
UTGÅNGSDATUM
[Kompletteras nationellt]
4.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
[Kompletteras nationellt]
5.
ÖVRIGT
43 BIPACKSEDEL
44 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
[Neurontin och associerade namn] 100 mg hårda kapslar [Neurontin och associerade namn] 300 mg hårda kapslar [Neurontin och associerade namn] 400 mg hårda kapslar [Neurontin och associerade namn] 600 mg filmdragerade tabletter [Neurontin och associerade namn] 800 mg filmdragerade tabletter [Se Bilaga I – Kompletteras nationellt] Gabapentin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Om du har ytterligare frågor vänd dig till din läkare eller apotek.
denna information, kontakta läkare eller apotek.
I denna bipacksedel finner du information om:
1.
Vad [Neurontin och associerade namn] är och vad det används för 2.
Att tänka på innan du tar [Neurontin och associerade namn] 3.
Hur du tar [Neurontin och associerade namn] 4.
Eventuella biverkningar 5.
Hur [Neurontin och associerade namn] ska förvaras 6.
Övriga upplysningar
1.
VAD [NEURONTIN OCH ASSOCIERADE NAMN] ÄR OCH VAD DET ANVÄNDS FÖR
[Neurontin och associerade namn] tillhör en grupp läkemedel som används vid behandling av epilepsi och perifer neuropatisk smärta.
Epilepsi:
[Neurontin och associerade namn] används vid behandling av olika former av epilepsi (anfall som i början är begränsade till vissa delar av hjärnan, med eller utan spridning till andra delar av hjärnan).
Din doktor kan ordinera [Neurontin och associerade namn] för att behandla din epilepsi om din nuvarande epilepsibehandling inte ger tillräcklig effekt.
Du ska ta [Neurontin och associerade namn] som tillägg till din nuvarande behandling, såvida inte din doktor har sagt något annat.
[Neurontin och associerade namn] kan också användas som enda läkemedel till vuxna och barn från 12 år.
Perifer neuropatisk smärta:
[Neurontin och associerade namn] används för att behandla långvarig smärta som orsakats av nervskada.
Ett flertal olika sjukdomar kan orsaka perifer (främst i benen och/ eller armarna) neuropatisk smärta, såsom diabetes eller bältros.
Smärtan kan beskrivas som en varm, brännande, bultande, blixtrande, stickande, skarp, krampaktig, värkande, svidande, förlamande känsla eller som myrkrypningar.
2.
ATT TÄNKA PÅ INNAN DU TAR [NEURONTIN OCH ASSOCIERADE NAMN]
- om du är allergisk (överkänslig) mot gabapentin eller något av övriga innehållsämnen i [Neurontin
Kontakta i så fall
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Om du tar några läkemedel som innehåller morfin, tala om det för läkare eller apotekspersonal, eftersom morfin kan öka effekten av [Neurontin och associerade namn].
[Neurontin och associerade namn] förväntas inte påverka eller påverkas av andra epilepsiläkemedel eller p - piller.
Om du behöver lämna urinprov, tala om för din läkare eller sjukhuspersonalen att du tar [Neurontin och associerade namn].
Om [Neurontin och associerade namn] tas tillsammans med ett syrabindande medel (s. k. antacida) som innehåller aluminium och magnesium, kan upptaget av [Neurontin och associerade namn] från magen minska.
[Neurontin och associerade namn] bör därför tas tidigast två timmar efter det att du tagit antacida.
[Neurontin och associerade namn] kan tas med eller utan mat.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
[Neurontin och associerade namn] ska inte tas under graviditet, såvida inte din läkare sagt något annat.
Ett effektivt preventivmedel måste användas av kvinnor i fertil ålder.
Inga studier har genomförts för att speciellt undersöka användningen av gabapentin hos gravida kvinnor, men vid användning av andra epilepsimediciner har ökad risk för fosterskada rapporterats, särskilt när mer än en sådan medicin tagits samtidigt.
Så långt det är möjligt, och endast i samråd med läkare, ska du försöka att inte ta mer än en epilepsimedicin under graviditet.
Detta kan leda till genombrottskramper och innebära allvarliga konsekvenser för dig och ditt barn.
Kontakta din läkare omedelbart om du blir gravid, om du tror att du är gravid eller om du planerar graviditet medan du tar [Neurontin och associerade namn].
Gabapentin, den aktiva substansen i [Neurontin och associerade namn], utsöndras i bröstmjölk.
Eftersom effekten på det ammade barnet är okänd, bör du inte amma ditt barn när du behandlas med [Neurontin och associerade namn].
[Neurontin och associerade namn] kan orsaka yrsel, dåsighet och trötthet.
Du ska inte köra bil, använda avancerade maskiner eller delta i andra eventuellt riskfyllda aktiviteter förrän du vet om detta läkemedel påverkar din förmåga att utföra dessa aktiviteter.
Kapslarna innehåller laktos.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar detta läkemedel.
3.
HUR DU TAR [NEURONTIN OCH ASSOCIERADE NAMN]
Ta alltid [Neurontin och associerade namn] enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Din läkare avgör vilken dos som är lämplig för dig.
Om du upplever att dosen är för stark eller för svag, tala med din läkare eller apoteket.
Om du är äldre (över 65 år), ska du ta [Neurontin och associerade namn] på normalt sätt, såvida du inte har problem med njurarna.
Din läkare kan ordinera ett annat dosschema och/ eller dos om du har problem med njurarna.
Svälj alltid kapslarna eller tabletterna hela tillsammans med ett glas vatten.
Fortsätt att ta [Neurontin och associerade namn] tills din läkare säger till dig att sluta.
Perifer neuropatisk smärta:
Ta det antal kapslar eller tabletter som din läkare har ordinerat.
Din läkare kan öka dosen stegvis.
Vanlig startdos är mellan 300 mg och 900 mg dagligen.
Sedan kan dosen ökas stegvis upp till högst 3 600 mg dagligen, uppdelat på 3 dostillfällen, dvs. en gång på morgonen, en gång på eftermiddagen och en gång på kvällen.
Epilepsi:
Vuxna och ungdomar:
Ta det antal kapslar eller tabletter som din läkare har ordinerat.
Din läkare kan öka dosen stegvis.
Vanlig startdos är mellan 300 mg och 900 mg dagligen.
Sedan kan dosen ökas stegvis upp till högst 3 600 mg dagligen, uppdelat på 3 dostillfällen, dvs. en gång på morgonen, en gång på eftermiddagen och en gång på kvällen.
Barn från 6 år:
47 Läkaren avgör vilken dos som ska ges till ditt barn, eftersom den beräknas med hänsyn till barnets vikt.
Behandlingen börjar med en låg startdos, som sedan ökas gradvis under cirka 3 dagar.
Vanlig dos vid epilepsibehandling är 25- 35 mg/ kg/ dag.
Kapslarna eller tabletterna tas vanligen fördelade på 3 dostillfällen varje dag, en gång på morgonen, en gång på eftermiddagen och en gång på kvällen.
[Neurontin och associerade namn] rekommenderas inte till barn under 6 år.
Om du har tagit för stor mängd av [Neurontin och associerade namn]:
Kontakta omedelbart din läkare eller akutavdelningen på närmaste sjukhus.
Ta med dig de kapslar eller tabletter du eventuellt har kvar, förpackningen och etiketten, så att personalen lätt ska kunna se vilket läkemedel du har tagit.
Om du har glömt att ta en dos, ta den som fort du kommer ihåg, såvida det inte är dags för nästa dos.
Ta inte dubbel dos för att kompensera för glömd dos.
Sluta inte att ta [Neurontin och associerade namn] såvida inte din läkare säger till dig att göra det.
Om behandlingen avslutas ska detta göras stegvis under minst 1 vecka.
Om du slutar att ta [Neurontin och associerade namn] plötsligt eller innan din läkare har sagt till dig att göra det, finns en ökad risk för kramper.
Om du har ytterligare frågor om detta läkemedel, kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan [Neurontin och associerade namn] orsaka biverkningar, men alla användare behöver inte få dem.
Mycket vanliga biverkningar, som kan uppträda hos fler än 1 av 10 användare:
• Virusinfektion • Dåsighet, yrsel, okoordinerade muskelrörelser • Trötthetskänsla, feber
Vanliga biverkningar som kan uppträda hos fler än 1 av 100 användare:
48 • Högt blodtryck, rodnad/ utvidgning av blodkärlen • Andningssvårigheter, luftrörskatarr, halsont, hosta, nästorrhet • Kräkningar, Illamående, problem med tänderna, inflammerat tandkött, diarré, magont, matsmältningsbesvär, förstoppning, mun - och halstorrhet, gaser • Ansiktssvullnad, blåmärken, utslag, klåda, akne • Ledvärk, muskelvärk, ryggont, ryckningar • Inkontinens • Erektionssvårigheter • Svullna ben och armar eller svullnad som även kan omfatta ansikte och bål, gångsvårigheter, svaghet, värk, sjukdomskänsla, influensaliknande symtom • Minskat antal vita blodkroppar, viktökning • Olycksfall, frakturer, skrubbsår
Sällsynta biverkningar, som kan uppträda hos färre än 1 av 1 000 användare:
• Minskat antal blodplättar (celler som är av betydelse för koagulationen) • Allergisk reaktion som t. ex. nässelfeber • Hallucinationer • Onormala rörelser, som t. ex. slingrande eller ryckiga rörelser och stelhet • Öronringningar • Hjärtklappning • Inflammation i bukspottkörteln • Inflammation i levern, gulaktig hud och gulaktiga ögon • Allvarliga hudreaktioner som kräver omedelbar läkarvård, svullna läppar och ansikte, hudutslag och rodnader, håravfall • Akut njursvikt • Biverkningar efter abrupt avbrytande av behandlingen med gabapentin (oro, sömnsvårigheter, illamående, värk, svettningar), bröstsmärta • Fluktuationer i blodsockervärdet hos patienter med diabetes, onormala blodtestresultat som tyder på problem med levern
Därutöver var aggressivt beteende och onormalt stor rörelseaktivitet vanligen rapporterat i kliniska studier på barn.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR [NEURONTIN OCH ASSOCIERADE NAMN] SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd [[Neurontin och associerade namn] och associerade namn] före utgångsdatum som anges på kartongen [kompletteras nationellt].
Utgångsdatum är den sista dagen i angiven månad.
[Kompletteras nationellt]
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga på apoteket hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration:
- Den aktiva substansen är gabapentin.
Varje kapsel innehåller antingen 100 mg, 300 mg eller 400 mg
Varje filmdragerade tablett innehåller antingen 600 mg eller 800 mg gabapentin.
- Övriga innehållsämnen i [[Neurontin och associerade namn] och associerade namn] kapslar är:
- Övriga innehållsämnen i [[Neurontin och associerade namn] och associerade namn] tabletter är:
[Kompletteras nationellt]
[[Neurontin och associerade namn] s och associerade namn] utseende och förpackningsstorlekar:
Kapslar, hårda
Filmdragerade tabletter
[Beskrivning kompletteras nationellt]
Innehavare av godkännande för försäljning och tillverkare
[Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- mail} >
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen:
Österrike Belgien Cypern Tjeckien Danmark Estland Finland Frankrike Tyskland Grekland Ungern Island Irland Italien Lettland Litauen Luxemburg Malta
Neurontin Neurontin Neurontin Neurontin Gabapentin Pfizer Neurontin Neurontin Neurontin Neurontin Neurontin Neurontin Neurontin Neurontin Neurontin Neurontin Neurontin Neurontin Neurontin
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
[Kompletteras nationellt]
50
European Medicines Agency
London den 4 augusti 2006 EMEA/ CHMP/ 142335/ 2006
KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP)
KORTFATTAD INFORMATION OM ETT YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE
ENLIGT ARTIKEL 30 I RÅDETS DIREKTIV 2001/ 83/ EG FÖR
Neurontin med synonymer (se bilaga I)
Internationellt generiskt namn (INN):
Gabapentin
BAKGRUNDSINFORMATION
Gabapentin (Neurontin med synonymer) har godkänts i flera medlemsstater för behandling av epileptiska syndrom och flera typer av neuropatisk smärta.
Gabapentins exakta verkningsmekanism är inte känd.
Till sin struktur liknar Gabapentin neurotransmittern GABA (gamma- aminosmörsyra) och interagerar med GABA- synapser.
Den 2 september 2004 hänsköt Italien (Agencizia Italiana del Farmaco) ett ärende enligt artikel 30 i direktiv 2001/ 83/ EG.
Anledningen till hänskjutandet var att det förekom skillnader i de produktresuméer för Neurontin (med synonymer) som godkänts i EU: s medlemsstater, Island och Norge, särskilt i fråga om indikationer, dosering, kontraindikationer, biverkningar och avsnitten med rekommendationerna för användning som bottnade i att de nationella besluten skilde sig åt.
Förfarandet inleddes den 21 oktober 2004.
Innehavaren av godkännandet för försäljning lämnade ytterligare uppgifter den 20 april 2005, den 20 december 2005, den 27 mars 2006 och den 9 maj 2006.
Vid sitt möte den 29 maj- 1 juni 2006 ansåg CPMP, mot bakgrund av samtliga inlämnade data och den vetenskapliga diskussionen inom kommittén, att förslaget var acceptabelt och att produktresuméer, märkning och bipacksedel skulle ändras.
I sitt positiva yttrande av den 1 juni 2006 förordade CHMP att produktresuméer, märkning och bipacksedel för Neurontin med synonymer skulle harmoniseras.
Förteckningen över produktnamnen i fråga finns i bilaga I.
De vetenskapliga slutsatserna finns i bilaga II, och den ändrade produktresumén, märkningen och bipacksedeln i bilaga III.
Den 4 augusti 2006 kom Europeiska kommissionens beslut.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
European Medicines Agency Evaluation of Medicines for Human Use
London 3. april 2006 EMEA/ CHMP/ 106563/ 2006
KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP)
YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 29. 2 (1) ANGÅENDE Nifedipine Pharmamatch 30 och 60 mg Internationellt generiskt namn (INN):
Nifedipine
BAKGRUNDSINFORMATION
Nifedipine Pharmamatch 30 och 60 mg depottabletter (nifedipine) är en 1, 4 – dihydropyridinkalcium - antagonist som används för symtomatisk behandling av kronisk stabil angina pectoris som monoterapi eller i kombination med en betablockerare och vid behandling av patienter med lindrig till måttlig essentiell hypertoni.
Pharmamatch BV lämnade in ansökningar för ömsesidigt erkännande av Nifedipine Pharmamatch retard 30 och 60 mg tabletter på grundval av det godkännande för försäljning som beviljats av Nederländerna den 29 november 2004.
Förfarandet för ömsesidigt erkännande inleddes den 25 maj 2005.
Referensmedlemsstat var Nederländerna och berörda medlemsstater var Belgien och Storbritannien.
Dessa medlemsstater har inte kunnat nå en överenskommelse avseende det ömsesidiga erkännandet av godkännandet för försäljning som beviljats av referensmedlemsstaten.
Storbritannien hänsköt skälen för oenighet till EMEA den 23 augusti 2005.
Betydande skillnader har identifierats gällande den föreslagna produktresumén jämfört med produktresumén för referensprodukten i Storbritannien.
Skillnaderna i avsnitt 4. 3 och 4. 6 ansågs vara av stor betydelse för folkhälsan.
Avsnitt 4. 3 och 4. 6 i produktresumén för referensprodukten i Storbritannien innehåller informationen att produkten är kontraindicerad vid graviditet, för kvinnor i fertil ålder och för ammande mödrar.
Skiljedomsförfarandet inleddes den 15 september 2005.
Den rapportör och medrapportör som utsågs var Tomas Salmonson respektive Eric Abadie.
Innehavaren av godkännande för försäljning tillhandahöll skriftliga förklaringar den 13 oktober 2005.
Vid mötet i januari 2006 ansåg CHMP, mot bakgrund av samtliga inlämnade data och den vetenskapliga diskussionen inom kommittén, att nytta/ riskförhållandet är gynnsamt för Nifedipine Pharmamatch retard 30 och 60 mg tabletter, att de invändningar som framförts av Storbritannien inte skulle förhindra beviljande av godkännande för försäljning och att produktresumén, märkningen och bipacksedeln i referensmedlemsstaten skulle ändras.
Ett positivt yttrande antogs den 26 januari 2006.
Listan över de berörda produktnamnen finns i bilaga I.
De vetenskapliga slutsatserna finns i bilaga II och produktresumén i bilaga III.
Europeiska kommissionen omvandlade det slutliga yttrandet till ett beslut den 3. april 2006.
(1) Artikel 29. 2 i direktiv 2001/ 83/ EG, i dess senaste lydelse.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
BILAGA III
PRODUKTRESUMÈ
Anmärkning.
Denna produktresume var bilagd till kommissionens beslut för detta hänskjutande enligt artikel 31 för nimesulid innehållande läkemedel.
Texten var giltig vid detta tillfälle.
Efter kommissionens beslut kommer vederbörande myndigheter i medlemsländerna att uppdatera produktinformationen som erforderligt.
Därför representerar denna produktresume inte nödvändigtvis den nuvarande texten
EMEA 2004 CPMP/ 3086/ 03- REV. 1
PRODUKTRESUMÉ
1
2
< Läkemedlets namn >
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett, löslig tablett, brustablett, dragerad tablett, kapsel, hård kapsel innehåller 100mg nimesulid.
Varje påse med granulat innehåller 50 eller 100mg nimesulid.
Oral suspension innehåller 10mg, 20mg oder 50mg per ml.
Beträffande hjälpämnen se 6. 1.
3 LÄKEMEDELSFORM
Kapsel, hård kapsel: < Företagsspecifikt >.
Oral suspension: < Företagsspecifikt >.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av akut smärta.
Symptomatisk behandling av smärtsam artros.
Primär dysmenorré.
Dosering och administreringssätt
< Läkemedel som innehåller nimesulid > skall användas under kortast möjliga period beroende på den kliniska situationen.
Vuxna:
1%, 2% och 5% oral suspension:
100mg bid efter måltid
Äldre:
Det är inte nödvändigt att minska den dagliga dosen för äldre patienter (se 5. 2).
Barn (< 12 år): < Läkemedel som innehåller nimesulid > är kontraindicerade för dessa patienter (se även 4. 3).
Ungdom (från 12 till 18 år):
På basis av den kinetiska profilen hos vuxna och nimesulidets farmokokinetiska egenskaper krävs ingen dosjustering för dessa patienter.
Nedsatt njurfunktion:
På farmakokinetisk basis krävs ingen dosjustering för patienter med lindrigt till måttligt nedsatt njurfunktion (kreatininclearance på 30- 80 ml/ min). < Läkemedel som innehåller nimesulid > är dock kontraindicerade i fall av svårt nedsatt njurfunktion (kreatininclearance < 30ml/ min) (se 4. 3 och 5. 2).
Nedsatt leverfunktion:
4. 3 Kontraindikationer
EMEA 2004 CPMP/ 3086/ 03- REV. 1
3
Överkänslighet mot nimesulid eller mot något av produkternas hjälpämnen.
Överkänslighetsreaktioner (t. ex. bronkospasm, rinit, urticaria) mot acetylsalicylsyra eller annat inflammationshämmande läkemedel av icke- steroid typ i anamnes.
Hepatotoxiska reaktioner mot nimesulid i anamnes.
Aktivt magsår eller sår i tolvfingertarmen, återkommande sår eller gastrointestinal blödning i anamnes, cerebrovaskulär blödning eller annan aktiv blödning eller blödningssjukdom.
Svåra koaguleringsbesvär.
Svår hjärtsvikt.
Svårt nedsatt njurfunktion.
Nedsatt leverfunktion.
Barn under12 år.
Tredje trimestern vid graviditet samt amning (se 4. 6 och 5. 3).
4. 4 Varningar och försiktighetsmått
Risken för biverkningar kan reduceras genom att < läkemedlet som innehåller nimesulid > används under kortast möjliga period.
Behandlingen skall utsättas om ingen positiv effekt observeras.
I sällsynta fall har < läkemedel som innehåller nimesulid > rapporterats vara förknippade med svåra leverreaktioner inklusive mycket sällsynta dödsfall (se även 4. 8).
Behandlingen skall därför utsättas för patienter som uppvisar symptom på leverskada (t. ex. anorexi, illamående, kräkningar, buksmärta, trötthet, mörk urin) vid behandling med < läkemedel som innehåller nimesulid > och för patienter med onormala leverfunktionsvärden.
Dessa patienter skall inte behandlas med nimesulid på nytt.
Leverskada, som i de flesta fall var reversibel, har rapporterats efter kort exponering för läkemedlet.
Samtidig administrering av kända hepatotoxiska läkemedel och missbruk av alkohol måste undvikas under behandling med < läkemedel som innehåller nimesulid > eftersom detta kan öka risken för leverreaktioner.
Vid behandling med < läkemedel som innehåller nimesulid > skall man råda patienterna att avstå från andra smärtstillande medel.
Samtidig användning av olika NSAID rekommenderas inte.
Gastrointestinal blödning eller sårbildning/ perforation kan inträffa när som helst vid behandlingen med eller utan varnande symptom och vid anamnes med gastrointestinal sjukdom.
Om gastrointestinal blödning eller sårbildning uppstår skall nimesulid utsättas.
Nimesulid skall användas med försiktighet till patienter med gastrointestinala besvär, inklusive tidigare peptisk sårbildning, tidigare gastrointestinal hemorragi, ulcerös colit eller Crohns sjukdom.
För patienter med nedsatt njur - eller hjärtfunktion krävs försiktighet eftersom behandling med < läkemedel som innehåller nimesulid > kan leda till försämring av njurfunktionen.
I fall av försämring skall behandlingen utsättas (se även 4. 5 Interaktioner med andra läkemedel och övriga interaktioner).
Äldre patienter är särskilt mottagliga för biverkningarna av NSAID inklusive gastrointestinal hemorragi och perforation samt nedsatt njur -, hjärt - och leverfunktion.
Lämplig, klinisk övervakning rekommenderas därför.
Nimesulid kan störa blodplättsfunktionen och skall därför ges med försiktighet till patienter med blödningsanlag (se även 4. 3) och är inget ersättningsmedel för acetylsalicylsyra som kardiovaskulärt profylaktikum.
NSAID kan maskera feber orsakad av en underliggande bakterieinfektion.
Eftersom användning av < läkemedel som innehåller nimesulid > kan ha negativ inverkan på kvinnans fertilitet rekommenderas de inte för kvinnor som försöker bli gravida.
För kvinnor som har svårt att bli gravida eller som genomgår undersökning på grund av infertilitet skall utsättande av behandlingen med < läkemedel som innerhåller nimesulid > övervägas (se 4. 6).
EMEA 2004 CPMP/ 3086/ 03- REV. 1
4
Denna kombination rekommenderas därför inte (se även 4. 4.) och är kontraindicerad för patienter med svåra koaguleringsbesvär (se även 4. 3).
Om kombinationen inte kan undvikas skall antikoagulansaktiviteten hållas under noggrann uppsyn.
Farmakodynamiska/ farmakokinetiska interaktioner med diuretika Hos friska personer reducerar nimesulid tillfälligt effekten av furosemid på natrium - utsöndringen och, i mindre utsträckning, effekten på kaliumutsöndringen och minskar därmed det diuretiska svaret.
Samtidig administrering av nimesulid och furosemid leder till en minskning (på ca 20%) av AUC och den kumulativa exkretionen av furosemid utan att påverka dess renala clearance.
Detta beskrivs i avsnitt 4. 4.
Farmakokinetiska interaktioner med andra läkemedel:
Inflammationshämmande läkemedel av icke- steroid natur har rapporterats minska litiumclearance vilket leder till förhöjda plasmanivåer och litiumtoxicitet.
Om ett < läkemedel som innehåller nimesulid > förskrivs till en patient som behandlas med litium skall litiumnivåerna hållas under noggrann uppsyn.
Potentiella farmakokinetiska interaktioner med glibenklamid, teofyllin, warfarin, digoxin, cimetidin och ett antacidum (dvs. en kombination av aluminium och magnesiumhydroxid) har också studerats in vivo.
Inga kliniskt relevanta interaktioner observerades.
Nimesulid hämmar enzymet CYP2C9.
Plasmakoncentrationer av läkemedel som utgör substrat av detta enzym kan öka när < läkemedel som innehåller nimesulid > används samtidigt.
Försiktighet måste iakttas om nimesulid används mindre än 24 timmar före eller efter behandling med metotrexat eftersom metotrexatnivån i serum då kan stiga och toxiciteten hos detta läkemedel öka.
Hämmare av prostaglandinsyntetas såsom nimesulid kan öka nefrotoxiciteten hos cyklosporiner genom sin effekt på renala prostaglandiner.
Andra läkemedels effekt på nimesulid:
Studier in vitro har visat att tolbutamid, salicylsyra och valproat kan förskjuta nimesulid från dess bindningsställen.
Dessa interaktioner kan eventuellt påverka plasmanivåerna men de har inte uppvisat någon klinisk betydelse.
4. 6 Graviditet och amning
Användning av < läkemedel som innehåller nimesulid > är kontraindicerad under den tredje graviditetstrimestern (se 4. 3).
I likhet med andra NSAID rekommenderas inte < läkemedel som innehåller nimesulid > till kvinnor som försöker bli gravida (se 4. 4).
På samma sätt som andra NSAID, som är kända för att hämma prostaglandinsyntes, kan nimesulid orsaka förtidig tillslutning av ductus arteriosus, pulmonell hypertension, oliguri, oligoamnios, ökad risk för blödning, uterin inertia och perifert ödem.
Enstaka fall av njursvikt hos nyfödda barn till kvinnor som har behandlats med nimesulid under den senare delen av graviditeten har rapporterats.
Dessutom har studier av kanin uppvisat onormal, reproduktiv toxicitet (se 5. 3) och tillräckliga data saknas avseende behandling av gravida kvinnor med < läkemedel som innehåller nimesulid >.
Den potentiella risken för människan är därför okänd och förskrivning av läkemedlet under graviditetens två första trimestrar rekommenderas inte.
Amning:
Eftersom det inte är känt huruvida nimesulid utsöndras i modersmjölk är < läkemedel som innehåller nimesulid > kontraindicerade vid amning (se 4. 3 och 5. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts av < nimesulidets > effekt på förmågan att framföra fordon och använda maskiner.
Patienter, som upplever yrsel, vertigo eller sömnighet när de tar < läkemedel som innehåller nimesulid >, skall dock avstå från att framföra fordon eller använda maskiner.
4. 8 Biverkningar
Följande förteckning över biverkningar är baserad på kontrollerade kliniska prövningar * (med ca 7 800 patienter) och på undersökningar utförda när marknadsföring hade inletts.
En biverkning klassificeras som mycket vanlig (> 1/ 10), vanlig (> 1/ 100, < 1/ 10), mindre vanlig (> 1/ 1, 000, < 1/ 100), sällsynt (> 1/ 10, 000, < 1/ 1, 000) eller mycket sällsynt (< 1/ 10, 000) inklusive enskilda rapporter.
Blodet
Sällsynt
Anemi * Eosinofili *
Mycket sällsynt
Trombocytopeni Pancytopeni Purpura
Immunsystemet
Sällsynt Mycket sällsynt
Överkänslighet * Anafylaxi
Metabolism och nutrition Psykiska störningar
Sällsynt Sällsynt
Hyperkalemi * Ångest * Nervositet * Mardrömmar *
Centrala och perifera nervsystemet
Mindre vanlig Mycket sällsynt
Yrsel * Huvudvärk Sömnighet Encefalopati (Reyes syndrom)
Ögon
Sällsynt Mycket sällsynt
Suddig syn * Synstörning
Öron och balansorgan
Mycket sällsynt
Hjärtat Blodkärl
Sällsynt Mindre vanlig Sällsynt
Takykardi * Hypertension * Hemorragi * Fluktuerande blodtryck * Blodvallningar *
Andningsvägar
Mindre vanlig Mycket sällsynt
Dyspné * Astma Bronkospasm
Magtarmkanalen
Vanlig
Diarré * Illamående * Kräkningar *
Mindre vanlig
Konstipation * Flatulens * Gastrit *
EMEA 2004 CPMP/ 3086/ 03- REV. 1
6
Mycket sällsynt
Buksmärta Dyspepsi Stomatit Melaena Gastrointestinal blödning Sår på tolvfingertarmen och genombrott Magsår och genombrott
Lever och gallvägar (se avsnitt 4. 4. ” Varningar och försiktighetsmått ”)
Mycket sällsynt
Hepatit Fulminant hepatit (inklusive dödsfall) Gulsot Cholestas
Hud och subkutan vävnad
Mindre vanlig
Pruritus * Hudutslag * Ökad svettning *
Sällsynt
Erytem * Dermatit *
Mycket sällsynt
Urticaria Angioneurotiskt ödem Ansiktsödem Erythema multiforme Stevens Johnsons syndrom Toxisk epidermal nekrolys
Njurar och urinvägar
Sällsynt
Dysuri * Hematuri * Urinretention *
Mycket sällsynt
Njursvikt Oliguri Interstitiell nefrit
Allmänna symptom
Mindre vanlig Sällsynt
Ödem * Olustkänsla * Asteni *
Mycket sällsynt
Hypotermi
Undersökningar * frekvens baserad på klinisk prövning
Vanlig
Ökat antal leverenzymer *
4. 9 Överdosering
Symptomen vid överdosering av en NSAID är vanligen begränsade till letargi, sömnighet, illamående, kräkningar och epigastrisk smärta och de är i allmänhet reversibla vid stödbehandling.
Gastrointestinal blödning kan förekomma.
Hypertension, akut njursvikt, andningsdepression och koma kan inträffa men är sällsynta.
Anafylaktiska reaktioner har rapporterats efter intag av behandlingsdosen NSAID och kan förekomma efter överdosering.
Patienter bör undergå symptomatisk och stödjande behandling efter överdosering med NSAID.
Det finns inga specifika antidoter.
Det är emellertid osannolikt att dialys skulle vara effektiv vid överdosering med tanke på nimesulidets höga proteinbindning (upp till 97, 5%) i plasma.
Emes och/ eller aktiverat kol (60 till 100 g för vuxna) och/ eller osmotisk laxering kan vara indicerad för patienter, som kan behandlas inom 4 timmar efter intag och som uppvisar symptom, samt efter stor överdosering.
Forcerad diures, alkalisering av urin, hemodialys eller hemoperfusion har eventuellt ingen effekt på grund av den höga proteinbindningen.
Njur - och leverfunktion bör hållas under uppsyn.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
EMEA 2004 CPMP/ 3086/ 03- REV. 1 Farmakoterapeutisk grupp:
ATC- kod:
M01AX17
Nimesulid är ett inflammationshämmande läkemedel av icke- steroid typ med smärtstillande och febernedsättande egenskaper som har hämmande effekt på prostaglandinsyntesen utlöst av enzymet cyklooxygenas.
5. 2 Farmakokinetiska uppgifter
Nimesulid absorberas väl vid oral användning.
Efter en enda dos på 100mg nimesulid uppnås hos vuxna maximal plasmanivå på 3- 4 mg/ lLefter 2- 3 timmar.
AUC = 20- 35 mg h/ L.
Ingen statistiskt signifikant skillnad har iakttagits mellan dessa värden och de som observeras efter en dos på 100mg given två gånger om dagen i 7 dagar.
Upp till 97, 5% binds till plasmaproteiner.
Nimesulid metaboliseras i stor utsträckning i levern längs flera banor inklusive cytokroma P450 (CYP) 2C9 isoenzymer.
Man kan därför tänka sig en potentiell interaktion i fall av kombinerad administrering av läkemedel som metaboliseras av CYP2C9 (se 4. 5).
Den främsta metaboliten är parahydroxiderivatet som också är farmakologiskt aktivt.
Fördröjningstiden innan denna metabolit visar sig i cirkulationen är kort (ca 0, 8 timme) men dess formationskonstant är inte hög utan är väsentligt lägre än absorptionskonstanten hos nimesulid.
Hydroxinimesulid är den enda metaboliten som finns i plasma och den är nästan helt konjugerad.
T½ är mellan 3, 2 och 6 timmar.
Nimesulid utsöndras huvudsakligen i urin (ca 50% av den tillförda dosen).
Endast 1- 3% utsöndras som oförändrad sammansättning.
Hydroxinimesulid, den främsta metaboliten förekommer endast som glukuronat.
Ca 29% av dosen utsöndras efter metabolisering i feces.
Nimesulidets kinetiska profil förblev oförändrad hos äldre patienter efter akuta och upprepade doser.
Vid en akut försöksstudie med patienter med lindrigt till måttligt nedsatt njurfunktion (kreatininclearance 30- 80 ml/ min) och friska försökspersoner, var inte de maximala plasmanivåerna av nimesulid och dess huvudsakliga metabolit högre än hos de friska personerna.
AUC och t1/ 2 beta var 50% högre men alltid inom det kinetiska värdeområdet som observeras med nimesulid hos friska personer.
Upprepad administrering ledde inte till ackumulering.
Nimesulid är kontraindicerat för patienter med nedsatt leverfunktion (se 4. 3).
EMEA 2004 CPMP/ 3086/ 03- REV. 1 5. 3 Prekliniska säkerhetsuppgifter
Prekliniska uppgifter visar inga särskilda risker för människan baserat på gängse studier av säkerhetsfarmakologi, toxicitet vid upprepad dos, gentoxicitet och karcinogenicitet.
Vid toxicitetsstudier med upprepad dos uppvisade nimesulid gastrointestinal, renal och hepatisk toxicitet.
I studier av reproduktionseffekter observerades embryotoxiska och teratogena effekter (skelettmissbildningar, dilatation av hjärnventriklar) hos kanin men inte hos råtta, vid doser som inte var toxiska för modern.
Hos råtta iakttogs ökad mortalitet bland avkomman under den neonatala perioden och nimesulid uppvisade även biverkningar på fertiliteten.
6.
FARMACEUTISKA UPPGIFTER
6. 2 Blandbarhet
6. 3 Hållbarhet
6. 4 Särskilda förvaringsanvisningar
6. 5 Förpackningstyp och innehåll
6. 6 Anvisningar för användning och hantering < samt destruktion >
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
EMEA 2004 CPMP/ 3086/ 03- REV. 1
PRODUKTRESUMÉ
NIMESULID- β- CYKLODEXTRIN 400MG TABLETTER OCH GRANULAT FÖR ORAL SUSPENSION
EMEA 2004 CPMP/ 3086/ 03- REV. 1 1.
LÄKEMEDLETS NAMN
10
< Läkemedlets namn >
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje påse och tablett innehåller 400mg nimesulid- β- cyklodextrin motsvarande 100mg nimesulid.
Beträffande hjälpämnen se 6. 1.
3.
LÄKEMEDELSFORM
Granulat för oral suspension: < Företagsspecifikt >. strågult med apelsinarom i påsar.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av akut smärta.
Symptomatisk behandling av smärtsam artros.
Primär dysmenorré.
4. 2 Dosering och administreringssätt
< Läkemedel som innehåller nimesulid > skall användas under kortast möjliga period beroende på den kliniska situationen.
Vuxna:
400mg nimesulid- β- cyclodextrin påse och tablett:
(=100mg nimesulid) bid efter måltid.
Äldre:
Det är inte nödvändigt att minska den dagliga dosen för äldre patienter (se 5. 2).
Barn (< 12 år): < Läkemedel som innehåller nimesulid > är kontraindicerade för dessa patienter (se även 4. 3).
Ungdom (från 12 till 18 år):
På basis av den kinetiska profilen hos vuxna och nimesulidets farmokokinetiska egenskaper krävs ingen dosjustering för dessa patienter.
Nedsatt njurfunktion:
På farmakokinetisk basis krävs ingen dosjustering för patienter med lindrigt till måttligt nedsatt njurfunktion (kreatininclearance på 30- 80 ml/ min) medan < läkemedel som innehåller nimesulid > är kontraindicerade i fall av svårt nedsatt njurfunktion (kreatininclearance < 30ml/ min) (se 4. 3 och 5. 2).
Nedsatt leverfunktion:
Användning av < läkemedel som innehåller nimesulid > är kontraindicerad för patienter med nedsatt leverfunktion (se 5. 2).
EMEA 2004 CPMP/ 3086/ 03- REV. 1 4. 3 Kontraindikationer
11
Överkänslighet mot nimesulid eller mot något av produkternas hjälpämnen.
Överkänslighetsreaktioner (t. ex. bronkospasm, rinit, urticaria) mot acetylsalicylsyra eller annat inflammationshämmande läkemedel av icke- steroid typ i anamnes.
Hepatotoxiska reaktioner mot nimesulid i anamnes.
Aktivt magsår eller sår i tolvfingertarmen, återkommande sår eller gastrointestinal blödning i anamnes, cerebrovaskulär blödning eller annan aktiv blödning eller blödningssjukdom.
Svåra koaguleringsbesvär.
Svår hjärtsvikt.
Svårt nedsatt njurfunktion.
Nedsatt leverfunktion.
Barn under12 år.
Tredje trimestern vid graviditet samt amning (se 4. 6 och 5. 3).
4. 4 Varningar och försiktighetsmått
Risken för biverkningar kan reduceras genom att < läkemedlet som innehåller nimesulid > används under kortast möjliga period.
Behandlingen skall utsättas om ingen positiv effekt observeras.
I sällsynta fall har < läkemedel som innehåller nimesulid > rapporterats vara förknippade med svåra leverreaktioner inklusive mycket sällsynta dödsfall (se även 4. 8).
Behandlingen skall därför utsättas för patienter som uppvisar symptom på leverskada (t. ex. anorexi, illamående, kräkningar, buksmärta, trötthet, mörk urin) vid behandling med < läkemedel som innehåller nimesulid > och för patienter med onormala leverfunktionsvärden.
Dessa patienter skall inte behandlas med nimesulid på nytt.
Leverskada, som i de flesta fall var reversibel, har rapporterats efter kort exponering för läkemedlet.
Samtidig administrering av kända hepatotoxiska läkemedel och missbruk av alkohol måste undvikas under behandling med < läkemedel som innehåller nimesulid > eftersom detta kan öka risken för leverreaktioner.
Vid behandling med < läkemedel som innehåller nimesulid > skall man råda patienterna att avstå från andra smärtstillande medel.
Samtidig användning av olika NSAID rekommenderas inte.
Gastrointestinal blödning eller sårbildning/ perforation kan inträffa när som helst vid behandlingen med eller utan varnande symptom samt vid anamnes med gastrointestinal sjukdom.
Om gastrointestinal blödning eller sårbildning uppstår skall nimesulid utsättas.
Nimesulid skall användas med försiktighet till patienter med gastrointestinala besvär, inklusive tidigare peptisk sårbildning, tidigare gastrointestinal hemorragi, ulcerös colit eller Crohns sjukdom.
För patienter med nedsatt njur - eller hjärtfunktion krävs försiktighet eftersom behandling med < läkemedel som innehåller nimesulid > kan leda till försämring av njurfunktionen.
I fall av försämring skall behandlingen utsättas (se även 4. 5 Interaktioner med andra läkemedel och övriga interaktioner).
Äldre patienter är särskilt mottagliga för biverkningarna av NSAID inklusive gastrointestinal hemorragi och perforation samt nedsatt njur -, hjärt - och leverfunktion.
Lämplig, klinisk övervakning rekommenderas därför.
Nimesulid kan störa blodplättsfunktionen och skall därför ges med försiktighet till patienter med blödningsanlag (se även 4. 3) och är inget ersättningsmedel för acetylsalicylsyra som kardiovaskulärt profylaktikum.
För kvinnor som har svårt att bli
EMEA 2004 CPMP/ 3086/ 03- REV. 1
12
gravida eller som genomgår undersökning på grund av infertilitet skall utsättande av behandlingen med < läkemedel som innehåller nimesulid > övervägas (se 4. 6).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Farmakodynamiska interaktioner Patienter som tar warfarin eller liknande antikoagulans eller acetylsalicylsyra har en ökad risk för blödningskomplikationer när de behandlas med < läkemedel som innehåller nimesulid >.
Denna kombination rekommenderas därför inte (se även 4. 4.) och är kontraindicerad för patienter med svåra koaguleringsbesvär (se även 4. 3).
Om kombinationen inte kan undvikas skall antikoagulansaktiviteten hållas under noggrann uppsyn.
Farmakodynamiska/ farmakokinetiska interaktioner med diuretika Hos friska personer reducerar nimesulid tillfälligt effekten av furosemid på natrium - utsöndringen och, i mindre utsträckning, effekten på kaliumutsöndringen och minskar därmed det diuretiska svaret.
Samtidig administrering av nimesulid och furosemid leder till en minskning (på ca 20%) av AUC och den kumulativa exkretionen av furosemid utan att påverka dess renala clearance.
Detta beskrivs i avsnitt 4. 4.
Farmakokinetiska interaktioner med andra läkemedel:
Inflammationshämmande läkemedel av icke- steroid natur har rapporterats minska litiumclearance vilket leder till förhöjda plasmanivåer och litiumtoxicitet.
Om ett < läkemedel som innehåller nimesulid > förskrivs till en patient som behandlas med litium skall litiumnivåerna hållas under noggrann uppsyn.
Potentiella farmakokinetiska interaktioner med glibenklamid, teofyllin, warfarin, digoxin, cimetidin och ett antacidum (dvs. en kombination av aluminium och magnesiumhydroxid) har också studerats in vivo.
Inga kliniskt relevanta interaktioner observerades.
Nimesulid hämmar enzymet CYP2C9.
Plasmakoncentrationer av läkemedel som utgör substrat av detta enzym kan öka när < läkemedel som innehåller nimesulid > används samtidigt.
Försiktighet måste iakttas om nimesulid används mindre än 24 timmar före eller efter behandling med metotrexat eftersom metotrexatnivån i serum då kan stiga och toxiciteten hos detta läkemedel öka.
Hämmare av prostaglandinsyntetas såsom nimesulid kan öka nefrotoxiciteten hos cyklosporiner genom sin effekt på renala prostaglandiner.
Andra läkemedels effekt på nimesulid:
Studier in vitro har visat att tolbutamid, salicylsyra och valproat kan förskjuta nimesulid från dess bindningsställen.
Dessa interaktioner kan eventuellt påverka plasmanivåerna men de har inte uppvisat någon klinisk betydelse.
4. 6 Graviditet och amning
Användning av < läkemedel som innehåller nimesulid > är kontraindicerad under den tredje graviditetstrimestern (se 4. 3).
I likhet med andra NSAID rekommenderas inte < läkemedel som innehåller nimesulid > till kvinnor som försöker bli gravida (se 4. 4).
På samma sätt som andra NSAID, som är kända för att hämma prostaglandinsyntes, kan nimesulid orsaka förtidig tillslutning av ductus arteriosus, pulmonell hypertension, oliguri, oligoamnios, ökad risk för blödning, uterin inertia och perifert ödem.
Enstaka fall av njursvikt hos nyfödda barn till kvinnor som har behandlats med nimesulid under den senare delen av graviditeten har rapporterats.
Den
potentiella risken för människan är därför okänd och förskrivning av läkemedlet under graviditetens två första trimestrar rekommenderas inte.
Amning:
Eftersom det inte är känt huruvida nimesulid utsöndras i modersmjölk är < läkemedel som innehåller nimesulid > kontraindicerade vid amning (se 4. 3 och 5. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
4. 8 Biverkningar
Följande förteckning över biverkningar är baserad på kontrollerade kliniska prövningar * (med ca 7 800 patienter) och på undersökningar utförda när marknadsföring hade inletts.
En biverkning klassificeras som mycket vanlig (> 1/ 10), vanlig (> 1/ 100, < 1/ 10), mindre vanlig (> 1/ 1, 000, < 1/ 100), sällsynt (> 1/ 10, 000, < 1/ 1, 000) eller mycket sällsynt (< 1/ 10, 000) inklusive enskilda rapporter.
Blodet
Sällsynt
Anemi * Eosinofili *
Mycket sällsynt
Trombocytopeni Pancytopeni Purpura
Immunsystemet
Sällsynt Mycket sällsynt
Överkänslighet * Anafylaxi
Metabolism och nutrition Psykiska störningar
Sällsynt Sällsynt
Hyperkalemi * Ångest * Nervositet * Mardrömmar *
Centrala och perifera nervsystemet
Mindre vanlig Mycket sällsynt
Yrsel * Huvudvärk Sömnighet Encefalopati (Reyes syndrom)
Ögon
Sällsynt Mycket sällsynt
Suddig syn * Synstörning
Öron och balansorgan
Mycket sällsynt
Hjärtat
Sällsynt
Takykardi *
Blodkärl
Mindre vanlig Sällsynt
Andningsvägar
Mindre vanlig Mycket sällsynt
Dyspné * Astma Bronkospasm
Magtarmkanalen
Vanlig
Diarré * Illamående * Kräkningar *
Mindre vanlig
Konstipation * Flatulens * Gastrit *
Mycket sällsynt
Buksmärta Dyspepsi Stomatit Melaena Gastrointestinal blödning Sår på tolvfingertarmen och genombrott Magsår och genombrott
Lever och gallvägar (se avsnitt 4. 4. ” Varningar och försiktighetsmått ”)
Mycket sällsynt
Hepatit Fulminant hepatit (inklusive dödsfall) Gulsot Cholestas
Hud och subkutan vävnad
Mindre vanlig
Pruritus * Hudutslag * Ökad svettning *
Sällsynt
Erytem * Dermatit *
Mycket sällsynt
Urticaria Angioneurotiskt ödem Ansiktsödem Erythema multiforme Stevens Johnsons syndrom Toxisk epidermal nekrolys
Njurar och urinvägar
Sällsynt
Dysuri * Hematuri * Urinretention *
Mycket sällsynt
Njursvikt Oliguri Interstitiell nefrit
Allmänna symptom
Mindre vanlig Sällsynt
Ödem * Olustkänsla * Asteni *
Mycket sällsynt
Hypotermi
Undersökningar * frekvens baserad på klinisk prövning
Vanlig
Ökat antal leverenzymer *
EMEA 2004 CPMP/ 3086/ 03- REV. 1 4. 9 Överdosering
Symptomen vid överdosering av en NSAID är vanligen begränsade till letargi, sömnighet, illamående, kräkningar och epigastrisk smärta och de är i allmänhet reversibla vid stödbehandling.
Gastrointestinal blödning kan förekomma.
Hypertension, akut njursvikt, andningsdepression och koma kan inträffa men är sällsynta.
Anafylaktiska reaktioner har rapporterats efter intag av behandlingsdosen NSAID och kan förekomma efter överdosering.
Patienter bör undergå symptomatisk och stödjande behandling efter överdosering med NSAID.
Det finns inga specifika antidoter.
Det är emellertid osannolikt att dialys skulle vara effektiv vid överdosering med tanke på nimesulidets höga proteinbindning (upp till 97, 5%) i plasma.
Emes och/ eller aktiverat kol (60 till 100 g för vuxna) och/ eller osmotisk laxering kan vara indicerat för patienter, som kan behandlas inom 4 timmar efter intag och som uppvisar symptom, samt efter stor överdosering.
Forcerad diures, alkalisering av urin, hemodialys eller hemoperfusion har eventuellt ingen effekt på grund av den höga proteinbindningen.
Njur - och leverfunktion bör hållas under uppsyn.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
ATC- kod:
M01AX17
Nimesulid är ett inflammationshämmande läkemedel av icke- steroid typ med smärtstillande och febernedsättande egenskaper som har hämmande effekt på prostaglandinsyntesen utlöst av enzymet cyklooxygenas.
5. 2 Farmakokinetiska uppgifter
Nimesulid absorberas väl vid oral användning.
Efter en enda dos på 100mg nimesulid uppnås hos vuxna maximal plasmanivå på 3- 4 mg/ L efter 2- 3 timmar.
AUC = 20- 35 mg h/ L.
Ingen statistiskt signifikant skillnad har iakttagits mellan dessa värden och de som observeras efter en dos på 100mg given två gånger om dagen i 7 dagar.
Efter engångsdoser har man funnit att påsar om 400mg nimesulid- β- cyklodextrin var bioekvivalenta med påsar om 100mg < läkemedel som innehåller nimesulid > med avseende på AUC och Cmax - parametrar.
Dessutom var T½ nästa indentisk för de två formuleringarna, medan Tmax var ca 1, 5 och 2, 5 timmar för påsar med nimesulid- β- cyklodextrin respektive påsar med < läkemedel som innehåller nimesulid >.
Detta påvisar en snabbare absorption av nimesulid- β- cyklodextrin.
Upp till 97, 5% binds till plasmaproteiner.
Nimesulid metaboliseras i stor utsträckning i levern längs flera banor inklusive cytokroma P450 (CYP) 2C9 isoenzymer.
Man kan därför tänka sig en potentiell interaktion i fall av kombinerad administrering av läkemedel som metaboliseras av CYP2C9 (se 4. 5).
Den främsta metaboliten är parahydroxiderivatet som också är farmakologiskt aktivt.
Fördröjningstiden innan denna metabolit visar sig i cirkulationen är kort (ca 0, 8 timme) men dess formationskonstant är inte hög utan är väsentligt lägre än absorptionskonstanten hos nimesulid.
Hydroxinimesulid är den enda metaboliten som finns i plasma och den är nästan helt konjugerad.
T½ är mellan 3, 2 och 6 timmar.
Nimesulid utsöndras huvudsakligen i urin (ca 50% av den tillförda dosen).
Endast 1- 3% utsöndras som oförändrad sammansättning.
Hydroxinimesulid, den främsta metaboliten förekommer endast som glukuronat.
Ca 29% av dosen utsöndras efter metabolisering i feces.
Nimesulidets kinetiska profil förblev oförändrad hos äldre patienter efter akuta och upprepade doser.
Vid en akut försöksstudie med patienter med lindrigt till måttligt nedsatt njurfunktion (kreatininclearance 30- 80 ml/ min) och friska försökspersoner, var inte de maximala plasmanivåerna av nimesulid och dess huvudsakliga metabolit högre än hos de friska personerna.
AUC och t1/ 2 beta var 50% högre men alltid inom det kinetiska värdeområdet som observeras med nimesulid hos friska personer.
Upprepad administrering ledde inte till ackumulering.
Nimesulid är kontraindicerat för patienter med nedsatt leverfunktion (se 4. 3).
5. 3 Prekliniska säkerhetsuppgifter
Prekliniska uppgifter visar inga särskilda risker för människan baserat på gängse studier av säkerhetsfarmakologi, toxicitet vid upprepad dos, gentoxicitet och karcinogenicitet.
Vid toxicitetsstudier med upprepad dos uppvisade nimesulid gastrointestinal, renal och hepatisk toxicitet.
I studier av reproduktionseffekter observerades embryotoxiska och teratogena effekter (skelettmissbildningar, dilatation av hjärnventriklar) hos kanin men inte hos råtta, vid doser som inte var toxiska för modern.
Hos råtta iakttogs ökad mortalitet bland avkomman under den neonatala perioden och nimesulid uppvisade även biverkningar på fertiliteten.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
6. 2 Blandbarhet
6. 3 Hållbarhet
6. 4 Särskilda förvaringsanvisningar
6. 5 Förpackningstyp och innehåll
6. 6 Anvisningar för användning och hantering < samt destruktion >
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
EMEA 2004 CPMP/ 3086/ 03- REV. 1
PRODUKTRESUMÉ
17
NIMESULID 100MG ELLER 200MG SUPPOSITORIER
EMEA 2004 CPMP/ 3086/ 03- REV. 1 1.
LÄKEMEDLETS NAMN
18
< Läkemedlets namn >
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje suppositorium innehåller 100mg eller 200mg nimesulid.
Beträffande hjälpämnen se 6. 1.
3.
LÄKEMEDELSFORM
Suppositorium: < Företagsspecifikt >. gulaktigt suppositorium med jämn yta.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av akut smärta.
Symptomatisk behandling av smärtsam artros.
Primär dysmenorré.
4. 2 Dosering och administreringssätt
< Läkemedel som innehåller nimesulid > skall användas under kortast möjliga period beroende på den kliniska situationen.
Vuxna:
100mg eller 200mg nimesulid suppositorier:
200mg två gånger per dygn
Äldre:
Det är inte nödvändigt att minska den dagliga dosen för äldre patienter (se 5. 2).
Barn (< 12 år): < Läkemedel som innehåller nimesulid > är kontraindicerade för dessa patienter (se även 4. 3).
Ungdom (från 12 till 18 år):
På basis av den kinetiska profilen hos vuxna och nimesulidets farmokokinetiska egenskaper krävs ingen dosjustering för dessa patienter.
Nedsatt njurfunktion:
På farmakokinetisk basis krävs ingen dosjustering för patienter med lindrigt till måttligt nedsatt njurfunktion (kreatininclearance på 30- 80 ml/ min) medan < läkemedel som innehåller nimesulid > är kontraindicerade i fall av svårt nedsatt njurfunktion (kreatininclearance < 30ml/ min) (se 4. 3 och 5. 2).
Nedsatt leverfunktion:
Användning av < läkemedel som innehåller nimesulid > är kontraindicerad för patienter med nedsatt leverfunktion (se avsnitt 5. 2).
4. 3 Kontraindikationer
Överkänslighet mot nimesulid eller mot något av produkternas hjälpämnen.
Överkänslighetsreaktioner (t. ex. bronkospasm, rinit, urticaria) mot acetylsalicylsyra eller annat inflammationshämmande läkemedel av icke- steroid typ i anamnes.
EMEA 2004 CPMP/ 3086/ 03- REV. 1
19
Aktivt magsår eller sår i tolvfingertarmen, återkommande sår eller gastrointestinal blödning i anamnes, cerebrovaskulär blödning eller annan aktiv blödning eller blödningssjukdom.
Svåra koaguleringsbesvär.
Svår hjärtsvikt.
Svårt nedsatt njurfunktion.
Nedsatt leverfunktion.
Barn under12 år.
Tredje trimestern vid graviditet samt amning (se 4. 6 och 5. 3).
4. 4 Varningar och försiktighetsmått
Risken för biverkningar kan reduceras genom att < läkemedel som innehåller nimesulid > används under kortast möjliga period.
Behandlingen skall utsättas om ingen positiv effekt observeras.
I sällsynta fall har < läkemedel som innehåller nimesulid > rapporterats vara förknippade med svåra leverreaktioner inklusive mycket sällsynta dödsfall (se även 4. 8).
Behandlingen skall därför utsättas för patienter som uppvisar symptom på leverskada (t. ex. anorexi, illamående, kräkningar, buksmärta, trötthet, mörk urin) vid behandling med < läkemedel som innehåller nimesulid > och för patienter med onormala leverfunktionsvärden.
Dessa patienter skall inte behandlas med nimesulid på nytt.
Leverskada, som i de flesta fall var reversibel, har rapporterats efter kort exponering för läkemedlet.
Samtidig administrering av kända hepatotoxiska läkemedel och missbruk av alkohol måste undvikas under behandling med < läkemedel som innehåller nimesulid > eftersom detta kan öka risken för leverreaktioner.
Vid behandling med < läkemedel som innehåller nimesulid > skall man råda patienterna att avstå från andra smärtstillande medel.
Samtidig användning av olika NSAID rekommenderas inte.
Gastrointestinal blödning eller sårbildning/ perforation kan inträffa när som helst vid behandlingen med eller utan varnande symptom samt vid anamnes med gastrointestinal sjukdom.
Om gastrointestinal blödning eller sårbildning uppstår skall nimesulid utsättas.
Nimesulid skall användas med försiktighet till patienter med gastrointestinala besvär, inklusive tidigare peptisk sårbildning, tidigare gastrointestinal hemorragi, ulcerös colit eller Crohns sjukdom.
För patienter med nedsatt njur - eller hjärtfunktion krävs försiktighet eftersom behandling med < läkemedel som innehåller nimesulid > kan leda till försämring av njurfunktionen.
I fall av försämring skall behandlingen utsättas (se även 4. 5 Interaktioner med andra läkemedel och övriga interaktioner).
Äldre patienter är särskilt mottagliga för biverkningarna av NSAID inklusive gastrointestinal hemorragi och perforation samt nedsatt njur -, hjärt - och leverfunktion.
Lämplig, klinisk övervakning rekommenderas därför.
Nimesulid kan störa blodplättsfunktionen och skall därför ges med försiktighet till patienter med blödningsanlag (se även 4. 3) och är inget ersättningsmedel för acetylsalicylsyra som kardiovaskulärt profylaktikum.
NSAID kan maskera feber orsakad av en underliggande bakterieinfektion.
Eftersom användning av < läkemedel som innehåller nimesulid > kan ha negativ inverkan på kvinnans fertilitet rekommenderas de inte för kvinnor som försöker bli gravida.
För kvinnor som har svårt att bli gravida eller som genomgår undersökning på grund av infertilitet skall utsättande av behandlingen med < läkemedel som innehåller nimesulid > övervägas (se 4. 6).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Denna
EMEA 2004 CPMP/ 3086/ 03- REV. 1
kombination rekommenderas därför inte (se även 4. 4.) och är kontraindicerad för patienter med svåra koaguleringsbesvär (se även 4. 3).
Om kombinationen inte kan undvikas skall antikoagulansaktiviteten hållas under noggrann uppsyn.
Farmakodynamiska/ farmakokinetiska interaktioner med diuretika Hos friska personer reducerar nimesulid tillfälligt effekten av furosemid på natrium - utsöndringen och, i mindre utsträckning, effekten på kaliumutsöndringen och minskar därmed det diuretiska svaret.
Samtidig administrering av nimesulid och furosemid leder till en minskning (på ca 20%) av AUC och den kumulativa exkretionen av furosemid utan att påverka dess renala clearance.
Samtidig användning av furosemid och < läkemedel som innehåller nimesulid > kräver försiktighet vid behandling av mottagliga njur - och hjärtpatienter vilket beskrivs i avsnitt 4. 4.
Farmakokinetiska interaktioner med andra läkemedel:
Inflammationshämmande läkemedel av icke- steroid natur har rapporterats minska litium- clearance vilket leder till förhöjda plasmanivåer och litiumtoxicitet.
Om ett < läkemedel som innehåller nimesulid > förskrivs till en patient som behandlas med litium skall litiumnivåerna hållas under noggrann uppsyn.
Potentiella farmakokinetiska interaktioner med glibenklamid, teofyllin, warfarin, digoxin, cimetidin och ett antacidum (dvs. en kombination av aluminium och magnesiumhydroxid) har också studerats in vivo.
Inga kliniskt relevanta interaktioner observerades.
Nimesulid hämmar enzymet CYP2C9.
Plasmakoncentrationer av läkemedel som utgör substrat av detta enzym kan öka när < läkemedel som innehåller nimesulid > används samtidigt.
Försiktighet måste iakttas om nimesulid används mindre än 24 timmar före eller efter behandling med metotrexat eftersom metotrexatnivån i serum då kan stiga och toxiciteten hos detta läkemedel öka.
Hämmare av prostaglandinsyntetas såsom nimesulid kan öka nefrotoxiciteten hos cyklosporiner genom sin effekt på renala prostaglandiner.
Andra läkemedels effekt på nimesulid:
Studier in vitro har visat att tolbutamid, salicylsyra och valproat kan förskjuta nimesulid från dess bindningsställen.
Dessa interaktioner kan eventuellt påverka plasmanivåerna men de har inte uppvisat någon klinisk betydelse.
4. 6 Graviditet och amning
Användning av < läkemedel som innehåller nimesulid > är kontraindicerad under den tredje graviditetstrimestern (se 4. 3).
I likhet med andra NSAID rekommenderas inte < läkemedel som innehåller nimesulid > till kvinnor som försöker bli gravida (se 4. 4).
På samma sätt som andra NSAID, som är kända för att hämma prostaglandinsyntes, kan nimesulid orsaka förtidig tillslutning av ductus arteriosus, pulmonell hypertension, oliguri, oligoamnios, ökad risk för blödning, uterin inertia och perifert ödem.
Enstaka fall av njursvikt hos nyfödda barn till kvinnor som har behandlats med nimesulid under den senare delen av graviditeten har rapporterats.
Dessutom har studier av kanin uppvisat onormal, reproduktiv toxicitet (se 5. 3) och tillräckliga data saknas avseende behandling av gravida kvinnor med < läkemedel som innehåller nimesulid >.
Den potentiella risken för människan är därför okänd och förskrivning av läkemedlet under graviditetens två första trimestrar rekommenderas inte.
Amning:
Eftersom det inte är känt huruvida nimesulid utsöndras i modersmjölk är < läkemedel som innehåller nimesulid > kontraindicerade vid amning (se 4. 3 och 5. 3).
EMEA 2004 CPMP/ 3086/ 03- REV. 1 4. 7 Effekter på förmågan att framföra fordon och
Inga studier har utförts av < nimesulidets > effekt på förmågan att framföra fordon och använda maskiner.
Patienter, som upplever yrsel, vertigo eller sömnighet när de tar < läkemedel som innehåller nimesulid >, skall dock avstå från att framföra fordon eller använda maskiner.
4. 8 Biverkningar
Följande förteckning över biverkningar är baserad på kontrollerade kliniska prövningar * (med ca 7 800 patienter) och på undersökningar utförda när marknadsföring hade inletts.
En biverkning klassificeras som mycket vanlig (> 1/ 10), vanlig (> 1/ 100, < 1/ 10), mindre vanlig (> 1/ 1, 000, < 1/ 100), sällsynt (> 1/ 10, 000, < 1/ 1, 000) eller mycket sällsynt (< 1/ 10, 000) inklusive enskilda rapporter.
Blodet
Sällsynt
Anemi * Eosinofili *
Mycket sällsynt
Trombocytopeni Pancytopeni Purpura
Immunsystemet
Sällsynt Mycket sällsynt
Överkänslighet * Anafylaxi
Metabolism och nutrition Psykiska störningar
Sällsynt Sällsynt
Hyperkalemi * Ångest * Nervositet * Mardrömmar *
Centrala och perifera nervsystemet
Mindre vanlig Mycket sällsynt
Yrsel * Huvudvärk Sömnighet Encefalopati (Reyes syndrom)
Ögon
Sällsynt Mycket sällsynt
Suddig syn * Synstörning
Öron och balansorgan
Mycket sällsynt
Hjärtat Blodkärl
Sällsynt Mindre vanlig Sällsynt
Takykardi * Hypertension * Hemorragi * Fluktuerande blodtryck * Blodvallningar *
Andningsvägar
Mindre vanlig Mycket sällsynt
Dyspné * Astma Bronkospasm
Magtarmkanalen
Vanlig
Diarré * Illamående * Kräkningar *
Mindre vanlig
Konstipation * Flatulens * Gastrit *
EMEA 2004 CPMP/ 3086/ 03- REV. 1
22
Mycket sällsynt
Buksmärta Dyspepsi Stomatit Melaena Gastrointestinal blödning Sår på tolvfingertarmen och genombrott Magsår och genombrott
Lever och gallvägar (se avsnitt 4. 4. ” Varningar och försiktighetsmått ”)
Mycket sällsynt
Hepatit Fulminant hepatit (inklusive dödsfall) Gulsot Cholestas
Hud och subkutan vävnad
Mindre vanlig
Pruritus * Hudutslag * Ökad svettning *
Sällsynt
Erytem * Dermatit *
Mycket sällsynt
Urticaria Angioneurotiskt ödem Ansiktsödem Erythema multiforme Stevens Johnsons syndrom Toxisk epidermal nekrolys
Njurar och urinvägar
Sällsynt
Dysuri * Hematuri * Urinretention *
Mycket sällsynt
Njursvikt Oliguri Interstitiell nefrit
Allmänna symptom
Mindre vanlig Sällsynt
Ödem * Olustkänsla * Asteni *
Mycket sällsynt
Hypotermi
Undersökningar * frekvens baserad på klinisk prövning
Vanlig
Ökat antal leverenzymer *
4. 9 Överdosering
Symptomen vid överdosering av en NSAID är vanligen begränsade till letargi, sömnighet, illamående, kräkningar och epigastrisk smärta och de är i allmänhet reversibla vid stödbehandling.
Gastrointestinal blödning kan förekomma.
Hypertension, akut njursvikt, andningsdepression och koma kan inträffa men är sällsynta.
Anafylaktiska reaktioner har rapporterats efter intag av behandlingsdosen NSAID och kan förekomma efter överdosering.
Patienter bör undergå symptomatisk och stödjande behandling efter överdosering med NSAID.
Det finns inga specifika antidoter.
Det är emellertid osannolikt att dialys skulle vara effektiv vid överdosering med tanke på nimesulidets höga proteinbindning (upp till 97, 5%) i plasma.
Emes och/ eller aktiverat kol (60 till 100 g för vuxna) och/ eller osmotisk laxering kan vara indicerad för patienter, som kan behandlas inom 4 timmar efter intag och som uppvisar symptom och efter stor överdosering.
Forcerad diures, alkalisering av urin, hemodialys eller hemoperfusion har eventuellt ingen effekt på grund av den höga proteinbindningen.
Njur - och leverfunktion bör hållas under uppsyn.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
EMEA 2004 CPMP/ 3086/ 03- REV. 1 Farmakoterapeutisk grupp:
ATC- kod:
M01AX17
Nimesulid är ett inflammationshämmande läkemedel av icke- steroid typ med smärtstillande och febernedsättande egenskaper som har hämmande effekt på prostaglandinsyntesen utlöst av enzymet cyklooxygenas.
5. 2 Farmakokinetiska uppgifter
Efter administrering av ett suppositorium med 200mg < nimesulid > uppnås maximal plasmanivå på 2 mg/ L efter 4 timmar och genomsnittlig AUC är 27mg h/ L.
Motsvarande värden vid steady- state är Cmax ca 3mg/ L, Tmax 4 timmar och AUC 25mg h/ L.
Dessutom har man funnit att suppositorier med 200mg < nimesulid > är bioekvivalenta med < nimesulid > tabletter på 100mg trots längre Tmax och minskad Cmax.
Upp till 97, 5% binds till plasmaproteiner.
Nimesulid metaboliseras i stor utsträckning i levern längs flera banor inklusive cytokroma P450 (CYP) 2C9 isoenzymer.
Man kan därför tänka sig en potentiell interaktion i fall av kombinerad administrering av läkemedel som metaboliseras av CYP2C9 (se 4. 5).
Den främsta metaboliten är parahydroxiderivatet som också är farmakologiskt aktivt.
Fördröjningstiden innan denna metabolit visar sig i cirkulationen är kort (ca 0, 8 timme) men dess formationskonstant är inte hög utan är väsentligt lägre än absorptionskonstanten hos nimesulid.
Hydroxinimesulid är den enda metaboliten som finns i plasma och den är nästan helt konjugerad.
T½ är mellan 3, 2 och 6 timmar.
Nimesulid utsöndras huvudsakligen i urin (ca 50% av den tillförda dosen).
Endast 1- 3% utsöndras som oförändrad sammansättning.
Hydroxinimesulid, den främsta metaboliten förekommer endast som glukuronat.
Ca 29% av dosen utsöndras efter metabolisering i feces.
Nimesulidets kinetiska profil förblev oförändrad hos äldre patienter efter akuta och upprepade doser.
Vid en akut försöksstudie med patienter med lindrigt till måttligt nedsatt njurfunktion (kreatininclearance 30- 80 ml/ min) och friska försökspersoner, var inte de maximala plasmanivåerna av nimesulid och dess huvudsakliga metabolit högre än hos de friska personerna.
AUC och t1/ 2 beta var 50% högre men alltid inom det kinetiska värdeområdet som observeras med nimesulid hos friska personer.
Upprepad administrering ledde inte till ackumulering.
Nimesulid är kontraindicerat för patienter med nedsatt leverfunktion (se 4. 3).
5. 3 Prekliniska säkerhetsuppgifter
Prekliniska uppgifter visar inga särskilda risker för människan baserat på gängse studier av säkerhetsfarmakologi, toxicitet vid upprepad dos, gentoxicitet och karcinogenicitet.
Vid toxicitetsstudier med upprepad dos uppvisade nimesulid gastrointestinal, renal och hepatisk toxicitet.
I studier av reproduktionseffekter observerades embryotoxiska och teratogena effekter (skelettmissbildningar, dilatation av hjärnventriklar) hos kanin men inte hos råtta, vid doser som inte var toxiska för modern.
Hos råtta iakttogs ökad mortalitet bland avkomman under den neonatala perioden och nimesulid uppvisade även biverkningar på fertiliteten.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
6. 2 Blandbarhet
EMEA 2004 CPMP/ 3086/ 03- REV. 1 6. 3 Hållbarhet
6. 4 Särskilda förvaringsanvisningar
6. 5 Förpackningstyp och innehåll
6. 6 Anvisningar för användning och hantering < samt destruktion >
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
EMEA 2004 CPMP/ 3086/ 03- REV. 1
PRODUKTRESUMÉ
25
NIMESULID 3% GEL / KRÄM
EMEA 2004 CPMP/ 3086/ 03- REV. 1 1.
LÄKEMEDLETS NAMN
26
< Läkemedlets namn >
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Nimesulid 3% gel / kräm innehåller 3% nimesulid v/ v (1g gel / kräm innehåller 30mg nimesulid).
Beträffande hjälpämnen se 6. 1.
3.
LÄKEMEDELSFORM
Gel: < Företagsspecifikt > Kräm:
O < Företagsspecifikt > paliserande, ljust gul gel.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Symptomatisk lindring av smärta i samband med stukning och akut traumatisk tendinit.
4. 2 Dosering och administreringssätt
Vuxna:
Nimesulid 3% gel / kräm (normalt 3g vilket motsvarar en strimla gel om 6- 7 cm) skall appliceras tunt på det drabbade området 2- 3 gånger dagligen och masseras in i huden tills det absorberas helt.
Behandlingstid:
7- 15 dagar.
Barn under 12 år:
Nimesulid 3% gel / kräm har inte studerats hos barn.
Säkerhet och effektivitet har därför inte säkerställts och produkten skall inte användas för barn (se även 4. 3).
4. 3 Kontraindikationer
Känd överkänslighet mot nimesulid eller mot något av gelens/ ts / krämens hjälpämnen.
Användning till patienter hos vilka acetylsalicylsyra eller andra läkemedel som hämmar prostaglandinsyntes har framkallat allergiska reaktioner såsom rinit, urticaria eller bronkospasm.
Användning på skadad eller öppen hud eller i närheten av lokal infektion.
Samtidig användning med andra lokala krämer.
Användning till barn under12 år.
4. 4 Varningar och försiktighetsmått
Nimesulid 3% gel / kräm skall inte appliceras på hudsår och öppna skador.
Nimesulid 3% gel / kräm får inte komma i kontakt med ögon eller slemhinnor.
Tvätta omedelbart med vatten vid fall av oavsiktlig kontakt.
Produkten får aldrig förtäras.
Tvätta händerna efter applicering.
Nimesulid 3% gel / kräm skall inte användas tillsammans med slutna förband.
Biverkningar kan reduceras genom användning av minsta effektiva dos under kortast möjliga period.
Patienter med gastrointestinal blödning, aktivt eller peptiskt magsår, svårt nedsatt njur - eller leverfunktion, svåra koaguleringsbesvär eller svår/ ej kontrollerad hjärtsvikt skall behandlas med försiktighet.
EMEA 2004 CPMP/ 3086/ 03- REV. 1 Eftersom Nimesulid 3% gel / kräm inte har studerats
27 med avseende på överkänsliga personer skall
särskild försiktighet iakttas vid behandling av patienter med känd överkänslighet mot andra NSAID.
Möjligheten att en patient utvecklar överkänslighet under behandlingens gång kan inte uteslutas.
Vid behandling med andra lokala NSAID kan en känsla av hetta och i sällsynta fall fotodermatit uppstå.
Särskild försiktighet måste därför iakttas även vid behandling med Nimesulid 3% gel / kräm.
Patienter bör varnas för exponering för direkt solljus och solarieljus för att minska risken för ljuskänslighet.
Om symptomen kvarstår eller tillståndet förvärras skall patienten uppsöka läkare.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Inga interaktioner mellan Nimesulid 3% gel / kräm och andra läkemedel är kända eller kan förväntas vid lokal applicering.
4. 6 Graviditet och amning
Uppgifter saknas avseende lokal användning av < läkemedel som innehåller nimesulid > till gravida och ammande kvinnor.
Nimesulid 3% gel / kräm skall därför inte användas under graviditet och amningstid såvida inte detta är klart nödvändigt.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts av produktens effekt på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
En biverkning klassificeras som mycket vanlig (> 1/ 10), vanlig (> 1/ 100, < 1/ 10), mindre vanlig (> 1/ 1, 000, < 1/ 100), sällsynt (> 1/ 10, 000, < 1/ 1, 000) eller mycket sällsynt (< 1/ 10, 000) inklusive enskilda rapporter.
Hud och subkutan vävnad (se även 4. 4)
Vanlig
Klåda Erytem
4. 9 Överdosering
Förgiftning med nimesulid efter lokal applicering av Nimesulid 3% gel / kräm är inte att förvänta i synnerhet som de högsta plasmanivåerna efter applicering av Nimesulid 3% gel / kräm ligger långt under värdena som uppnås vid systemisk administrering.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
ATC- kod:
M02AA Inflammationshämmande läkemedel av icke- steroid typ (NSAID) för lokal användning.
Nimesulid hämmar prostaglandinsyntesen utlöst av enzymet cyklooxygenas.
Cyklooxygenas producerar prostaglandiner av vilka vissa bidrar till uppkomst och underhåll av inflammation.
5. 2 Farmakokinetiska uppgifter
När Nimesulid 3% gel / kräm appliceras lokalt är nimesulidkoncentrationen i plasma mycket låg i jämförelse med värdena vid oralt intag.
Vid en engångsapplicering av 200mg nimesulid i gelform observerades den högsta plasmanivån på 9, 77 ng/ ml efter 24 timmar.
Inga spår efter den huvudsakliga metaboliten 4- hydroxi- nimesulid upptäcktes.
Vid steady- state (dag 8) var plasmakoncentrationerna högre (37, 25 ± 13, 25 ng/ ml) men nästan 100 gånger lägre än uppmätta värden vid upprepad oral administrering.
5. 3 Prekliniska säkerhetsuppgifter
Resultaten på studierna visar att Nimesulid 3% gel tolereras väl.
Prekliniska uppgifter om systemiskt administrerat nimesulid visar inga särskilda risker för människan baserat på gängse studier av säkerhetsfarmakologi, toxicitet vid upprepad dos, gentoxicitet och karcinogenicitet.
Vid toxicitetsstudier med upprepad dos uppvisade nimesulid gastrointestinal, renal och hepatisk toxicitet.
I studier av reproduktionseffekter observerades embryotoxiska och teratogena effekter (skelettmissbildningar, dilatation av hjärnventriklar) hos kanin men inte hos råtta, vid doser som inte var toxiska för modern.
Hos råtta iakttogs ökad mortalitet bland avkomman under den neonatala perioden och nimesulid uppvisade även biverkningar på fertiliteten.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
6. 2 Blandbarhet
6. 3 Hållbarhet
6. 4 Särskilda förvaringsanvisningar
6. 5 Förpackningstyp och innehåll
6. 6 Anvisningar för användning och hantering < samt destruktion >
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
EMEA 2004 CPMP/ 3086/ 03- REV. 1
29
BILAGA III
REVIDERAD PRODUKTRESUMÉ FRÅN REFERENSMEDLEMSLANDET
Anmärkning:
Denna produktresumé var bifogad till kommissionens beslut för detta hänskjutande enligt artikel 7( 5) för Norditropin och besläktade namn.
Texten var giltig vid detta tillfälle.
Efter kommissionens beslut kommer vederbörande myndigheter i medlemsländerna att uppdatera produktinformationen som erforderligt.
Därför representerar denna produktresume inte nödvändigtvis den nuvarande texten.
EMEA 2003 CPMP/ 3478/ 03 1.
LÄKEMEDLETS NAMN
1/ 7
< Fantasinamn >
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
< Kompletteras som tillämpligt >
Somatropin (rekombinant DNA- ursprung framställt i E. coli).
1 mg somatropin motsvarar 3 IE (internationella enheter) somatropin.
3.
LÄKEMEDELSFORM
< Kompletteras som tillämpligt >
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Barn:
Tillväxtstörning beroende på tillväxthormonbrist.
Tillväxtstörning hos flickor beroende på gonaddysgenesi (Turners syndrom).
Hämmad tillväxt hos prepubertala barn på grund av kronisk njursjukdom.
Tillväxtstörning (längd SDS < - 2. 5 och SDS < - 1 jämfört med föräldrarnas genomsnittliga längd) hos korta barn som är födda SGA (SGA – small for gestational age, dvs små i förhållande till fostertidens längd), med födelsevikt och/ eller längd < - 2 SD som ej återhämtat tillväxten (HV SDS < 0 under det senaste året) vid 4 års ålder eller senare.
Vuxna:
Uttalad tillväxthormonbrist vid känd sjukdom i hypothalamus/ hypofys (brist på ytterligare ett hypofyshormon utöver prolaktin) påvisad med två provokationstest efter att adekvat substitutionsbehandling för bristtillstånd i annan axel satts in.
Tillväxthormonbrist, som börjat i barndomen, verifierad med två provokationstest i vuxen ålder.
För vuxna bör insulintoleranstest väljas.
Om detta test är kontraindicerat måste alternativa stimulationstest användas.
Kombinerad arginin- GHRH (growth hormone releasing hormone) belastning rekommenderas i dessa fall.
Alternativt kan arginin - eller glukagontest användas; dessa har dock mindre etablerat diagnostiskt värde än insulintoleranstest.
4. 2 Dosering och administreringssätt
Doseringen är individuell och måste alltid justeras med ledning av behandlingssvaret hos den enskilda patienten.
Receptbelagt.
< Fantasinamn > ska endast förskrivas av specialister inom indikationsområdet.
Generellt rekommenderas dagliga subkutana injektioner på kvällen.
Injektionsstället bör varieras för att undvika lipoatrofi.
EMEA 2003 CPMP/ 3478/ 03 Generella doseringsrekommendationer:
Barn:
Tillväxthormonbrist 25- 35 mikrog/ kg/ dag eller 0, 7- 1, 0 mg/ m2/ dag Motsvarar:
0, 07- 0, 1 IE/ kg/ dag (2- 3 IE/ m2/ dag)
Turners syndrom 50 mikrog/ kg/ dag eller 1, 4 mg/ m2/ dag Motsvarar:
0, 14 IE/ kg/ dag (4, 3 IE/ m2/ dag)
Kronisk njursjukdom 50 mikrog/ kg/ dag eller 1, 4 mg/ m2/ dag Motsvarar:
0, 14 IE/ kg/ dag (4, 3 IE/ m2/ dag)
Korta barn födda SGA 35 mikrog/ kg/ dag eller 1 mg/ m2/ dag Motsvarar:
0, 1 IE/ kg/ dag (3 IE/ m2/ dag)
Vid tillväxtstörning hos korta barn födda SGA rekommenderas vanligen en dos på 0, 035 mg/ kg kroppsvikt/ dag (1 mg/ m2 kroppsyta och dag) tills slutlig kroppslängd har uppnåtts (se 5. 1).
Behandlingen ska avbrytas om tillväxthastigheten efter 1 år är lägre än +1 SDS.
Behandlingen ska avbrytas om tillväxthastigheten är < 2 cm/ år och, om konfirmation krävs, benmognad > 14 år (flickor) eller > 16 år (pojkar), motsvarande slutning av epifyserna.
Vuxna:
Substitutionsbehandling Doseringen måste justeras efter den enskilda patientens behov.
Initialt rekommenderas en mycket låg dos såsom 0, 15- 0, 3 mg/ dag (motsv.
0, 45- 0, 9 IE/ dag).
Startdosen kan därefter stegvis ökas med en månads mellanrum baserat på det erhållna behandlingssvaret samt biverkningar som patienten upplever.
Vid dostitrering kan insulinlik tillväxtfaktor I (IGF- 1) i serum tjäna som vägledning.
Nödvändig dosnivå avtar med åldern.
4. 3 Kontraindikationer
Tecken på aktiv malign tumör.
Intrakraniell neoplasm ska vara inaktiv och terapi mot tumörer avslutad innan behandling påbörjas.
Graviditet och amning, se avsnitt 4. 6.
Överkänslighet för somatropin eller något ingående hjälpämne.
För barn med kronisk njursjukdom bör behandling med < Fantasinamn > avbrytas vid njurtransplantation.
4. 4 Varningar och försiktighetsmått
Barn som behandlas med < Fantasinamn > ska regelbundet kontrolleras av läkare med specialistkunskaper i barns tillväxt.
Behandling med < Fantasinamn > ska alltid initieras av läkare med specialistkunskaper i tillväxthormonbrist och dess behandling.
Detta gäller även behandling vid Turners syndrom, kronisk njursjukdom och SGA.
Uppgifter om slutlängd efter behandling av barn med < Fantasinamn > är antingen inte tillgängliga (Turners syndrom) eller begränsade (barn med kronisk njursjukdom).
Stimulering av skelettillväxt hos barn kan endast förväntas fram till att epifyserna slutits.
Dosen för barn med kronisk njursjukdom är individuell och måste justeras med ledning av det individuella behandlingssvaret.
< Fantasinamn > genom att tillväxten vid optimal behandling av njursjukdom följts under minst ett år.
Konservativ behandling av uremi, med sedvanliga läkemedel och vid behov dialys, ska bibehållas under pågående behandling med < Fantasinamn >.
Hos patienter med kronisk njursjukdom försämras vanligen njurfunktionen som en del av det naturliga förloppet av sjukdomen.
Som en försiktighetsåtgärd bör dock vid behandling med < Fantasinamn > njurfunktionen följas med avseende på kraftig försämring eller en ökning av glomerulusfiltrationen (vilket kan tyda på hyperfiltrering).
Hos korta barn födda SGA bör andra medicinska orsaker eller behandlingar som kan förklara tillväxstörningen uteslutas innan behandling påbörjas.
För korta barn födda SGA bör fasteinsulin och och fasteglukos testas innan behandling påbörjas och därefter 1 gång per år.
Patienter med ökad risk för diabetes mellitus (t ex hereditet för diabetes, övervikt, allvarlig insulinresistens, acanthosis nigricans) bör testas för oral glukostolerans (OGTT).
Vid konstaterad diabetes skall behandling med tillväxthormon ej påbörjas.
För korta barn födda SGA rekommenderas att IGF- I nivån kontrolleras innan behandling påbörjas och därefter 2 gånger per år.
Om IGF- I nivåerna vid upprepade mätningar överstiger +2SD, jämfört med normala nivåer avseende ålder och pubertal status, kan IGF- I/ IGFBP- 3 förhållandet utgöra underlag för dosjustering.
Erfarenhet från att påbörja behandling av SGA- patienter som befinner sig nära pubertetsstart är begränsad.
Därför rekommenderas ej att påbörja behandling nära pubertetsstart.
Erfarenhet från behandling av patienter med Silver- Russells syndrom är begränsad.
Uppnådd tillväxt vid behandling av barn födda SGA kan gå förlorad om behandlingen avbryts innan slutlängd har nåtts.
Somatropin kan påverka kolhydratmetabolismen, varför patienter bör observeras med avseende på tecken på glukosintolerans.
Serumnivåer av tyroxin kan sjunka vid behandling med < Fantasinamn > p. g. a. ökad perifer dejodering av T4 till T3.
Hos patienter med progredierande hypofysär sjukdom kan hypotyreos utvecklas.
Patienter med Turners syndrom har en ökad risk för utveckling av primär hypotyreos med antityreoida antikroppar.
Eftersom hypotyreos inverkar på effekten av < Fantasinamn > bör tyreoideafunktionen kontrolleras regelbundet och substitutionsbehandling med sköldkörtelhormon sättas in vid behov.
När behandling med < Fantasinamn > inleds kan justering av insulindosen vara nödvändig för patienter med diabetes mellitus.
Patienter med sekundär tillväxthormonbrist till följd av intrakraniella lesioner ska genomgå täta kontroller med avseende på försämring eller recidiv av grundsjukdomen.
Leukemi har rapporterats hos ett fåtal patienter med tillväxthormonbrist, av vilka några behandlats med somatropin.
Tio års global utvärdering visar ingen ökad risk för utveckling av leukemi vid behandling med somatropin.
Hos patienter med total remission av tumör - eller malign sjukdom har behandling med tillväxthormon inte varit förenad med en ökad frekvens recidiv.
Patienter som har uppnått total remission av malign sjukdom ska likväl följas noga efter insättande av < Fantasinamn >.
Legg- Calvé - Perthes sjukdom förekommer oftare vid kortvuxenhet.
Dessa tillstånd kan leda till att personen börjar halta eller får höft - eller knäsmärtor, vilket läkare och föräldrar bör vara uppmärksamma på.
EMEA 2003 CPMP/ 3478/ 03
Skolios kan förvärras hos barn som växer snabbt, varför uppmärksamhet ska riktas mot tecken på skolios.
Behandling med tillväxthormon ökar dock inte incidensen eller svårighetsgraden av skolios.
Vid svår eller återkommande huvudvärk, synstörningar, illamående och/ eller kräkningar rekommenderas undersökning av ögonbotten med avseende på papillödem.
Om papillödem konstateras bör benign intrakraniell tryckstegring misstänkas och om relevant, behandlingen avbrytas.
För närvarande kan vägledning ej ges beträffande återinsättning av < Fantasinamn > när det intrakraniella trycket normaliserats.
Om behandling med tillväxthormon återupptas är noggrann kontroll av symtom på intrakraniell tryckstegring nödvändig.
Erfarenheten av behandling av patienter över 60 år samt behandling av vuxna i mer än 5 år är emellertid fortfarande begränsad.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig behandling med glukokortikoider kan hämma tillväxt och därigenom motverka den tillväxtbefrämjande effekten av < Fantasinamn >.
Tillväxthormonets effekt på slutlängden kan även påverkas av samtidig behandling med andra hormoner, t. ex. gonadotropin, anabola steroider, östrogener och sköldkörtelhormon.
4. 6 Graviditet och amning
För närvarande är säkerhetsdata för behandling med somatropin under graviditet begränsade.
Det kan inte uteslutas att somatropin utsöndras i bröstmjölk.
Ingen påverkan.
4. 8 Biverkningar
Vätskeretention med perifera ödem kan förekomma och speciellt hos vuxna kan karpaltunnel- syndrom uppträda.
Symtomen är vanligen övergående och dosberoende, men kan kräva sänkning av dosen.
Lindriga led - och muskelsmärtor samt parestesier kan uppträda hos vuxna, men är oftast övergående.
Biverkningar hos barn är sällsynta.
Den samlade biverkningsdatabasen för < Fantasinamn > innehåller uppgifter på barn som behandlats i upp till 8 år.
Huvudvärk har rapporterats i en frekvens av 0, 04 per patientår.
Antikroppar mot somatropin har i sällsynta fall bildats vid behandling med < Fantasinamn >.
Titern och bindningskapaciteten hos antikropparna har varit mycket låg och har inte inverkat på < Fantasinamn > effekt på tillväxten.
Vid behandling med < Fantasinamn > kan lokala reaktioner på injektionsstället uppträda.
Benign intrakraniell hypertoni har rapporterats i sällsynta fall.
4. 9 Överdosering
Information om överdosering och förgiftning saknas.
Akut överdosering kan initialt leda till sänkta blodglukosnivåer följt av höga blodglukos- nivåer.
De sänkta nivåerna har bestämts biokemiskt utan kliniska tecken på hypoglykemi.
Längre tids överdosering kan ge samma symtom som vid överproduktion av endogent tillväxthormon.
5.
FARMAKOLOGISKA EGENSKAPER
EMEA 2003 CPMP/ 3478/ 03 5. 1 Farmakodynamiska egenskaper
ATC kod:
< Fantasinamn > innehåller somatropin, som är humant tillväxthormon framställt med rekombinant DNA- teknik.
Det utgörs av en anabol peptid med 191 aminosyror stabiliserade av två disulfidbryggor med en molekylvikt på ca 22. 000 Dalton.
Den viktigaste effekten av < Fantasinamn > är stimulering av skelett - och kroppstillväxt samt dess uttalade påverkan på metabola processer i kroppen.
Vid behandling av tillväxthormonbrist sker en normalisering av kroppssammansättningen, som leder till ökad muskelmassa och reducerad fettmassa.
IGF- I bildas i vävnader i hela kroppen, men framförallt i levern.
Mer än 90% av IGF- I är bundet till IGFBP (IGF- I binding proteins) av vilka IGFBP- 3 är den viktigaste.
Hormonets lipolytiska och proteinsparande effekt är av speciell vikt vid stresstillstånd.
Somatropin ökar omsättningen av benvävnaden som kan ses i form av ökade plasmanivåer av biokemiska benmarkörer.
Vid längre tids behandling ökar dock benmassan.
I kliniska studier har barn födda SGA behandlats med doser om 0, 033 och 0, 067 mg/ kg kroppsvikt/ dag tills slutlängd uppnåtts.
För 56 patienter, som behandlats kontinuerligt och som uppnått slutlängd, blev den genomsnittliga skillnaden från längd vid start av behandling +1. 90 SDS (0, 033 mg/ kg kroppsvikt/ dag) och +2, 19 SDS (0, 067 mg/ kg kroppsvikt/ dag).
Litteraturdata angående obehandlade barn födda SGA utan tidig spontan återhämtning tyder på en senare tillväxt på 0, 5 SDS.
Erfarenheten från längre tids behandling är fortfarande begränsad.
5. 2 Farmakokinetiska uppgifter
Efter intravenös infusion av < Läkemedlets namn > (33 ng/ kg/ min under 3 timmar) till nio patienter med brist på tillväxthormon var halveringstiden i serum 21, 1 + 1, 7 min, metabolisk clearance 2, 33 + 0, 58 ml/ kg/ min och distributionsvolymen 67, 6 + 14, 6 ml/ kg.
< Kompletteras som tillämpligt >
5. 3 Prekliniska säkerhetsuppgifter
< Kompletteras som tillämpligt >
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
< Kompletteras som tillämpligt >
6. 2 Blandbarhet
< Kompletteras som tillämpligt >
6. 3 Hållbarhet
< Kompletteras som tillämpligt >
EMEA 2003 CPMP/ 3478/ 03 6. 4 Särskilda förvaringsanvisningar
< Kompletteras som tillämpligt >
6. 5 Förpackningstyp och innehåll
< Kompletteras som tillämpligt >
6. 6 Anvisningar för användning och hantering < samt destruktion >
< Kompletteras som tillämpligt >
< Kompletteras som tillämpligt >
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
< Kompletteras som tillämpligt >
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
< Kompletteras som tillämpligt >
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
< Kompletteras som tillämpligt >
EMEA 2003 CPMP/ 3478/ 03
7/ 7
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORMER, STYRKOR, ADMINISTRERINGSSÄTT AV LÄKEMEDLET SAMT SÖKANDE OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Österrike
Stada Arzneimittel GmbH Heiligenstädter Straße 52/ 2/ 8 A- 1190 Wien Austria
Floxacin 400 mg - Filmtabletten
400 mg
Filmdragerad tablett
Oral användning
N/ A
Österrike
Merck Sharp & Dohme GmbH Donau - City - Straße 6 A- 1220 Wien Austria
Norfloxacin "MSD" - Filmtabletten
400 mg
Filmdragerad tablett
Oral användning
Österrike
Ratiopharm Arzneimittel Vertriebs- GmbH Albert- Schweitzer Gasse 3 A- 1140 Wien Austria
Norfloxacin "ratiopharm" 400 mg – 400 mg Filmtabletten
Filmdragerad tablett
Oral användning
Österrike
Sandoz GmbH Biochemiestraße 10 A- 6250 Kundl Austria
Norfloxacin Sandoz - 400 mg 400 mg Filmtabletten
Filmdragerad tablett
Oral användning
Österrike
Merck, Sharp & Dohme GmbH Donau - City - Straße 6 A- 1220 Wien Austria
Zoroxin - Filmtabletten 400 mg
Filmdragerad tablett
Oral användning
Belgien
Merck, Sharp et Dohme Chaussée de Waterloo 1135, 1180 Bruxelles Belgium
Zoroxin 400 mg
Tablett
Oral användning
Belgien
Docpharma N. V Ambachtenlaan 13H 3001 Heverlee Belgium
Docnorfloxa 400 mg (ex:
Filmdragerad tablett
Oral användning
Belgien
Socobom N. V Louizalaan 149 B24 1050 Brussel Belgium
Floxolone 400mg
400 mg
Filmdragerad tablett
Oral användning
N/ A
Belgien
Ratiopharm Belgium S. A Rue St- Lambert 141 1200 Bruxelles Belgium
Norfloxacin – Ratiopharm 400
400 mg
Tablett
Oral användning
Belgien
Eurogenerics Heizel Esplanade B22 1020 Brussel Belgium
Norfloxacine EG
400 mg
Filmdragerad tablett
Oral användning
Belgien
Teva Generics Belgium NV Laarstraat 16 2610 Wilrijk Belgium
Norfloxacine Teva 400mg
400 mg
Dragerad tablett
Oral användning
Bulgarien
Krka, d. d. Novo Mesto Smarjeka cesta 6 8501 Novo mesto Slovenia
Nolicin
400 mg
Filmdragerad tablett
Oral användning
Bulgarien
Hexal AG Industriestrasse 25, D- 83607 Holzkirchen, Germany
NorfloHexal
400 mg
Filmdragerad tablett
Oral användning
Cypern
Merck Sharp & Dohme BV, Waarderweg 39, NL- 2031 BN Haarlem, The Netherlands
Noroxin
400 mg
Tablett
Oral användning
Cypern
Medochemie Ltd, P. O Box 51409 Lemesos Cyprus
Gyrablock
400 mg
Tablett
Oral användning
3 Cypern
Remedica Ltd, P. O Box 51706 Lemesos Cyprus
Trizolin
400 mg
Tablett
Oral användning
N/ A
Tjeckien
Medochemie Ltd, Limassol Constantinoupoleos St.
1- 10, P. O. Box 51409, CY- 3505 Limassol Cyprus
Gyrablock 400
400 mg
Filmdragerad tablett
Oral användning
Tjeckien
Krka, d. d., Novo mesto Šmarješka cesta 6 8501 Novo mesto Slovenia
Nolicin
400 mg
Dragerad tablett
Oral användning
Tjeckien
Ratiopharm GmbH Graf- Arco- Strasse 3 D- 89070 Ulm Germany
Norfloxacin- Ratiopharm 400 mg
400 mg
Filmdragerad tablett
Oral användning
Danmark
Tad Pharma GmbH Heinz- Lohmann Strasse 5, DE- 27472, Cuxhaven Germany
Norflocux
400 mg
Filmdragerad tablett
Oral användning
Estland
Krka, d. d.
Šmarješka cesta 6 8501 Novo mesto Slovenia
Nolicin
400 mg
Tablett
Oral användning
Finland
Sandoz GmbH, Biochemiestrasse 10, 6250 Kundl, Austria
Norfloxacin Sandoz
200 mg
Filmdragerad tablett
Oral användning
Finland
Sandoz GmbH, Biochemiestrasse 10, 6250 Kundl, Austria
Norfloxacin Sandoz
400 mg
Filmdragerad tablett
Oral användning
4 Finland
Ratiopharm Oy, Vitikka 1 F, P. O Box 67, 02630 Espoo, Finland
Norfloxacin- Ratiopharm
400 mg
Filmdragerad tablett
Oral användning
N/ A
Frankrike
Arrow Generiques 26 av Tony Garnier 69007 Lyon France
Norfloxacine Arrow
400 mg
Tablett
Oral användning
Frankrike
Biogaran 15 Bd Charles de Gaulle 92700 Colombes France
Norfloxacine Biogaran
400 mg
Tablett
Oral användning
Frankrike
EG Labo "Le Quintet" - bâtiment A 12, rue Danjou 92517 Boulogne Billancourt Cedex France
Norfloxacine EG
400 mg
Tablett
Oral användning
Frankrike
Ivax Pharmaceuticals SAS 1 cours du triangle, Immeuble palatin 1 92936 Paris la Défense cedex France
Norfloxacine Ivax
400 mg
Tablett
Oral användning
Frankrike
Merck Generiques 34, rue Saint- Romain 69359 Lyon Cedex 08 France
Norfloxacine Merck
400 mg
Tablett
Oral användning
Frankrike
Laboratoire Qualimed 34, rue Saint- Romain 69008 Lyon France
Norfloxacine Qualimed
400 mg
Tablett
Oral användning
Frankrike
Laboratoire RPG 4 place Louis Armand 75012 Paris France
Norfloxacine Ranbaxy
400 mg
Tablett
Oral användning
5 Frankrike
Ratiopharm GmbH Graf Arco Strasse 3 89079 Ulm Germany
Norfloxacine Ratiopharm 400
Tablett
Oral användning
Frankrike
Sandoz 49, avenue Georges Pompidou 92300 Levallois- Perret France
Norfloxacine Sandoz
400 mg
Tablett
Oral användning
Frankrike
Socitété Teva Classics Le Palatin 1 1, cours du Triangle 92936 Paris la Défense Cedex France
Norfloxacine Teva
400 mg
Tablett
Oral användning
Frankrike
Sanofi Aventis France 1/ 13, Bd Romain Rolland 75014 Paris France
Norfloxacine Winthrop
400 mg
Tablett
Oral användning
Frankrike
Merck Sharp – Dohme Chibret 3 avenue Hoche 75114 Paris Cedex 08 France
Noroxine
400 mg
Tablett
Oral användning
Tyskland
1 A Pharma GmbH Keltenring 1 + 3 D- 82041 Oberhaching Germany
Norflox- 1A Pharma
400 mg
Filmdragerad tablett
Oral användning
Tyskland
AbZ- Pharma GmbH Dr.
Georg- Spohn- Str.
7 D- 89143 Blaubeuren Germany
Norfloxacin AbZ 400mg Filmtabletten
400 mg
Filmdragerad tablett
Oral användning
N/ A
Tyskland
Aliud Pharma GmbH & Co. KG Gottlieb- Daimler- Str.
19 D- 89150 Laichingen Germany
Norfloxacin AL 400 mg
400 mg
Filmdragerad tablett
Oral användning
6 Tyskland
Apogepha Arzneimittel GmbH Kyffhäuserstr.
27 D- 01309 Dresden Germany
Bactracid
400 mg
Filmdragerad tablett
Oral användning
Tyskland
CT Arzneimittel GmbH
Norflox- CT
400 mg
400 mg
Filmdragerad tablett
Oral användning
42 a D- 13407 Berlin Germany
Heumann Pharma GmbH & Co. Generica. KG Südwestpark 50 D- 90449 Nürnberg Germany
Norfloxacin Heumann 400 mg Filmtabletten
400 mg
Filmdragerad tablett
Oral användning
Tyskland
Hexal AG Industriestr.
25 D- 83607 Holzkirchen Germany
Norflohexal 400mg
400 mg
Filmdragerad tablett
Oral användning
Tyskland
Ratiopharm GmbH Graf- Arco- Str.
3 D- 89079 Ulm Germany
Norfloxacin- ratiopharm 400 mg
400 mg
Filmdragerad tablett
Oral användning
Tyskland
Ruhrpharm AG Heidsieker Heide 114 D- 33739 Bielefeld Germany
Norfluxx
400 mg
Filmdragerad tablett
Oral användning
N/ A
Tyskland
Sandoz Pharmaceuticals GmbH Raiffeisenstr.
11 D- 83607 Holzkirchen Germany
Norflox- Sandoz 400 mg Filmtabletten
400 mg
Filmdragerad tablett
Oral användning
Tyskland
Sandoz Pharmaceuticals GmbH Raiffeisenstr.
11 D- 83607 Holzkirchen Germany
Norflox- Sandoz 400mg
400 mg
Filmdragerad tablett
Oral användning
7 Tyskland
Schwarz Pharma Deutschland GmbH Alfred- Nobel- Str.
10 D- 40789 Monheim Germany
Firin
400 mg
Filmdragerad tablett
Oral användning
Tyskland
Stada Arzneimittel AG Stadastr.
2- 18 D- 61118 Bad Vilbel Germany
Norfloxa Stadapharm 400 mg
400 mg
Filmdragerad tablett
Oral användning
Tyskland
Stadapharm GmbH Stadastr.
2- 18 D- 61118 Bad Vilbel Germany
Norfloxacin Stada 400 mg
400 mg
Filmdragerad tablett
Oral användning
Tyskland
TAD Pharma GmbH Heinz- Lohmann- Str.
5 D- 27472 Cuxhaven Germany
Norflosal
400 mg
Filmdragerad tablett
Oral användning
Tyskland
Teofarma S. R. L Via F. Iii Cervi 8 I- 27010 Valle Salimbene (PV) Italy
Barazan
400 mg
Filmdragerad tablett
Oral användning
N/ A
Tyskland
Uropharm AG Erfurtstr.
64 D- 53125 Bonn Germany
Norflox- Uropharm 400mg
400 mg
Filmdragerad tablett
Oral användning
Grekland
Anfarm Hellas A. E K.
Paleologou & Perikleous 27, Halandri, 15232 Greece
Fluseminal
400 mg
Filmdragerad tablett
Oral användning
Grekland
Rafarm Aebe Korinthou 12, N.
Psychiko, 15451 Greece
Pistofil
400 mg
Dragerad tablett
Oral användning
8 Grekland
Vianex S. A Tatoiou Street Nea Erythrea 14671 Greece
Norocin
400 mg
Filmdragerad tablett
Oral användning
Grekland
Bros Epe Avgis & Gallinis 15, N.
Kifissia Greece
Constilax
400 mg
Dragerad tablett
Oral användning
Grekland
Faran Abee Production and Trading Medicines Averof 19A, Athens, 10433 Greece
Sofasin
400 mg
Filmdragerad tablett
Oral användning
Grekland
Xrispa Alpha Farmaceuticals S. A 16th Km Marathonos Avenue Pallini 15344 Greece
Alenbit
400 mg
Dragerad tablett
Oral användning
Grekland
Vilco S. A Pefkon Street 121 N.
Irakleion 14122 Greece
Setanol
400 mg
Dragerad tablett
Oral användning
N/ A
Grekland
Medicrom S. A 6 Km Markopoulo- Koropi Avenue Markopoulo Mesogeion 19003 Greece
Steinaclox- Medichrom
400 mg
Kapsel
Oral användning
Grekland
Genepharm A. E 18th Km Marathonos Avenue, Pallini Attikis, 15351 Greece
Grenis
400 mg
Dragerad tablett
Oral användning
Grekland
Biospray Abee 18th Km Marathonos Avenue, Pallini, 15344 Greece
Sinobid
400 mg
Filmdragerad tablett
Oral användning
9 Grekland
Specifar Abee 28th October Street No 1 Agia Barbara 12351 Greece
Urospes- N
400 mg
Filmdragerad tablett
Oral användning
Grekland
Coup Abee Agias Varvaras 53- 55, Dafni, Athens, 17235 Greece
Lorcamin
400 mg
Dragerad tablett
Oral användning
Grekland
Viofar Epe Ethnikis Antistaseos & Trifyllias, Aharnai, 13671 Greece
Vetamol
400 mg
Filmdragerad tablett
Oral användning
Grekland
Sandoz GmbH, Kundl, Austria Biochemiestrasse 10, A- 6520, Kundl Austria
Urobacid
400 mg
Filmdragerad tablett
Oral användning
N/ A
Ungern
Krka Magyarország Kereskedelmi Kft 1036 Budapest, Pacsirtamező u.
5 Hungary
Nolicin
400 mg
Tablet
Oral användning
Ungern
Krka Magyarország Kereskedelmi Kft 1036 Budapest, Pacsirtamező u.
5 Hungary
Nolicin- S
400 mg
Filmdragerad tablett
Oral användning
Ungern
AC Helcor Hungary Kft 1131 Budapest, Madarász Viktor u. 27 Hungary
Norfloxacin- Helcor
400 mg
Filmdragerad tablett
Oral användning
Ungern
Ratiopharm Hungária Kft.
1145 Budapest Uzsoki u.
36/ a Hungary
Norfloxacin - Ratiopharm
400 mg
Filmdragerad tablett
Oral användning
10 Irland
Tad Pharma GmbH, Heinz- Lohmann- Strasse 5 27472 Cuxhaven Germany
Norflocux 400
400 mg
Tablett
Oral användning
Italien
Sede legale:
ABC Farmaceutici S. p. A.
Corso Vittorio Emanuele II, 72 Torino Italy
Norfloxacina
400 mg
Kapsel
Oral användning
Italien
Actavis Italy SpA V. Jose' Escrivia De Balaguer, 6 21047 Saronno (VA) Italy
Norfloxacina
400 mg
Filmdragerad tablett
Oral användning
N/ A
Italien
Boniscontro & Gazzone s. r. l.
Via Pavia, 6 20136 Milano Italy
Renoxacin
400 mg
Filmdragerad tablett
Oral användning
Italien
EG S. p. A.
Via Pavia 6, 20131 Milano Italy
Norfloxacina EG
400 mg
Filmdragerad tablett
Oral användning
Italien
Farmaceutici Caber S. p. A.
Viale Città d’ Europa 681 - 00144 Roma Italy
Flossac
400 mg
Kapsel
Oral användning
Italien
GlaxoSmithKline S. p. A.
Via A.
Fleming 2 - 37135 Verona Italy
Sebercim
400 mg
Tablett
Oral användning
Italien
Jet Generici s. r. l.
Via Mario Lalli, 8 - 56127 Pisa Italy
Norfloxacina
400 mg
Kapsel
Oral användning
11 Italien
Sede legale:
Laboratori Alter s. r. l.
Via Egadi, 7 - 20144 Milano Italy
Norfloxacina
400 mg
Filmdragerad tablett
Oral användning
Italien
Merck Sharp & Dohme S. p. A.
Via G.
Fabbroni, 6 - 00191 Roma Italy Neopharmed S. p. A
Noroxin
400 mg
Filmdragerad tablett
Oral användning
Italien
Via G.
Fabbroni, 6 - 00191 Roma Italy
Utinor
400 mg
Filmdragerad tablett
Oral användning
N/ A
Italien
Pliva Pharma S. p. A. via Tranquillo Cremona, 10 – 20092 Cinisello Balsamo (MI) Italy
Norfloxacina
400 mg
Filmdragerad tablett
Oral användning
Italien
Sandoz S. p. A.
Largo Umberto Boccioni, 1 21040 – Origgio (VA) Italy
Norfloxacina Sandoz
400 mg
Filmdragerad tablett
Oral användning
Italien
So.
Se.
Pharm S. r. l.
Via dei Castelli Romani 22 - 00040 Pomezia (RM) Italy
Uticina
400 mg
Filmdragerad tablett
Oral användning
Italien
Tad Pharma Italia S. r. l. via Felice Casati, 16 – 20124 Milano Italy
Norfloxacina
400 mg
Filmdragerad tablett
Oral användning
Italien
Francia Farmaceutici Industria Farmaco Biologica Srl - Via dei Pestagalli 7 Milano Italy
Diperflox
540 mg norfloxacin - pivaloyloxi - metylester som 400mg norfloxacin
Tablett
Oral användning
12 Italien
Francia Farmaceutici Industria Farmaco Biologica Srl Via dei Pestagalli 7 Milano Italy
Diperflox
100ml innehåller 5, 4g norfloxacin - pivaloyloxi - metylester som 4, 0g norfloxacin
Oral suspension
Oral användning
N/ A
Italien
Pliva Pharma S. p. A via Tranquillo Cremona, 10 – 20092 Cinisello Balsamo (MI) Italy
Norflox
540 mg norfloxacin - pivaloyloxi - metylester som 400mg norfloxacin
Tablett
Oral användning
Italien
Pliva Pharma S. p. A. via Tranquillo Cremona, 10 – 20092 Cinisello Balsamo (MI) Italy
Norflox
100ml innehåller 5, 4g norfloxacin - pivaloyloxi - metylester som 4, 0g norfloxacin
Oral suspension
Oral användning
Lettland
Cipla (UK) Ltd Old Post House, Hithrow Road, Webbger Bridge, Surrey KT 138TS United Kingdom
Norflox
400 mg
Filmdragerad tablett
Oral användning
Lettland
Krka d. d.
Smarješka cesta 6, Sl- 8501 Novo mesto Slovenia
Nolicin
400 mg
Filmdragerad tablett
Oral användning
13 Lettland
Laboratorios Inkeysa S. A.
Juran XXIII, 15- 19, 3a planta ES- 08950, Esplugas de Llobregat, Barcelona Spain
Norflok
400 mg
Tablett
Oral användning
Lettland
Ranbaxy (UK) Ltd., 20 Balderton Street, London W1K6TL United Kingdom
Norbactin
400 mg
Filmdragerad tablett
Oral användning
N/ A
Litauen
Krka d. d., Novo mesto, Šmarješka cesta 6, 8501 Novo mesto, Slovenia
Nolicin
400 mg
Filmdragerad tablett
Oral användning
Litauen
Ranbaxy (UK) Ltd.
C. P.
House, 97/ 107 Uxbridge Road, Ealing London W5 5TL, United Kingdom
Norbactin
400 mg
Filmdragerad tablett
Oral användning
Luxemburg
Merck Sharp & Dohme Chaussée de Waterloo 1135 B- 1180 Bruxelles Belgium
Zoroxin
400 mg
Tablett
Oral användning
Luxemburg
Eurogenerics Esplanade Heysel, B. 22 B- 1020 Bruxelles Belgium
Norfloxacin - Eurogenerics
400 mg
Tablett
Oral användning
Luxemburg
TAD Pharm.
Werk Heinz- Lohmann Str.
5 D- 27472 Cuxhaven Germany
Norflosal
400 mg
Tablett
Oral användning
14 Malta
Merck, Sharp & Dohme Hertford Road Hoddesdon Hertfordshire EN11 9BU United Kingdom
Utinor 400mg tablets
400 mg
Tablett
Oral användning
N/ A
Malta
Anfarm Hellas S. A.
Fluseminal 400mg tablets
400 mg
Tablett
Oral användning
N/ A
Nederländerna
Ratiopharm Nederland BV, Ronde Tocht 11, 1507 CC Zaandam, The Netherlands
Norfloxacine ratiopharm 400 mg
400 mg
Tablett
Oral användning
Nederländerna
Centrafarm Services B. V.
Nieuwe Donk 9, 4879 AC Etten- Leur, The Netherlands
Norfloxacine CF 400 mg
400 mg
Filmdragerad tablett
Oral användning
Nederländerna
Sandoz B. V., Veluwezoom 22, 1327 AH Almere, The Netherlands
Norfloxacine Sandoz tablet 400
400 mg
Filmdragerad tablett
Oral användning
Nederländerna
Merck Generics BV, Dieselweg 25, 3752 LB Bunschoten, The Netherlands
Norfloxacine Merck 400 mg
400 mg
Filmdragerad tablett
Oral användning
Polen
Krka d. d., Novo mesto, Słowenia, 8501, Novo Mesto, Smarjeska Cesta 6 Slovenia
Nolicin
400 mg
Tablett
Oral användning
15 Polen
Pabianickie Zakłady Farmaceutyczne Polfa S. A., ul. Marszałka J.
Piłsudskiego 5 95- 200 Pabianice Poland
Norsept
400 mg
Filmdragerad tablett
Oral användning
N/ A
Portugal
Labesfal - Laboratórios Almiro, S. A.
3465- 051Campo de Besteiros, Portugal
Besflox
400 mg
Dragerad tablett
Oral användning
Portugal
Cinfa Portugal, Lda.
Av.
Tomás Ribeiro, 43 - Bloco 2, 3º F – Edifício Neopark 2790- 221 Carnaxide, Portugal
Norfloxacina Cinfa 400 mg Comprimidos
400 mg
Dragerad tablett
Oral användning
Portugal
Ratiopharm - Comércio e Indústria de Produtos Farmacêuticos, Lda., Rua Quinta do Pinheiro – Edifício Tejo - 6º Piso, 2790- 143 Carnaxide Portugal
Norfloxacina Ratiopharm 400 mg Comprimidos Revestidos
400 mg
Dragerad tablett
Oral användning
Portugal
Merck Sharp & Dohme, Lda., Quinta da Fonte Edifício Vasco da Gama, 19 - Porto Salvo, 2770- 192 Paço d 'Arcos Portugal
Noroxin
400 mg
Filmdragerad tablett
Oral användning
Portugal
Bialfar - Produtos Farmacêuticos, S. A., Av. da Siderurgia Nacional, P. O.
Box 56 4745- 457 S.
Mamede do Coronado, Portugal
Uroflox
400 mg
Dragerad tablett
Oral användning
Rumänien
S. C AC Helcor S. R. L Str.
Victor Babes nr. 50, Baia Mare, Jud Maramures, zip code; 430092 Romania
H- NORFLOXACIN 400mg
400 mg
Filmdragerad tablett
Oral användning
N/ A
16 Rumänien
S. C Labormed- Pharma S. A Splaiul Independentei nr.
319E, sector 6, Bucharest, zip code:
060044 Romania
Norfloxacina LPH 400mg
400mg
Filmdragerad tablett
Oral användning
Rumänien
Krka d. d Novo Mesto, Smarjeska cesta 6, 8501 Novo mesto, Slovenia
Nolicin 400mg
400mg
Filmdragerad tablett
Oral användning
Rumänien
Ozone Laboratories Ltd, 38 Princes Court 88 Brompton Road, Knightsbridge, SW3 1ES London United Kingdom
Norfloxacin 400mg
400mg
Filmdragerad tablett
Oral användning
Rumänien
Ozone Laboratories Ltd, 38 Princes Court, 88 Brompton Road, Knightsbridge, SW3 1ES London United Kingdom
Norfloxacin Ozone 400 mg
400mg
Filmdragerad tablett
Oral användning
Rumänien
S. C Terapia S. A Str.
Fabricii nr.
124, Zip code:
400640 Cluj Napoca, România
Norfloxacina Terapia 400 mg
400mg
Filmdragerad tablett
Oral användning
N/ A
Rumänien
S. C Laropharm S. R. L Şoseaua Alexandriei nr.
145 A, Comuna Bragadiru, Zip code; 077025 Jud.
Ilfov, România
Norfloxacin 400 mg
400mg
Filmdragerad tablett
Oral användning
17 Slovakien
Krka, d. d.
Novo mesto, Šmarješka cesta 6, 8501 Novo mesto, Slovenia
Nolicin
400 mg
Filmdragerad tablett
Oral användning
Slovakien
Medochemie Ltd.
P. O. Box 51409, Limassol, CY – 3505 Cyprus
400 mg
400 mg
Filmdragerad tablett
Oral användning
Slovenien
Krka, d. d.
Novo mesto, Šmarješka cesta 6 8501 Novo mesto Slovenia
Nolicin filmsko obložene tablete 400 mg
400 mg
Filmdragerad tablett
Oral användning
Spanien
Sharp & Dohme, S. A Josefa Valcárcel, 38 28027 Madrid Spain
Noroxin 400 mg comprimidos recubiertos con película
400 mg
Filmdragerad tablett
Oral användning
Spanien
VP Pharma Baru, S. L.
C / Valle de Tobalina, 16 Nave 3, 28021 Madrid Spain
Xasmun 400 mg comprimidos
400 mg
Filmdragerad tablett
Oral användning
N/ A
Spanien
Abbott Laboratories, S. A Avda. de Burgos, 91 28050 Madrid Spain
Baccidal
400 mg
Kapsel
Oral användning
Spanien
Sandoz Farmaceutica, S. A Avenida de Osa Mayor 4.
28023 Aravaca Madrid Spain
Nalion comprimidos
400 mg
Filmdragerad tablett
Oral användning
18 Spanien
Inkeysa, S. A, Juan XXIII, 15 - 19, 3ª planta, Esplugas de Llobregat, 08950 Spain
Norflok Comprimidos
400 mg
Filmdragerad tablett
Oral användning
Spanien
Biosarto, S. A Foc, 68- 82, 08038 Barcelona, Spain
Senro cápsulas
400 mg
Kapsel
Oral användning
Spanien
Almirall Prodesfarma S. A Ronda General Mitre, 151, 08022 Barcelona, Spain
Uroctal Comprimidos
400 mg
Filmdragerad tablett
Oral användning
Spanien
Alacan S. A Capricornio, 5, 03006 Alicante, Spain
Esclebin 400mg comprimidos recubiertos con película
400 mg
Filmdragerad tablett
Oral användning
Spanien
Quimifar, S. A Comadran, 37, 08210 Barbera del Valles, Spain
Amicrobin Capsulas
400 mg
Kapsel
Oral användning
N/ A
Spanien
Qualigen Avda, Barcelona, 69 08970 Sant Joan Despi Barcelona Spain
Norfloxacino Qualigen 400 mg comprimidos recubiertos con película
400mg
Filmdragerad tablett
Oral användning
Sverige
AstraZeneca AB 151 85 Södertälje Sweden
Lexinor
200 mg 400 mg
Filmdragerad tablett
Oral användning
Sverige
Stada Arzneimittel Stadastrasse 2- 18 DE- 61118 Bad Vilbel Germany
Norfloxacin Stada
400 mg
Filmdragerad tablett
Oral användning
19 Sverige
Sandoz GmbH Biochemiestrasse 10 AT- 6250 Kundl Austria
Norfloxacin Sandoz
400 mg
Filmdragerad tablett
Oral användning
Sverige
Recip AB Box 906 170 09 Solna Sweden
Norfloxacin AstraZeneca
200 mg 400 mg
Filmdragerad tablett
Oral användning
Sverige
Alternova AB Vallgatan 11 170 67 Solna Sweden
Norfloxacin Alternova
200 mg 400 mg
Filmdragerad tablett
Oral användning
Sverige
Krka Sverige AB Göta Ark 175 Medborgarplatsen 25 118 72 Stockholm Sweden
Norfloxacin Krka
200 mg 400 mg
Filmdragerad tablett
Oral användning
N/ A
Storbritannien
Merck Sharpe & Dohme Limted, Hertford Road, Hoddesdon, Hertfordshire EN11 9BU.
United Kingdom
Utinor Tablets 400mg
400mg
Dragerad tablett
Oral användning
Storbritannien
TAD Pharma GmbH, Heinz- Lohmann- Strasse 5, Cuxhaven, D- 27472 Germany
Norfloxacin 400mg Tablets
400mg
Dragerad tablett
Oral användning
Storbritannien
TAD Pharma GmbH, Heinz- Lohmann- Strasse 5, Cuxhaven, D- 27472 Germany
Norflocux
400mg
Dragerad tablett
Oral användning
Storbritannien
Ratiopharm GmbH, Graf- Arco- Strasse 3, D- 89079 Ulm, Germany
Norfloxacin - Ratiopharm 400
400mg
Dragerad tablett
Oral användning
20 Storbritannien
Ratiopharm GmbH, Graf- Arco- Strasse 3, D- 89079 Ulm, Germany
Norquin 400
400mg
Dragerad tablett
Oral användning
Storbritannien
Ratiopharm GmbH, Graf- Arco- Strasse 3, D- 89079 Ulm, Germany
Norflocin 400
400mg
Dragerad tablett
Oral användning
21 BILAGA II
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄL TILL STRYKNING AV BEHANDLINGSINDIKATIONEN ” AKUT OCH KRONISK KOMPLICERAD PYELONEFRIT ” VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV NORFLOXACININNEHÅLLANDE LÄKEMEDEL (se bilaga I)
Norfloxacin är ett bredspektrumpreparat av kinolontyp med baktericid verkan som är indicerat för behandling av akut eller kronisk, komplicerad eller okomplicerad pyelonefrit orsakad av känsliga organismer.
Det är för närvarande godkänt i EU under de olika namn som anges i bilaga I.
Den 14 september initierade Belgien ett hänskjutningsförfarande och begärde att CHMP skulle avge ett yttrande om huruvida godkännandena för försäljning av orala formuleringar av norfloxacininnehållande läkemedel för behandling av akut eller kronisk, komplicerad eller okomplicerad pyelonefrit skulle upprätthållas, ändras, tillfälligt upphävas eller återkallas i hela Europeiska unionen efter en förnyad bedömning av fördelarna med norfloxacin i förhållande till riskerna.
Följande skäl låg till grund för denna begäran:
- Pyelonefrit är ofta associerat till bakteremi.
Norfloxacininnehållande läkemedel som bara finns
tillgängliga som orala formuleringar ger inte tillräckliga serumhalter för behandling av samtidig bakteremi.
- Andra behandlingsalternativ finns att tillgå för ovannämnda indikation.
Andra generationens
fluorokinoloner, t. ex. ciprofloxacin, ofloxacin och levofloxacin ger högre serumkoncentrationer och en mycket bättre vävnadsdistribution än norfloxacin.
- Komplicerad pyelonefrit kan behandlas oralt eller intravenöst (enligt lokal behandlingspolicy och
de diagnoskriterier som används för att definiera en komplicerad infektion).
Vid oral behandling är andra generationens fluorokinoloner överlägsna norfloxacin eftersom de ger högre serum - och vävnadskoncentrationer.
Samma invändningar gäller givetvis oral behandling av okomplicerad pyelonefrit.
Hänskjutningsförfarandet inleddes sedan den 20 september 2007.
Effekt
De flesta av de innehavare av godkännande för försäljning som var involverade i hänskjutningsförfarandet gav inga svar på den lista med frågor som antogs av CHMP i september 2007, när förfarandet inleddes.
De innehavare av godkännande för försäljning som svarade på frågorna kunde inte tillhandahålla några opublicerade vetenskapliga data och föreslog med två undantag att den aktuella indikationen skulle strykas.
I sina svar till CHMP föreslog alltså de flesta av innehavarna av godkännande för försäljning att indikationen i fråga skulle strykas, medan vissa valde att lämna in bibliografiska data, eftersom de inte hade tillgång till några opublicerade data från kliniska prövningar.
Inlämnade data visade inte att serumhalterna efter oral behandling med norfloxacin räcker för att eliminera de patogener som är involverade i bakteremi associerad med komplicerad pyelonefrit.
Dessutom fastställdes förhållandet mellan farmakokinetik och farmakodynamik för oralt administrerat norfloxacin vid behandling av komplicerad pyelonefrit.
Innehavarna av godkännande för försäljning tillhandahöll ingen relevant information som visade jämförelser mellan vävnadskoncentrationerna efter oral behandling med norfloxacin, ciprofloxacin och levofloxacin.
Det är dock känt att andra generationens fluorokinoloner (ciprofloxacin, ofloxacin och levofloxacin) ger högre serumkoncentrationer och en gynnsammare vävnadsdistribution än norfloxacin.
CHMP begärde dock en mer detaljerad genomgång av alla
2 relevanta data specifikt för resistens mot vanliga urinvägspatogener och av möjliga konsekvenser för avsnitt 5. 1 i produktresumén innan någon slutsats kunde dras, vilket ledde till att en lista med kvarstående frågor antogs.
Endast tre innehavare av godkännande för försäljning svarade på denna lista med kvarstående frågor som antogs i maj 2008.
Generellt innehöll svaren bibliografiska data och ett förslag om ändring av avsnitt 5. 1 i produktresumén.
Inget av de svar som lämnades i juni 2008 visade effekten av den orala formuleringen av norfloxacininnehållande läkemedel vid behandling av akut och kronisk komplicerad pyelonefrit.
CHMP vidhöll därför sin ståndpunkt att indikationen skulle strykas.
CHMP välkomnade dock förslaget att uppdatera MIC- brytpunkterna i avsnitt 5. 1 i produktresumén genom att inkludera de kliniska MIC- brytpunkter som definierats av EUCAST (European Committee on Antimicrobial Susceptibility Testing) i avsnitt 5. 1 i produktresumén, eftersom dessa brytpunkter inte bara gäller patogener som påträffas vid komplicerad pyelonefrit utan också vanliga urinvägspatogener som påträffas vid andra urinvägsinfektioner.
Detta skulle kunna göras genom en typ II- variation på nationell nivå.
Fördelar i förhållande till risker
Efter att ha beaktat alla de uppgifter som hade lämnats in i februari och juni 2008 fann CHMP att godkännandena för försäljning av orala formuleringar av norfloxacininnehållande läkemedel för användning vid behandling av akut eller kronisk komplicerad pyelonefrit bör återkallas, eftersom effekten inte längre kan visas för denna indikation.
CHMP beslutade därför den 24 juli 2008 att fördelarna med orala norfloxacininnehållande läkemedel inte är större än riskerna vid behandling av komplicerad pyelonefrit.
CHMP rekommenderade därför att behandlingsindikationen ” akut och kronisk komplicerad pyelonefrit ” stryks för norfloxacininnehållande läkemedel i hela Europa.
SKÄL TILL STRYKNING AV BEHANDLINGSINDIKATIONEN ” AKUT OCH KRONISK KOMPLICERAD PYELONEFRIT ”
CHMP rekommenderar att behandlingsindikationen ” akut och kronisk komplicerad pyelonefrit ” stryks för norfloxacininnehållande läkemedel som tas oralt (de läkemedel som anges i bilaga I), av följande skäl: • Kommittén beaktade den hänskjutning enligt artikel 31 i direktiv 2001/ 83/ EG, i dess ändrade form, som gällde norfloxacininnehållande läkemedel.
• Kommittén ansåg att innehavarna av godkännande för försäljning inte presenterade data som visade att norfloxacin som tas oralt har effekt vid behandling av akut eller kronisk komplicerad pyelonefrit orsakad av känsliga organismer.
• Kommittén fann att det inte längre finns stöd för oral användning av norfloxacininnehållande läkemedel för behandling av akut eller kronisk komplicerad pyelonefrit orsakad av känsliga organismer. •
Som en följd av detta drog kommittén slutsatsen att fördelarna med norfloxacininnehållande produkter inte är större än riskerna för ovannämnda indikation.
3
European Medicines Agency
13 januari 2009 EMEA/ CHMP/ 89935/ 2009
KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP) YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 31
Läkemedel med Norfloxacin
Internationellt generiskt namn (INN): norfloxacin
BAKGRUNDSINFORMATION *
Norfloxacin är ett bakteriedödande medel med brett spektrum som tillhör gruppen kinoloner och är indicerat för behandling av akut eller kronisk komplicerad eller okomplicerad pyelonefrit (njurbäckeninflammation) orsakad av känsliga organismer.
Den 14 september 2007 hänsköt Belgien ärendet till EMEA enligt artikel 31 i direktiv 2001/ 83/ EG och begärde att CHMP skulle yttra sig om huruvida godkännandet för försäljning för orala formuleringar av läkemedel som innehåller norfloxacin för behandling av akut eller kronisk komplicerad eller okomplicerad pyelonefrit skulle bibehållas, ändras, tillfälligt upphävas eller återkallas i hela Europeiska unionen efter det att förhållandet mellan nytta och risk för norfloxacin omprövats.
Denna begäran grundades på följande skäl:
- Pyelonefrit hör ofta samman med bakteremi.
Läkemedel med Norfloxacin som endast finns
tillgängliga som oral formulering ger inte tillräckliga serumnivåer för behandling av samtidig bakteremi.
- Det finns andra alternativa behandlingar för ovannämnda indikation.
Andra generationens
fluorokinoloner, t. ex. ciprofloxacin, ofloxacin och levofloxacin, uppvisar högre serumkoncentrationer och mycket bättre vävnadsfördelning än norfloxacin.
- Komplicerad pyelonefrit kan behandlas oralt eller intravenöst (enligt den lokala
behandlingspolicyn och diagnostiska kriterier som används för att definiera komplicerade infektioner).
Vid oral behandling är andra generationens fluorokinoloner överlägsna norfloxacin eftersom de uppvisar högre serum - och vävnadsnivåer.
Samma invändningar gäller självklart för oral behandling av okomplicerad pyelonefrit.
Hänskjutningsförfarandet inleddes den 20 september 2007.
Rapportör respektive medrapportör var dr Ondřej Slanař respektive dr Pieter Neels.
Skriftliga förklaringar lämnades av innehavaren av godkännandet för försäljning den 25 januari och den 20 juni 2008.
Utifrån de uppgifter som för närvarande finns tillgängliga och rapportörernas utredningsprotokoll fann CHMP att fördelarna med orala formuleringar av läkemedel med norfloxacin inte är större än riskerna vid akut eller kronisk komplicerad pyelonefrit och antog därför den 24 juli 2008 ett yttrande där man rekommenderade att godkännandet för försäljning skulle ändras genom att den terapeutiska indikationen ” akut och kronisk komplicerad pyelonefrit ” togs bort ur produktinformationen för läkemedel med norfloxacin som tas oralt.
Listan över de produktnamn som berörs finns i bilaga I.
De vetenskapliga slutsatserna finns i bilaga II.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
European Medicines Agency
London den 14 augusti 2008 EMEA/ CHMP/ 524277/ 2008
YTTRANDE FRÅN KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP) EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 6. 12
Octegra med synonymer
Internationellt generiskt namn (INN): moxifloxacin
BAKGRUNDSINFORMATION *
Octegra filmdragerade tabletter innehåller 400 mg moxifloxacin som hydroklorid.
Det är godkänt för behandling av följande bakterieinfektioner om de är orsakade av bakterier som är känsliga för moxifloxacin: akut exacerbation av kronisk bronkit; samhällsförvärvad pneumoni, förutom svåra fall; akut bakteriell sinusit (adekvat diagnostiserad).
Tabletterna ska tas oralt en gång dagligen i upp till 10 dagar, beroende på indikationen.
I kliniska studier har tabletterna prövats med upp till 14 dagars behandling.
Octegra godkändes ursprungligen i juni 1999.
Det här hänskjutningsförfarandet hänför sig till en begäran om skiljedom gällande en typ II- ändring för en ny indikation som inkluderar behandling av lindrig till medelsvår inflammation i lilla bäckenet (PID, pelvic inflammatory disease), dvs. infektioner i övre genitalkanalen, inklusive salpingit och endometrit.
I slutet av förfarandet för ömsesidigt erkännande förelåg skillnader mellan olika EU- medlemsstater i ordalydelsen för den indikation som på ett adekvat sätt avspeglar de kliniska data som har lämnats in av företaget, och en formell hänskjutning för skiljedomsförfarande enligt artikel 6. 12 i kommissionens förordning (EG) nr 1084/ 2003, i dess senaste lydelse, anmäldes till CHMP av Belgien den 19 oktober 2007.
De huvudsakliga skillnader som identifierades av Belgien var när det gällde effekt uppkomsten av moxifloxacinresistenta stammar av N. gonorrhoeae samt möjligheten att genomföra behandling av den föreslagna indikationen i klinisk praxis.
Med avseende på säkerheten gällde betänkligheterna den längre behandlingsdurationen, risken för påverkan på brosk hos unga patienter samt risken för QT - förlängning.
Skiljedomsförfarandet diskuterades av CHMP vid dess plenarmöte i november 2007, då en rapportör (dr Harald Enzmann) och en medrapportör (dr Pieter Neels) utsågs.
Hänskjutningsförfarandet inleddes den 15 november med antagande av en lista med frågor från CHMP till innehavarna av godkännande för försäljning.
Dessa tillhandhöll skriftliga förklaringar den 18 januari 2008 och den 27 februari 2008.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Kommittén ansåg vidare att förhållandet mellan fördelar och risker när det gäller användning av moxifloxacin i upp till 14 dagar vid indikationen PID fortfarande är positivt och att information och rekommendationer om användningen av moxifloxacin samt de åtgärder som ska vidtas innan läkemedlet förskrivs behandlas på ett adekvat sätt i avsnitten ” Kontraindikationer ” och ” Varningar och försiktighet ” i den europeiska produktresumén.
I ljuset av de data som har tillhandahållits för effekt och säkerhet fann CHMP därför att förhållandet mellan fördelar och risker för den föreslagna utvidgade indikationen ” lindrig till medelsvår PID ” var positivt, eftersom den ursprungligen föreslagna ordalydelsen ändrades på ett sätt som adekvat avspeglar det aktuella kunskapsläget.
Den 19 mars 2008 rekommenderade CHMP att ändringen av godkännandena för försäljning skulle inkludera denna indikation.
Listan över berörda produktnamn finns i bilaga I.
De vetenskapliga slutsatserna finns i bilaga II och den ändrade produktinformationen i bilaga III.
Europeiska kommissionen omvandlade det slutliga yttrandet till ett beslut den 14 juli 2008.
∗ Anmärkningar: den information som ges i det här dokumentet och dess bilagor avspeglar endast CHMP: s yttrande av den 19 mars 2008.
Behöriga myndigheter i medlemsstaterna kommer även fortsättningsvis att göra regelbundna översyner av läkemedlet.
2/ 2
©EMEA 2008
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORM, STYRKA, ADMINISTRERINGSSÄTT AV LÄKEMEDLET, SAMT SÖKANDE I MEDLEMSSTATERNA
1
Medlemsstat
Innehavare av godkännande för försäljning
Sökande
Läkemedlets namn
Styrka
Läkemedelsform
Administrering ssätt
Österrike
FGK Representative Service GmbH Heimeranstrasse 35 80339 München, Tyskland
ORACEA
40 mg
Kapsel med modifierad frisättning, Oral användning hård
Finland
FGK Representative Service GmbH Heimeranstrasse 35 80339 München, Tyskland
ORACEA
40 mg
Depotkapsel, hård Oral användning
Tyskland
FGK Representative Service GmbH Heimeranstrasse 35 80339 München, Tyskland
ORACEA ORACEA1
40 mg
Depotkapsel, hård Oral användning
Irland
FGK Representative Service GmbH Heimeranstrasse 35 80339 München, Tyskland
40 mg
Kapsel med modifierad frisättning, Oral användning hård
Italien
FGK Representative Service GmbH Heimeranstrasse 35 80339 München, Tyskland
ORACEA
40 mg
Depotkapsel, hård Oral användning
Luxembourg
FGK Representative Service GmbH Heimeranstrasse 35 80339 München, Tyskland
ORACEA ORACEA2
40 mg
Depotkapsel, hård Oral användning
Nederländerna
FGK Representative Service GmbH Heimeranstrasse 35 80339 München, Tyskland
40 mg
Depotkapsel, hård Oral användning
Sverige
FGK Representative Service GmbH Heimeranstrasse 35 80339 München, Tyskland
ORACEA
40 mg
Kapsel med modifierad frisättning, Oral användning hård
1 Avvaktan på namngodkännande 2 Avvaktan på namngodkännande
2 Storbrittanien
FGK Representative Service GmbH Heimeranstrasse 35 80339 München, Tyskland
ORACEA
40 mg
Depotkapsel, hård
Oral användning
3 BILAGA II
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄLEN TILL ÄNDRING AV PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
4 VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV ORACEA
Sjukdomen påverkar huvudsakligen ansiktet och orsakar, utöver det fysiska obehaget, betydande psykologiska problem.
Behandling av rosacea syftar i första hand till att minska de papulopostulösa skadorna, medan det är svårt att lindra erytem och telangiektasi.
De enda behandlingar som för närvarande är godkända i större omfattning i EU är topiska behandlingar som innehåller metronidazol eller azelainsyra, vilka måste administreras två gånger per dag och kan orsaka lokala biverkningar, till exempel hudirritation eller att rosacea förvärras.
Doxycyclin har använts mycket i klinisk praktik för behandling av diverse infektionssjukdomar i mer än 25 år, vanligtvis i dosen 100– 200 mg dagligen, och har en väldokumenterad säkerhetsprofil.
Detta har resulterat i att förskrivning utanför godkänd indikation (off- label) är vanligt förekommande i klinisk praktik för långsiktig behandling (månader upp till flera år) av acne vulgaris, med doser som i stort sett är högre (100 mg dagligen) än den föreslagna dosen för Oracea (40 mg dagligen).
Detta leder troligen till en högre risk för biverkningar, till exempel utveckling av resistens i den kommensala mikrofloran.
Föreliggande ansökan för Oracea (tabletter med 40 mg doxycyclin) gäller således inte en ny kemisk substans (NCE) utan syftar till att ta fram en formulering som är utformad för att administreras oralt en gång om dagen som kan ge plasmakoncentrationer av doxycyclin vid steady state på antiinflammatorisk nivå men inte på antimikrobiell nivå.
Förfarandet hänsköts till CHMP som tog upp ett antal frågor genom en lista med frågor och en senare lista över kvarstående frågor, vilka har behandlats av sökanden.
CHMP ansåg att säkerheten för doxycyclin (100– 200 mg dagligen) har fastställts under många årtionden av klinisk användning, vilket ger tillförsikt vad gäller att den lägre dosen med Oracea ska tolereras.
De kliniska studierna visade inte på några allvarliga behandlingsrelaterade biverkningar, och tolerabiliteten tycks inte påverkas av kön, ålder eller sjukdomens allvarlighetsgrad.
Till skillnad från vad som är fallet för högre antimikrobiella doser av doxycyclin, som kan leda till att resistens och opportunistisk överväxt utvecklas, bekräftar långsiktiga kliniska prövningar med doxycyclin 40 mg/ dag att doxycyclin tolereras väl på denna dosnivå under långvarig behandling.
Erfarenheterna efter utsläppande på marknaden har inte resulterat i några nya säkerhetsfrågor.
På det hela taget beräknas att mer än 400 000 förskrivningar av Oracea har expedierats av apotek i Förenta staterna efter godkännandet och fram till november 2007, och inga nya säkerhetsfrågor har identifierats i erfarenheterna efter utsläppande på marknaden.
Med avseende på effekt har sökanden visat Oraceas kliniska effekt för att reducera antalet papulopostulösa skador genom två fas III dubbelblinda, randomiserade, placebokontrollerade studier, som omfattade över 530 patienter.
I båda studierna visades det att Oracea hade signifikant bättre effekt jämfört med placebo.
Eftersom några formella dosresponsstudier inte har genomförts har fas III- data analyserats för att undersöka om det finns något förhållande mellan dos och effekt.
Sökanden fann att högre doser (mg/ kg) resulterade i högre plasmakoncentrationer, men inte gav högre klinisk effekt och att en antiinflammatorisk dos doxycyclin (40 mg formulering) gav störst antiinflammatorisk effekt vid behandling av rosacea.
Vidare stöder de preliminära resultaten av en studie som jämförde Oracea (40 mg doxycyclin) 100 mg doxycyclin dagligen, båda i samverkan med metronidazol i topisk lösning, hypotesen att doseringen med Oracea inte har sämre effekt.
Under förutsättning att den föreslagna indikationen återspeglar primär endpoint i de pivotala studierna, vilket för närvarande verkar vara fallet, ansåg CHMP att effekten har visats på ett tillfredsställande sätt för de studerade populationerna i de fas 3- studier som har lämnats in.
5 Sökanden bemötte invändningen att ingen jämförelsestudie har ställts till förfogande genom att hävda att det inte behövs någon kontrollerad klinisk prövning med användning av ett aktivt jämförelsepreparat, till exempel systemisk doxycyclin, eftersom utvecklingsprogrammet uppfyller kraven i ett antal riktlinjedokument från ICH (CPMP/ ICH/ 291/ 95 och CPMP/ ICH/ 135/ 95) vari det inte krävs något aktivt jämförelsepreparat och med E10 Guidance for the choice of control group in clinical trials (CPMP/ ICH/ 364/ 96), som stöder användningen av en placebokontrollgrupp som den lämpligaste utformningen som är både etiskt och praktiskt genomförbar.
Sökanden ansåg att det inte var praktiskt eller motiverat att genomföra studier som innebar jämförelser med andra aktiva behandlingar för Oracea.
Dessutom saknas det ett väldefinierat jämförelsepreparat då mycket få EU- länder har godkänt indikationen rosacea för doxycyclin (100 mg dagligen), vilket skulle resultera i ytterligare svårigheter om man skulle studera två icke godkända läkemedel (100 mg doxycyclin och Oracea) i en klinisk prövning.
Studier har emellertid genomförts för att utvärdera effekt och säkerhet för Oracea i anslutning till aktiv behandling, till exempel metronidazol, och de visar att Oracea, när det ges som komplement till metronidazol, är mycket överlägset jämfört med endast metronidazol och att inga skillnader mellan låga och höga doser av doxycyclin har påträffats.
CHMP instämde med ICH: s riktlinjedokument och sade att det inte krävs något aktivt jämförelsepreparat om det anses etiskt och praktiskt möjligt att använda placebo i kontrollgruppen.
Indikationen rosacea så som denna definieras i inklusionskriterierna för studien anses uppfylla dessa kriterier.
CHMP ansåg därför att den kliniska effekten för Oracea hade påvisats tillräckligt i de två placebokontrollerade fas 3- studierna och att frågan var löst.
Vad gäller risken för utveckling av resistens har sökanden tillhandahållit data från flera studier som visar att dosen 100 mg doxycyclin leder till en påtaglig utveckling av resistenta stammar i munhålans och tarmsystemets mikroflora.
Sex studier behandlade frågan om utveckling av resistens för låga doser doxycyclin (40 mg dagligen), med fokus på effekterna på tarmsystemets mikroflora, på subgingival mikroflora och saliv samt på hudfloran.
I en dubbelblind, placebokontrollerad studie av Walker et al från 2005 undersöktes effekten av 20 mg doxycyclin, men studien visade inte på några statistiskt signifikanta skillnader mellan den aktiva gruppen och placebogruppen vad gäller utveckling av bakterier resistenta mot doxycyclin eller flera läkemedel i fekalieprover eller vaginala prover.
Vad gäller bakteriers exponering för doxycyclin på målplatsen hänvisade sökanden till flera publikationer vari det görs gällande att de koncentrationer av antibakteriellt aktiva läkemedel som blir följden kommer att vara mycket låga, vilket innebär att risken för tryck på resistensen är mycket låg.
Efter administration av 40 mg formulering med modifierad frisättning av doxycyclin kommer de högsta utsöndrade koncentrationerna av doxycyclin att ligga mellan 0, 03– 0, 16 mg/ l för alla utsöndringsmekanismer.
Det är nödvändigt att ta hänsyn till doxycyclins bindning till plasmaproteiner, överhudsvävnad och fekalier eftersom endast den fria fraktionen (10 procent) av doxycyclin är antibakteriellt aktiv efter oral administration av 40 mg doxycyclin.
I dessa studier framkom inga tecken på ökad resistens i den mikrobiologiska floran i magtarmkanalen (fekalier), vagina, hud, saliv eller plack efter långvarig behandling med doxycyclin 40 mg/ dag i 6 till 18 månader, vilket överensstämmer med farmakokinetiska undersökningar om exponering på målplatsen.
På grundval av dessa resultat är det vetenskapligt befogat att dra slutsatsen att effekten av låga doser doxycyclin på den normala, befintliga floran inklusive E coli, enterokocker, stafylokocker och streptokocker är i det närmaste obefintlig och att risken för att framkalla resistens är försumbar.
CHMP medger att tillgängliga studier och farmakokinetiska data tyder på att det är mindre troligt att Oracea (40 mg doxycyclin dagligen) kommer att framkalla resistens i den normala mikrobiotan än 100 mg doxycyclin dagligen, och anser därför att denna fråga inte utgör en viktig invändning som skulle kunna hindra att läkemedlet blir godkänt.
De data som blir resultatet av denna studie ska ställas till de
6 relevanta behöriga nationella myndigheternas förfogande för bedömning.
Sökanden anmodades även att återge information i denna fråga i avdelningarna 4. 4 och 5. 1 i produktresumén.
Slutligen medgav CHMP även svårigheterna att bryta ned de olika undergrupperna av rosacea eftersom symtomen ofta överlappar mellan de olika undergrupperna och erkände att Oracea syftar till att behandla papula och pustler snarare än rosacea som helhet eller en viss undertyp.
CHMP var även tillfreds med förklaringen om kriterierna för att inte ta med antal nodulus, eftersom den föreslagna indikationen inte gör anspråk på någon effekt på nodulus.
När det gäller erytem ansåg CHMP att det inte finns något som tyder på någon risk för att erytem skulle förvärras under behandling med Oracea, trots att det saknas belägg för en positiv effekt på erytem.
CHMP ansåg dessutom att även om effekten av doxycyclin 40 mg dagligen inte har påvisats för patienter med okular rosacea, så tyder data från den medicinska litteraturen tillsammans med resultatet från de två placebokontrollerade studierna på att det inte finns några särskilda säkerhetsfrågor i denna undergrupp.
För att minimera risken för att patienter med okular rosacea ska förvägras behandling föreslog CHMP att avdelning 4. 4 i produktresumén ska ändras.
Den föreslagna indikationen anses därför vara kliniskt tillämplig och praktisk.
Avslutningsvis anser CHMP att Oraceas effekt för att minska papulopostulösa skador hos vuxna patienter med rosacea i ansiktet har visats på ett tillfredsställande sätt.
Den omfattande kliniska erfarenheten av långvarig behandling med doxycyclin vid högre doser (100– 200 mg dagligen) och det faktum att alla fas 3- studier pekar på att Oracea tolereras väl och har en säkerhetsprofil som jämförbar med placebo ansågs vara lugnande.
Inlämnade studier beträffande avsaknaden av risker för val av antibiotikaresistens i normal mikrobiota ansågs emellertid inte vara helt övertygande på grund av begränsningar i de metoder som använts.
Därför har CHMP krävt ett åtagande från sökanden om att genomföra en lämplig studie efter utsläppande på marknaden för att ytterligare klarlägga riskerna för att framkalla resistens i mikrofloran i tarmsystem och övre luftvägar i samband med långvarig användning av Oracea.
Studien ska ha en omfattning, utformning och endpoints som stämmer överens med liknande undersökningar som har publicerats i den medicinska litteraturen, och studieprotokollet ska vara godkänt av och inlämnat till referensmedlemsstatens nationella behöriga myndighet inom tre månader från godkännandet.
2 år) från datum för godkännande.
Sökanden anmodades även att omarbeta produktresumén för Oracea i avdelningarna 4. 4 och 5. 1 eftersom det saknas erfarenhet av patienter med okular rosacea, såsom framgår av den antagna reviderade produktinformationen.
Vid bedömningen av förhållandet mellan fördelar och risker för Oracea har hänsyn tagits till den nuvarande bristen på behandlingsalternativ för rosacea, såväl som det faktum att Oracea förväntas utgöra ett alternativ till de internationella riktlinjedokument som rekommenderar förskrivning utanför godkänd indikation av doxycyclin (eller andra tetracyklinderivat) för behandling av rosacea, med därtill hörande minskade risker för biverkningar.
CHMP anser således att fördelarna med att släppa ut ett systemiskt läkemedel på marknaden såsom Oracea i den nuvarande indikationen överväger i förhållande till risken för potentiella skadliga effekter på grund av utveckling av resistens och anser därför att förhållandet mellan fördelar och risker är positivt.
SKÄL TILL ÄNDRING AV PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
- CHMP anser att Oraceas effekt för att minska papulopostulösa skador hos vuxna patienter med
rosacea i ansiktet har visats på ett tillfredsställande sätt.
- CHMP anser att Oracea tolereras väl och kommer att vara tillfreds med säkerhetsprofilen när
åtagandet att genomföra en studie efter utsläppandet på marknaden enligt bilaga IV har genomförts och produktresumén har omarbetats enligt bilaga III.
- CHMP anser att fördelarna med att släppa ut ett systemiskt läkemedel på marknaden såsom Oracea i
den nuvarande indikationen överväger i förhållande till risken för potentiella skadliga effekter på grund av utveckling av resistens och anser därför att förhållandet mellan fördelar och risker är positivt.
CHMP rekommenderar att de godkännanden för försäljning av Oracea för vilka produktresumé, märkning och bipacksedel anges i bilaga III ska beviljas.
Villkoren för godkännande för försäljning anges i bilaga IV.
8 BILAGA III
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
9 A.
PRODUKTRESUMÉ
10 1.
LÄKEMEDLETS NAMN
Oracea 40 mg hårda kapslar med modifierad frisättning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje kapsel innehåller 40 mg doxycyklin (som monohydrat).
Hjälpämne:
Varje hård kapsel innehåller 102– 150 mg sackaros.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Hård kapsel med modifierad frisättning.
Beige kapsel, storlek nr 2, med märkningen "CGPI 40".
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Oracea är indicerat för att reducera papulopustulara lesioner hos vuxna patienter med rosacea i ansiktet.
4. 2 Dosering och administreringssätt
Vuxna, även äldre:
Daglig dos är 40 mg (1 kapsel).
Kapseln bör tas på morgonen med tillräcklig mängd vatten för att reducera risken för esofageal irritation och ulceration (se avsnitt 4. 4).
Patienterna ska utvärderas efter 6 veckor och, om effekten uteblir, bör man överväga att avbryta behandlingen.
I kliniska studier behandlades patienterna i 16 veckor.
Vid avbrott, tenderade lesioner att uppträda på nytt vid 4- veckorsuppföljningen.
Därför är rekommendationen att patienterna ska bedömas 4 veckor efter att behandlingen avbrutits.
Nedsatt njurfunktion
Ingen doseringsjustering är nödvändig för patienter med nedsatt njurfunktion.
Nedsatt leverfunktion Oracea ska administreras med försiktighet till patienter med nedsatt leverfunktion eller till patienter som får potentiellt hepatotoxiska medicinska produkter (se avsnitt 4. 4).
Barn och vuxna
Doxycyklin är kontraindicerat för barn under 12 (se avsnitt 4. 3).
11 4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen, mot andra tetracykliner eller mot något hjälpämne.
Spädbarn och barn upp till 12 års ålder.
Andra och tredje trimestern av graviditeten (se avsnitt 4. 6).
Patienter som har eller misstänks ha aklorhydri eller som har opererats för bypass eller avstängning av duodenum..
4. 4 Varningar och försiktighet
Oracea innehåller doxycyklin i en formulering som utformats för att ge plasmanivåer under den antimikrobiella tröskeln.
Oracea får inte användas till att behandla infektioner som orsakats av organismer som är känsliga för (eller misstänks vara känsliga) för doxycyklin.
Fasta doseringsformer av tetracykliner kan ge esofageal irritation och ulceration.
För att undvika esofageal irritation och ulceration måste tillräckligt med vätska (vatten) intas tillsammans med detta läkemedel (se avsnitt 4. 2).
Oracea ska sväljas sittandes upprätt eller stående.
Behandling med tetracykliner i högre doser har visats kunna resultera i överväxt av okänsliga mikroorganismer, t. ex. svamp.
Användning av tetracykliner i högre doser kan öka risken för vaginal candidainfektion.
Trots att detta inte observerats i kliniska studier med Oracea, ska Oracea användas med försiktighet till patienter med anamnetisk predisposition för vaginal candidainfektion.
Om superinfektion misstänks, måste lämpliga åtgärder vidtas, t. ex. övervägande att avbryta behandlingen med Oracea.
Behandling med högre doser av tetracykliner är förknippad med framväxt av resistenta tarmbakterier, t. ex. enterokocker och enterobakterier.
Risken för resistensutveckling i den normala mikrofloran kan inte uteslutas hos patienter som behandlas med Oracea, trots att detta inte observerats vid kliniska studier med doxycyklin i låga doser (40 mg/ dag).
Plasmakoncentrationerna av doxycyklin hos patienter som behandlas med Oracea är lägre än hos dem som behandlas med konventionella antimikrobiella formuleringar för doxycyklin.
Men eftersom det inte finns några data som stöder säkerheten vid nedsatt leverfunktion vid denna låga dos, ska Oracea administreras med försiktighet till patienter med nedsatt leverfunktion eller till patienter som får potentiellt hepatotoxiska medicinska produkter.
Den antianabol verkan för tetracyklier kan leda till en ökning av BUN.
Studier tyder dock på att detta inte inträffar vid användning av doxycyklin till patienter med nedsatt njurfunktion.
Försiktighet ska iakttas vid behandling av patienter med myasteni gravis vilka kan utsättas för risken att tillståndet försämras.
Alla patienter som får doxycyklin, även Oracea ska rådas att undvika för mycket solljus eller artificiellt ultraviolett ljus medan de äter doxycyklin och att avbryta behandlingen om fototoxitet (t. ex. hudutslag) inträffar.
Användning av solkräm med skyddsfaktor eller solblock ska övervägas.
Behandlingen bör avbrytas vid de första tecknen på fotosensitivitet.
Precis som vid behandling med antimikrobiella läkemedel i allmänhet finns det risk för att pseudomembranös kolit utvecklas vid behandling med doxycyklin.
Om diarré uppkommer vid behandling av Oracea ska möjligheten till pseudomembranös kolit beaktas och lämplig behandling sättas in.
Detta kan innefatta avbrott av doxycyklinbehandlingen och insättning av specifik antibiotikabehandling.
Medel som hämmar peristaltiken bör inte användas i detta läge.
12 Oracea ska inte användas på patienter med synliga tecken på okulära manifestationer av rosacea (t. ex. okulär rosacea och/ eller blefarit/ inflammation i Meiboms körtlar) eftersom det bara finns begränsad information om effekt och säkerhet för denna population.
Om dessa manifestationer uppträder under loppet av behandlingen ska Oracea avbrytas och patienten bör remitteras till en ögonläkare.
På människor kan användning av tetracykliner under tandutvecklingen ge permanent missfärgning av tänderna (gul- grå- brun).
Denna reaktion är vanligare vid långtidsanvändning av preparatet men har observerats efter upprepade korttidskurer.
Emaljhypoplasi har också rapporterats.
Som för andra tetracykliner bildar doxycyklin ett stabilt kalciumkomplex i all benbildande vävnad.
En minskning i tillväxten av fibula har observerats hos prematura spädbarn som fått tetracyklin oralt i doser på 25 mg/ kg var 6 timma.
Denna reaktion har visat sig vara reversibel när preparatet satts ut.
Vid händelse av svår akut överkänslighetsreaktion (t. ex. anafylaxi) måste behandlingen med Oracea avbrytas omedelbart och vanliga akutåtgärder vidtas (t. ex. administrering av antihistaminer, kortikosteroider, sympatomimetika och vid behov konstgjord andning).
Patienter med sällsynta ärftliga problem med fruktosintolerans, glukos- galaktosintolerans eller sukras - isomaltasinsufficiens ska inte behandlas med detta preparat.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Rekommendationerna nedan om potentiella interaktioner mellan doxycyklin och andra läkemedel baseras på erfarenhet av de större doser som i allmänhet används vid antimikrobiella formuleringar av doxycyklin snarare än med Oracea.
Men för närvarande finns det inte tillräckligt med data för att garantera att dessa interaktioner som beskrivs för högre doser av doxycyklin inte inträffar med Oracea.
Interaktioner som påverkar doxycyklin:
Absorptionen av doxycyklin från mag- tarmkanalen kan hämmas av bi - eller trivalenta joner som aluminium, zink, kalcium (påträffas t. ex. i mjölk, mejeriprodukter och kalciumhaltiga fruktjuicer), av magnesium (påträffas t. ex. i antacida) eller av järnpreparat, aktivt kol, kolestyramin, vismutkelater och sukralfat.
Därför ska sådana preparat eller livsmedel tas efter en period på 2 till 3 timmar efter intag av doxycyklin.
Läkemedel som ökar pH- värdet i ventrikeln reducerar absorptionen av doxycyklin och ska tas minst 2 timmar efter doxycyklinintag.
Kinapril kan reducera absorptionen av doxycyklin på grund av högt magnesiuminnehåll i kinapriltabletter.
Rifampicin, barbiturater, karbamazepin, defenylhydantoin, primidon, fenytoin och kroniskt alkholmissbruk kan accelerera nedbrytningen av doxycyklin på grund av enzyminduktion i levern vilket minskar halveringstiden.
Subterapeutiska doxycyklinkoncentrationer kan bli resultatet.
Samtidig användning av cyklosporin har rapporterats minska halveringstiden för doxycyklin.
Interaktioner som påverkar andra läkemedel:
Samtidig användning rekommenderas inte:
När doxycyklin administreras kort före, under eller efter kurer med isotretinoin finns det en risk att en förstärkning uppstår mellan läkemedlen vilket leder till reversibel tryckökning i hjärnskålen (pseudotumor cerebri).
Samtidig administrering ska därför undvikas.
13 Bakteriostatiska läkemedel som innehåller doxycyklin kan interferera med den bakteriocida verkan för penicillin och betalaktamantibiotika.
Det är tillrådligt att doxycyklin och betalaktamantibiotika därför inte används samtidigt.
Andra interaktioner:
Tetracykliner och metoxyfluran som använts i kombination har rapporterats resultera i fatal renal toxicitet.
Doxycyklin har visats förstärka den hypoglykemiska effekten av orala antidiabetespreparat med sulfonylurea.
Om dessa läkemedel administreras samtidigt ska blodglukosnivåerna övervakas och vid behov ska doserna av sulfonylurea minskas.
Doxycyklin har visat sig hämma aktiviteten av protrombin i plasma och förstärker därigenom effekten för antikoagulantia av typen dikumarol.
Vid administrering i kombination med dessa medel måste koaguleringsparametrarna, även INR övervakas och vid behov ska doserna av antikoagulantia minskas.
Möjligheten till en ökad risk för blödning ska beaktas.
Tetracykliner som används samtidigt med orala preventivmedel har i några få fall resulterat i antingen genombrottsblödning eller graviditet.
4. 6 Graviditet och amning
Studier på djur har inte påvisat någon teratogen verkan.
På människa har användning av tetracykliner under ett begränsat antal graviditeter i nuläget inte visat någon specifik missbildning.
Administrering av tetracykliner under den andra och tredje trimestern resulterar i permanent missfärgning av mjölktänderna på barnet.
Som en konsekvens av detta kontraindiceras doxycyklin under den andra och tredje trimestern av graviditeten (se avsnitt 4. 3).
Låga nivåer av tetracykliner avsöndras till modersmjölken.
Doxycyklin får endast användas av ammande mödrar under en kort tid.
Långtidsanvändning av doxycyklin kan resultera i betydande absorption av det ammande spädbarnet och rekommenderas därför inte på grund av den teoretiska risken för missfärgning av tänderna och minskad bentillväxt hos det ammande barnet.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Doxycyklin har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner
4. 8 Biverkningar
I de huvudsakliga placebokontrollerade studierna med Oracea vid rosacea behandlades 269 patienter med Oracea 40 mg dagligen och 268 patienter behandlades med placebo i 16 veckor.
Gastrointestinala biverkningar inträffade totalt hos en större andel av patienterna som fick Oracea (13, 4%) än hos dem som fick placebo (8, 6%).
De vanligaste rapporterade biverkningarna hos patienter som behandlas med Oracea, dvs. de som inträffade hos ≥ 3% av patienterna som fick Oracea och hos minst 1% fler än hos dem som fick placebo, var nasofaryngit, diarré och hypertension.
I tabellen nedan finns en lista över biverkningar för Oracea rapporterade i de kliniska studierna.
Biverkningar som rapporterats för tetracyklinantibiotika som klass finns i listan efter tabellen.
Frekvenskategorierna som används är: ≥ 1/ 100 till < 1/ 10 Vanliga: ≥ 1/ 1 000 till < 1/ 100 Ovanliga: ≥ 1/ 10 000 till < 1/ 1 000 Sällsynta:
14 Mycket sällsynta: < 1/ 10 000
Biverkningara för Oracea i placebokontrollerade huvudstudier av rosacea:
Organklass enligt MedDRA- systemet
Vanliga:
Frekvens ≥ 1/ 100, < 1/ 10
Infektioner och infestationer
Nasofaryngit Sinuit Svampinfektion
Psykiatriska störningar Centrala och perifera nervsystemet Blodkärl Magtarmkanalen
Oro Huvudvärk Hypertension Diarrè Övre buksmärta Muntorrhet
Muskuloskeletala systemet och bindväv Allmänna symtom och/ eller symtom vid administreringsstället
Ryggsmärta Smärta
a
Undersökningar
Förhöjt ASAT Förhöjt blodtryck Förhöjt blod- LDH Förhöjt blodglukos
Definieras som biverkning för vilka frekvensen för Oracea var högre än för placebo (minst 1%)
Följande biverkningar har observerats hos patienter som får tetracykliner:
Infektioner och infestationer:
Mycket sällsynta:
Anogenital candidainfektion
Blodet och lymfsystemet:
Sällsynta:
Trombocytopeni, neutropeni, eosinofili
Mycket sällsynta:
Hemolytisk anemi
Immunsystemet:
Sällsynta:
Överkänslighetsreaktioner, även anafylaxi Anafylaktisk purpura
Endokrina systemet:
Mycket sällsynta:
Brunsvart mikroskopisk missfärgning av tyroid vävnad har rapporterats vid långtidsanvändning av tetracykliner.
Tyreoideafunktionen är normal.
Centrala och perifera nervsystemet:
Sällsynta:
Benign intrakranial hypertension
Mycket sällsynta:
Utbuktande fontanell hos spädbarn Behandlingen ska avbrytas om tecken på förhöjt intrakraniellt tryck utvecklas.
Dessa tillstånd försvann snabbt när läkemedlet sattes ut.
Hjärtat:
Sällsynta:
Perikardit
Magtarmkanalen:
Sällsynta:
Illamående, kräkning, diarré, anorexi
15 Mycket sällsynta:
Glossit, dysfagi, enterokolit.
Esofagit och esofagus ulcus har rapporterats oftast hos patienter som administrerats hyclatsalt i kapselform.
De flesta av dessa patienter tog medicinen omedelbart före sänggående.
Lever och gallvägar:
Sällsynta:
Hepatoxicitet
Hud och subkutan vävnad:
Sällsynta:
Mycket sällsynta:
Makulopapulara och erytematösa utslag, fotosensitivitet i huden, urticaria Exfoliativ dermatit, angioneurotiskt ödem
Muskuloskeletala systemet och bindvävs:
Mycket sällsynta:
Excerbation av systemisk lupus erytematosus
Njurar och urinvägar:
Sällsynta:
Förhöjt urea i blodet.
Biverkningar som är typiska för tetracyklinklassen av läkemedel inträffar mindre sannolikt under medicinering med Oracea, på grund av den sänkta doseringen och de relativt låga plasmanivåerna.
Men läkaren ska alltid vara medveten om möjligheten till biverkningar och övervaka patienterna därefter.
4. 9 Överdosering
Symptom:
I nuläget har ingen betydande akut toxicitet beskrivits vid oralt endosintag av flera terapeutiska doser av doxycyklin.
Vid överdos finns det dock risk för parenkymatös hepatisk och renal skada och för pankreatit.
Behandling:
Vid betydande överdosering ska doxycyklinbehandlingen stoppas omedelbart och symptomatiska åtgärder vidtas efter behov.
Intestinal absorption av ej absorberat doxycyklin kan minimeras genom administrering av magnesium eller antacida som innehåller kalciumsalt för att producera ej absorberbara kelatkomplex med doxycyklin.
Magsköljning ska övervägas.
Dialys förändrar inte halveringstiden för doxycyklin i serum och skulle därför inte vara till gagn vid behandling av överdosering.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antibakteriella medel för systemisk användning, Tetracykliner.
ATC- kod:
J01AA02.
Verkningssätt:
Patofysiologin för de inflammatoriska lesionerna av rosacea är delvis en manifestation av neutrofilmedierad process.
Doxycyklin har visat sig hämma den neutrofila verkan och flera pro - inflammatoriska reaktioner, även dem som är förknippade med fosfolipas A2, endogent kväveoxid och interleukin- 6.
Den kliniska betydelsen av dessa fynd är inte känd.
16 Plasmakoncentrationen av doxycyklin efter administrationen av Oracea ligger långt under den nivå som krävs för att hämma de mikroorganismer som vanligen är förknippade med bakteriella sjukdomar.
Mikrobiologiska in vivo- studier där en liknande exponering för den aktiva substansen använts under 6 till 18 månader kunde inte påvisa någon effekt på den dominerande bakteriefloran i munhåla, hud, tarm och vagina.
Men det kan inte uteslutas att långtidsanvändning av Oracea kan leda till överväxt av resistenta tarmbakterier som enterobaktererier och enterokocker samt anrikning av resistensgener.
Oracea har utvärderas i två randomiserade, dubbelblinda, placebokontrollerade 16- veckors studier med 537 patienter med rosacea (10 till 40 papler och pustler och två eller färre noduli).
I båda studierna var den genomsnittliga minskningen av det totala antalet inflammatoriska lesioner signifikant större i Oracea- gruppen än i placebogruppen:
Den genomsnittliga förändringen från utgångsläget till vecka 15 i det totala antalet inflammatoriska lesioner:
Studie 1
Studie 2
Genomsnittlig (SD)
Oracea 40 mg (N = 127)
Placebo (N = 124)
Oracea 40 mg (N = 142)
Placebo (N = 144)
förändring från utgångsläget
- 11, 8 (9, 8)
- 5, 9 (13, 9)
- 9, 5 (9, 6)
- 4, 3 (11, 6)
Genomsnittlig skillnad mellan - 5, 9 grupperna
- 5, 2
(95% konfidensintervall) (- 8, 9 - 2, 9) a
(- 7, 7 - 2, 7)
a
p- värde 0, 0001
< 0, 0001
p- värde för behandlingsskillnad i ändringen från utgångsläget (ANOVA)
5. 2 Farmakokinetiska egenskaper
Absorption:
Doxycyklin obsorberas nästan helt efter oral administrering.
Efter oral administrering av Oracea var de genomsnittliga toppkoncentrationerna i plasma 510 ng/ ml efter en singeldos och 600 ng/ ml vid upprepad dosering (dag 7).
Toppnivåerna i plasma uppnåddes i allmänhet 2 till 3 timmar efter administreringen.
Samtidig administrering med en fett - och proteinrik måltid samt mejeriprodukter reducerade biotillgängligheten (AUC) för doxycyklin från Oracea med cirka 20% och reducerade toppnivån i plasma med 43%.
Distribution, metabolism och eliminering:
Doxycyklin är till mer än 90% bundet till plasmaproteiner och har en skenbar distributionsvolym på 50 l.
Huvudsakliga metaboliska vägar för doxycyklin har inte identifierats men enzyminducerare minskar halveringstiden för doxycyklin.
Mellan 40% och 60% av en administrerad dos kan finnas kvar i urinen efter 92 timmar och cirka 30% i avföringen.
Den slutgiltiga halveringstiden för eliminering av doxycyklin efter administrering av Oracea var cirka 21 timmar efter en singeldos och cirka 23 timmarvid upprepad dosering.
Farmakokinetik i specialpopulationer:
Doxycyklin elimineras inte i någon större omfattning under hemodialys.
17 Det finns ingen information om farmakokinetiken för doxycyklin hos patienter med nedsatt leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Biverkningar som noterats vid studier av upprepade doser på djur är bl. a. hyperpigmentering av tyreoidea och tubulär degenerering av njurar.
Dessa biverkningar observerades vid nivåer på 1, 5 till 2 gånger dem som fanns hos människor som fått Oracea i den rekommenderade dosen.
Den kliniska relevansen av dessa fynd är okänd.
Doxycyklin uppvisade inte någon mutagen aktivitet och inga övertygande tecken på klastogen aktivitet.
I en carcinogenitetsstudie på råtta noteradeses en ökning av benigna tumörer i bröstkörtel (fibroadenom), uterus (polyp) och tyreoidea (C- cellsadenom) på honor.
På råttor orsakade doser på 50 mg/ kg/ dag av doxycyklin en minskning i den rätlinjiga hastigheten för sperma men påverkade inte manlig eller kvinnlig fertilitet eller spermamorfologin.
Vid denna dos var den systemiska exponeringen som råttorna fick sannolikt ungefär 4 gånger så stor som den hos människor som får den rekommenderade dosen av Oracea.
Vid doser som är större än 50 mg/ kg/ dag påverkades fertilitet och reproduktionsförmågan negativt hos råttor.
I en studie av peri - / postnatal toxicitet på råttor påträffades inga betydande effekter vid terapeutiskt relevanta doser.
Doxycyklin är känt för att gå över i placenta och uppgifter i litteraturen tyder på att tetracykliner kan ha toxisk verkan på ett växande foster.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kapselns hölje Gelatin Svart järnoxid Röd järnoxid Gul järnoxid Titandioxid
Bläcktryck Shellack Propylenglykol Svart järnoxid Karminblått aluminiumlack Alluraröd AC aluminiumlack Glänsande blått FCF aluminiumlack D & C Gul nr 10 aluminiumlack Opacode svart S- 1- 8115 Opacode svart S- 1- 8114
Kapselns innehåll Hypromellos Metakrylsyra- etylakrylatkopolymer (1: 1) Trietylcitrat Talk Opadry beige YS- 1- 17274- A (hypromellos 3cP/ 6cP, titandioxid, makrogol 400, gul järnoxid, röd järnoxid, polysorbat 80) Sockerkulor (majsstärkelse, sackaros)
18 6. 2 Inkompatibiliteter
Ej tillämpligt.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Ljuskänsligt.
6. 5 Förpackningstyp och innehåll
Aluminium/ PVC/ Aclarblister
Förpackningsstorlek:
56 kapslar i 4 strips med 14 vardera
6. 6 Särskilda anvisningar för destruktion
Inga speciella krav
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se Bilaga I - Fylls i nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post} >
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Ska fyllas i nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Ska fyllas i nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
[Ska fyllas i nationellt]
20 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Oracea 40 mg hårda kapslar med modifierad frisättning doxycyklin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje kapsel innehåller 40 mg doxycyklin (som monohydrat).
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även sackaros Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
56 hårda kapslar med modifierad frisättning
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Får ej krossas eller tuggas.
Sväljes med vatten.
21 8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se Bilaga I - Fylls i nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post} >
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Ska fyllas i nationellt]
13.
BATCHNUMMER
Batchnr:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Ska fyllas i nationellt]
15.
BRUKSANVISNING
[Ska fyllas i nationellt]
16.
INFORMATION I PUNKTSKRIFT
[Ska fyllas i nationellt]
22 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
ALUMINIUM/ PVC/ ACLARBLISTER
1.
LÄKEMEDLETS NAMN
Oracea 40 mg hårda kapslar med modifierad frisättning doxycyklin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se Bilaga I - Fylls i nationellt]
3.
UTGÅNGSDATUM
EXP:
4.
BATCHNUMMER
Batchnr:
5.
ÖVRIGT
Förvaras i originalförpackningen som skydd mot ljus.
24 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Oracea 40 mg hårda kapslar med modifierad frisättning Doxycyklin
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Oracea år och vad det används för 2.
Innan du använder Oracea 3.
Hur du använder Oracea 4.
Eventuella biverkningar 5.
Hur Oracea ska förvaras 6.
Övriga upplysningar
1.
VAD ORACEA ÄR OCH VAD DET ANVÄNDS FÖR
Oracea är ett läkemedel för användning hos vuxna för att reducera finnar och röda kvisslor i ansiktet som orsakats av ett tillstånd som kallas rosacea.
2.
INNAN DU ANVÄNDER ORACEA
Använd inte Oracea
- om du är allergisk (överkänslig) mot något läkemedel i tetracyklinfamiljen, t. ex. doxycyklin
eller minocyklin eller mot någon av de andra ingredienserna i Oracea (se avsnitt 6).
- om du är gravid ska Oracea inte användas från 4: e månaden, eftersom det kan skada det ofödda
barnet.
Om du misstänker eller får reda på att du är gravid när du tar Oracea ska du kontakta din läkare omedelbart.
- om du har en åkomma som orsakar brist på syra i magsäcken (aklorhydri) eller om du har
genomgått en operation i den övre delen av tarmen (kallas duodenum).
Oracea får inte tas av spädbarn eller barn under 12 år, eftersom det kan leda till permanent missfärgning av tänderna eller problem med tandutvecklingen.
Var särskilt försiktig med Oracea Informera din läkare
- om du har en leversjukdom
- om du tidigare haft candidainfektion eller för närvarande har en oral eller vaginal jäst -
eller svampinfektion
- om du har en muskelsjukdom som kallas myastenia gravis
- om du har kolit (inflammation i tjocktarmen)
- om du har irritation eller sår i matstrupen
- om du har den typ av rosacea som påverkar ögonen
- om du utsätter huden för starkt solljus eller artificiellt solljus, eftersom svår solbränna
Du bör överväga användning av
25 solkräm med solskyddsfaktor eller solblock för att reducera risken för solbränna och du bör sluta använda Oracea om huden blir solbränd.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Oracea och vissa andra läkemedel fungerar eventuellt inte så bra när de tas tillsammans.
Tala om för läkare eller apotekspersonal vilka läkemedel du tar, eller planerar att ta, samtidigt som du tar Oracea.
- Oracea ska inte användas samtidigt som läkemedlet isotretinoin på grund av risken för ökat
tryck i hjärnan.
Isotretinoin förskrivs till patienter med svår acne.
- Ta inte antacida (mot sur mage), multivitaminer eller andra produkter som innehåller kalcium
(t. ex. mjölk och mejeriprodukter samt fruktjuicer som innehåller kalcium), aluminium, magnesium (även kvinapriltabletter, som tas för högt blodtryck), järn eller vismut eller kolestyramin, aktivt kol eller sukralfat förrän 2 till 3 timmar efter intag av Oracea.
Dessa läkemedel kan reducera verkan för Oracea om de tas samtidigt.
- Andra behandlingar för magsår eller halsbränna kan också minska verkan av Oracea och ska
inte tas förrän minst 2 timmar efter Oracea.
- Om du tar blodförtunnande medel kan din läkare behöva göra ändringar av doseringen av det
blodförtunnande medlet.
- Om du tar vissa behandlingar för diabetes kan din läkare behöva kontrollera om dosen för
diabetesläkemedlet måste ändras.
- Det finns en möjlighet att Oracea reducerar verkan för orala preventivmedel, vilket kan leda till
graviditet.
- Oracea kan göra vissa antibiotika, även penicilliner, mindre effektiva.
- Intag av barbiturater (sömntabletter eller korttidsverkande värktabletter), rifampicin
(tuberkulos), karbamazepin (epilepsi), difenylhydantoin och fenytoin (epilepsianfall), primidon (antiepileptikum) eller cyklosporin (organtransplantation) kan minska den tid som Oracea är aktivt i kroppen.
- Användning av Oracea med narkosmedlet metoxyfluoran kan ge allvarlig skada på njurarna.
Intag av Oracea med mat och dryck Ta alltid Oracea med en tillräcklig mängd vatten för att skölja ner kapseln, eftersom detta reducerar risken för irritation eller sår i svalget eller matstrupen.
Undvik mjölk eller mejeriprodukter samtidigt som Oracea eftersom dessa produkter innehåller kalcium vilket kan reducera verkan för Oracea.
Låt 2 till 3 timmar passera efter din dagliga dos av Oracea innan du äter eller dricker mejeriprodukter.
Graviditet och amning Oracea får inte användas under graviditet eftersom det kan ge permanent missfärgning av tänderna på det ofödda barnet.
Oracea får inte användas under längre perioder av ammande mödrar eftersom det kan ge missfärgning av tänderna och reducerad benväxt hos det ammande barnet.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Oracea har ingen eller försumbar effekt på förmågan att framföra fordon och använda maskiner
Viktig information om några innehållsämnen i Oracea Oracea innehåller socker (sackaros).
Om din läkare har sagt att du är överkänslig mot vissa sockerarter ska du kontakta din läkare innan du tar detta läkemedel.
26 3.
HUR DU TAR ORACEA
Ta alltid Oracea enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Du bör ta en kapsel Oracea varje dag på morgonen.
Svälj kapseln hel och tugga den inte.
Du bör ta Oracea med ett fullt glas vatten när du sitter ned eller står upp för att undvika irritation i halsen.
Om du har tagit för stor mängd Oracea Om du har tagit en överdos av Oracea finns det risk för skada på lever, njurar eller bukspottskörteln.
Om du tar mer Oracea - kapslar än du bör ska du omedelbart rådfråga läkare.
Om du har glömt att ta Oracea Ta inte dubbel dos för att kompensera för glömd kapsel.
Om du slutar att ta Oracea Fortsätt ta Oracea tills läkaren säger till dig att sluta.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Oracea orsaka biverkningar men alla användare behöver inte få dem.
Vanliga biverkningar Följande biverkningar kan ofta inträffa (påverkar 1 till 10 användare av 100) vid behandling med Oracea:
Inflammation i näsa och svalg • Inflammation i bihålorna • Svampinfektion • Oro • Huvudvärk • Högt eller förhöjt blodtryck • Diarré • Smärta i övre delen av buken • Munntorrhet • Ryggsmärta • Smärta • Förändringar vid vissa blodprover (mängden glukos i blodet eller test av leverfunktionen). •
Sällsynta biverkningar Följande biverkningar kan ibland inträffa (påverkar 1 till 10 användare av 10 000) vid behandling med den läkemedelsklass som Oracea tillhör (tetracykliner):
Allergi (överkänslighet) i hela kroppen * • Förändringar i antalet eller typen av vissa blodkroppar • Ökat tryck i hjärnan • Inflammation i membranen som omger hjärtat • Illamående, kräkning, diarré, anorexi •
Mycket sällsynta biverkningar Följande biverkningar kan i sällsynta fall inträffa (påverkar mindre än 1 användare av 10 000) vid behandling med den läkemedelsklass som Oracea tillhör (tetracykliner):
Allergisk reaktion som ger svullnad i ögon, läppar eller tunga * • Jästinfektion runt ändtarmen eller könsorganen • Skada på de röda blodkropparna (hemolytisk anemi) • Inflammation i tungan • Svårigheter att svälja • Inflammation i tarmen • Inflammation eller sårbildning i matstrupen • Inflammation i huden så att den fjällar • Försämring av immunsystemsjukdomen systemisk lupus erytematosus (SLE) •
* Uppsök omedelbart läkare eller akutmottagning om du får biverkningar som svullnad i ansiktet, läppar, tunga och hals, svårigheter att andas, nässelutslag, irritation i huden eller ögonen eller hjärtklappning och svimningskänslor.
Dessa biverkningar kan vara symptom på svår allergisk reaktion (överkänslighet).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR ORACEA SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på ytterförpackningen och blisterförpackningen efter batchnumret.
Utgångsdatumet är den sista dagen i angiven månad.
Ljuskänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är doxycyklin.
Varje kapsel innehåller 40 mg doxycyklin (som monohydrat).
Övriga innehållsämnen är: hypromellos, metakrylsyra- etylakrylatkopolymer (1: 1), trietylcitrat, talk, opadry beige YS- 1- 17274- A (hypromellos 3cP/ 6cP, titandioxid, makrogol 400, gul järnoxid, röd järnoxid, polysorbat 80), sockerkulor (majsstärkelse, sackaros).
Kapslar: gelatin, svart järnoxid, röd järnoxid, gul järnoxid, titandioxid.
28 Bläcktryck: shellak, propylenglykol, svart järnoxid, karminblått aluminiumlack, allurarött AC - aluminiumlack, glänsande blått FCF aluminiumlack, D & C gult nr 10 aluminiumlack, Opacode svart S- 1- 8115, Opacode svart S- 1- 8114.
Läkemedlets utseende och förpackningsstorlekar ORACEA är en hård kapsel med modifierad frisättning Kapslarna är beige och är märkta "CGPI 40".
Varje förpackning innehåller 56 kapslar.
Innehavare av godkännande för försäljning och tillverkare
[Se Bilaga I - Fylls i nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post} >
Den tillverkare som är ansvarig för batchutgivningen är:
Cardinal Health UK 417 Ltd, Great Oakley, Corby, Northamptonshire NN18 8HS, UK.
Detta läkemedel är godkänt i medlemsstaterna i EES under följande namn:
SE - ORACEA 40 mg hårda kapslar för modifierad frisättning SE - ORACEA 40 mg hårda kapslar för modifierad frisättning DE - ORACEA 40 mg hårda kapslar för modifierad frisättning IE - ORACEA 40 mg hårda kapslar för modifierad frisättning AT - ORACEA 40 mg hårda kapslar för modifierad frisättning FI - ORACEA 40 mg hårda kapslar för modifierad frisättning LU - ORACEA 40 mg hårda kapslar för modifierad frisättning NL - ORACEA 40 mg hårda kapslar för modifierad frisättning IT - ORACEA 40 mg hårda kapslar för modifierad frisättning
Denna bipacksedel godkändes senast
29 BILAGA IV
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
30 Behöriga nationella myndigheter ska, under samordning av referensmedlemsstaten, se till att följande villkor uppfylls av innehavaren av godkännande för försäljning:
Sökanden ska genomföra en mikrobiologisk studie efter utsläppandet på marknaden för att ytterligare klarlägga riskerna för att framkalla resistens i mikrofloran i tarmsystem och övre luftvägar i samband med långvarig användning av Oracea samt åta sig att inkomma med ett studieprotokoll inom tre månader från godkännandet.
Studien ska ha en omfattning, utformning och endpoints som stämmer överens med liknande undersökningar som har publicerats i den medicinska litteraturen.
2 år) från datum för godkännande.
31
European Medicines Agency Evaluation of Medicines for Human Use
London den 23 juli 2008 EMEA/ 427602/ 2008
KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP)
YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 29. 41 FÖR Oracea
Internationellt generiskt namn (INN): doxycyklinmonohydrat
BAKGRUNDSINFORMATION
Oracea, 40 mg, kapsel med modifierad frisättning är ett antibiotikum (doxycyklin) som är indicerat för att minska de papulopustulära lesionerna hos vuxna patienter med rosacea.
Den 28 februari 2006 lämnade den sökande, FGK Representative Service GmbH in en ansökan om godkännande för försäljning av Oracea, 40 mg, kapsel med modifierad frisättning baserad på ansökan om godkännande för försäljning i Storbritannien.
Det decentraliserade förfarandet UK/ H/ 0892/ 01/ DC inleddes den 12 april 2006.
Referensmedlemsstat var Storbritannien och berörda medlemsstater var Österrike, Tyskland, Finland, Irland, Italien, Luxemburg, Nederländerna och Sverige.
Dessa medlemsstater kunde inte enas och Storbritannien hänsköt därför ärendet till CHMP den 27 juli 2007 med angivande av motiven för de olika ståndpunkterna.
En signifikant skillnad hade konstaterats i fråga om otillräckliga bevis för säkerhet och effekt, uppkomst av bakteriell resistens på grund av användning av Oracea och otillräckliga bevis för att fördelarna med läkemedlet är större än riskerna.
Detta ansågs vara en allvarlig folkhälsorisk.
Skiljedomsförfarandet inleddes den 20 september 2007 med antagande av en lista med frågor.
Rapportör var doktor Tomas Salmonson (SE) och medrapportör doktor Ian Hudson (UK).
Den sökande lämnade skriftliga förklaringar den 30 november 2007 och den 3 mars 2008.
I ljuset av alla uppgifter som lämnats in och av den vetenskapliga diskussionen inom kommittén ansåg CHMP vid sitt möte i april 2008 att de invändningar som hade utlöst hänskjutningen enligt artikel 29 inte skulle förhindra ett beviljande av godkännande för försäljning av Oracea samt att referensmedlemsstatens produktresumé, märkning och bipacksedel skulle ändras.
Ett positivt yttrande antogs därför enhälligt den 24 april 2008 med skälen till yttrandet, villkoren för godkännande för försäljning och den berörda medlemsstatens ändrade produktresumé, märkning och bipacksedel.
Listan över berörda läkemedelsnamn finns i bilaga I.
De vetenskapliga slutsatserna finns i bilaga II och produktresumén i bilaga III.
Villkoren för godkännande för försäljning finns i bilaga IV.
Europeiska kommissionen omvandlade det slutliga yttrandet till ett beslut den 22 juli 2008.
(1) Artikel 29. 4 i direktiv 2001/ 83/ EG i dess ändrade form.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel. +44 207 418 84 00 Fax +44 207 418 86 13 E- post: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
European Medicines Agency
29 mars 2005 CHMP/ 187488/ 04
KOMMITTÉN FÖR HUMANLÄKEMEDEL YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 31
Paroxetin
Internationellt generiskt namn (INN): paroxetin
BAKGRUNDSINFORMATION *
Paroxetin är ett fenylpiperidinderivat och en selektiv hämmare av presynaptiskt återupptag av 5 - hydroxitryptamin.
Paroxetin hämmar det neuronala återupptaget av serotonin och underlättar därigenom serotonerg överföring.
Paroxetin godkändes första gången som antidepressivt medel i Förenade kungariket 1990.
Sedan dess har godkännanden för försäljning beviljats i samtliga EU: s medlemsstater för behandling av olika psykiska sjukdomar.
Den 13 juni 2003 hänsköt Förenade kungariket ärendet till EMEA i enlighet med artikel 31 i direktiv 2001/ 83/ EG i dess senaste lydelse för läkemedel innehållande paroxetin.
Skälen till hänskjutandet avsåg risken för känslomässig instabilitet, inklusive fientlighet och självmordsbeteende hos barn och ungdomar samt abstinensbesvär i samband med paroxetin.
Hänskjutningsförfarandet inleddes den 26 juni 2003.
F.
P.
Arlett.
Under hänskjutningsförfarandet övertog Dr.
B. van Zwieten Boot rapportörsuppdraget från Dr.
F.
Lekkerkerker och Dr.
F.
Rotblat tog över efter Dr.
P.
Arlett.
Skriftliga förklaringar lämnades av innehavaren av godkännandet för försäljning den 1 september 2003, den 13 februari 2004, den 2 april 2004 och den 16 april 2004.
Muntliga förklaringar lämnades den 20 april 2004.
På grundval av utvärderingen av tillgängliga data och rapportörens utredningsprotokoll ansåg CHMP att nytta/ riskförhållandet för läkemedel innehållande paroxetin fortfarande är positivt.
I sitt slutgiltiga yttrande, som antogs den 8 december 2004, förordar CHMP att godkännandena för marknadsföring ändras i enlighet med produktresumén för läkemedel innehållande paroxetin.
Läkemedel som innehåller paroxetin godkänns för behandling av:
- - - - - -
Egentliga depressioner Tvångssyndrom Paniksyndrom med och utan agorafobi Social ångest/ social fobi Generaliserat ångestsyndrom Posttraumatiskt stressyndrom
Medlemsstaternas behöriga myndigheter kommer att granska produkten regelbundet.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. eu. int http: // www. emea. eu. int EMEA 2005 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Listan över berörda produktnamn finns i bilaga I.
De vetenskapliga slutsatserna finns i bilaga II, den ändrade produktresumén i bilaga III och villkoren för godkännande för försäljning i bilaga IV.
Europeiska kommissionen förvandlade det slutliga yttrandet till ett beslut den 29 mars 2005.
* Anmärkning:
Uppgifterna i dokumentet och bilagorna speglar enbart CHMP: s yttrande av den 8 december 2004.
Efter antagandet av CHMP: s yttrande om paroxetin granskade CHMP vidare risken för självmordsbeteende hos barn och tonåringar med denna typ av läkemedel.
En uppdaterad varning med hänsyn till barn och tonåringar rekommenderades bli inkluderad i produktinformationen.
För ytterligare information se: http: // www. emea. eu. int/ pdfs/ human/ referral/ SSRIs/ 29783705en. pdf http: // www. emea. eu. int/ pdfs/ human/ referral/ SSRIs/ EMEA- H- A- 31- 651- SSRIs- en. pdf
Medlemsstaternas behöriga myndigheter kommer att granska produkten regelbundet.
EMEA 2005 CHMP/ 187488/ 2004
2/ 2
BILAGA I
FÖRTECKNING ÖVER FANTASINAMN, LÄKEMEDELSFORMER, LÄKEMEDELSSTYRKOR, ADMINISTRERINGSSÄTT OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA
EMEA 2005 CHMP/ 187488/ 2004
1/ 74
Medlemsstat
Innehavare av godkännande för försäljning
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Österrike
Gerot Pharmazeutika GesmbH
Allenopar 20 mg –
20 mg
Filmdragerad tablett
Oral användning
Arnethgasse 3 A- 1160 Wien Austria
Filmtabletten
Österrike
Allen Pharmazeutika GesmbH
Paroxetin ‘ Allen ’
20 mg
Filmdragerad tablett
Oral användning
Albert Schweitzer Gasse 6 A- 1140 Wien Austria
Arcana Arzneimittel GmbH
Paroxetin ‘ Arcana ’ 20
20 mg
Filmdragerad tablett
Oral användning
Zimbagasse 5 A- 1147 Wien Austria
Sandoz GmbH
Paluxetil 20 mg –
20 mg
Filmdragerad tablett
Oral användning
Biochemiestrasse 10 A- 6250 Kundl/ Tirol Austria
GlaxoSmithKline Pharma GmbH
Seroxat 20 mg –
20 mg
Filmdragerad tablett
Oral användning
Albert Schweitzer Gasse 6 A- 1140 Wien Austria
GlaxoSmithKline Pharma GmbH
Seroxat 2 mg / ml – oral
2 mg / ml
Oral suspension
Oral användning
Albert Schweitzer Gasse 6 A- 1140 Wien Austria
GlaxoSmithKline Pharma GmbH
Glaxopar 20 mg –
20 mg
Filmdragerad tablett
Oral användning
EMEA 2005 CHMP/ 187488/ 2004
2/ 74
Österrike
GlaxoSmithKline Pharma GmbH
Paroglax
20 mg –
20 mg
Filmdragerad tablett
Oral användning
Albert Schweitzer Gasse 6 A- 1140 Wien Austria
Filmtabletten
Österrike
GlaxoSmithKline Pharma GmbH
Paroxetin ‘ GSK ’
20 mg
20 mg
Filmdragerad tablett
Oral användning
Albert Schweitzer Gasse 6 A- 1140 Wien Austria
Hexal Pharma GmbH
Paroxat 20 mg –
20 mg
Filmdragerad tablett
Oral användning
Wilhelminestrasse 91/ IIf/ 3 A- 1160 Wien Austria
Hexal Pharma GmbH
Paroxat 40 mg –
20 mg
Filmdragerad tablett
Oral användning
Wilhelminestrasse 91/ IIf/ 3 A- 1160 Wien Austria
Interpharm Produktions GmbH
Paroxetin ‘ Interpharm ’
20 mg
Filmdragerad tablett
Oral användning
Effingergasse 21 A- 1160 Wien Austria
Lannacher Heilmittel GmbH
Ennos 20 mg –
20 mg
Filmdragerad tablett
Oral användning
Schlossplatz 1 A- 8502 Lannach Austria
Ratiopharm Arzneimittel Vertriebs –
Paroxetin ‘ Merckle ’ 20
20 mg
Filmdragerad tablett
Oral användning
EMEA 2005 CHMP/ 187488/ 2004
3/ 74
Österrike
Ratiopharm Arzneimittel Vertriebs –
20 mg
20 mg – Filmtabletten
Österrike
Stada Arzneimittel GmbH
Parocetan 20 mg –
20 mg
Filmdragerad tablett
Oral användning
Belgien
Bexal Av J.
Bordet 168, 1140 Brussels, Belgium
Paroxetine Bexal 20 mg
20 mg
Filmdragerad tablett
Oral användning
Belgien
Bexal Av J.
Bordet 168, 1140 Brussels, Belgium
Paroxetine Bexal 40 mg
40 mg
Filmdragerad tablett
Oral användning
Belgien
Eurogenerics N. V.
Heizel Esplanade Heysel B 22 B- 1020 Brussel Belgium
Paroxetine EG 20 mg
20 mg
Filmdragerad tablett
Oral användning
Belgien
GlaxoSmithKline s. a. / n. v.
Rue du Tilleul 13 B- 1332 Genval Belgium
Aropax
20 mg
Tablet
Oral användning
Belgien
GlaxoSmithKline s. a. / n. v.
Rue du Tilleul 13 B- 1332 Genval Belgium
Aropax
30 mg
Tablet
Oral användning
Belgien
GlaxoSmithKline s. a. / n. v.
Aropax
2 mg / ml
Oral suspension
Oral användning
Belgien
GlaxoSmithKline s. a. / n. v.
Seroxat
20 mg
Tablet
Oral användning
EMEA 2005 CHMP/ 187488/ 2004
Rue du Tilleul 13 B- 1332 Genval Belgium
4/ 74
Belgien
GlaxoSmithKline s. a. / n. v.
Rue du Tilleul 13 B- 1332 Genval Belgium
Seroxat
30 mg
Tablet
Oral användning
Belgien
GlaxoSmithKline s. a. / n. v.
Seroxat Suspension
2 mg / ml
Oral suspension
Oral användning
Belgien
Medis- Danmark A/ S Havelse Molle 14 DK- 3600 Frederikssund Danmark
Parocetan 20 mg
20 mg
Filmdragerad tablett
Oral användning
Belgien
Medis- Danmark A/ S Havelse Molle 14 DK- 3600 Frederikssund Danmark
Paroxetiphar 20 mg
20 mg
Filmdragerad tablett
Oral användning
Belgien
Ratiopharm Belgium s. a. / n. v.
Paroxetine –
20 mg
Ratiopharm 20 mg
Belgien
Merck n. v. / s. a.
Merck – Paroxetine 20
20 mg
Filmdragerad tablett
Oral användning
Cypern
Medochemie Ltd, 1- 10 Constantinoupoleos str.
P. O.
Box 51407 3505 Lemesos Cyprus
Arketis
20 mg
Filmdragerad tablett
Oral användning
EMEA 2005 CHMP/ 187488/ 2004
5/ 74
Cypern
Medochemie Ltd, 1- 10 Constantinoupoleos str.
P. O.
Box 51407 3505 Lemesos Cyprus
Arketis
30 mg
Filmdragerad tablett
Oral användning
Cypern
SmithKline Beecham PLC 980, Great West Road Brentford Middlesex UK
Seroxat
20 mg
Tablett
Oral användning
Cypern
SmithKline Beecham PLC 980, Great West Road Brentford Middlesex UK
Seroxat
30 mg
Tablett
Oral användning
Tjeckien
Apotex Europe Ltd Rowan House 41 London Street, Reading, Berkshire, RG1 4PS, UK
Apo- Parox
20 mg
Filmdragerad tablett
Oral användning
Tjeckien
Hexal A/ S, Kanalholmen 8- 12, 2650 Hvidovre, Denmark
Parolex 20
20 mg
Filmdragerad tablett
Oral användning
Tjeckien
Hexal A/ S, Kanalholmen 8- 12, 2650 Hvidovre, Denmark
Parolex 40
40 mg
Filmdragerad tablett
Oral användning
Tjeckien
Ratiopharm GmbH, Graf- Arco- Strasse 3, D- 890 79 Ulm, Germany
Paroxetin- Ratiopharm 20 mg
20 mg
Filmdragerad tablett
Oral användning
EMEA 2005 CHMP/ 187488/ 2004
6/ 74
Tjeckien
Chemical works of Gedeon Richter Ltd, Gyömröi út 19- 21, 1103 Budapest, Hungary
Remood
20 mg
20 mg
Filmdragerad tablett
Oral användning
Tjeckien
Chemical works of Gedeon Richter Ltd, Gyömröi út 19- 21, 1103 Budapest, Hungary
Remood
30 mg
30 mg
Filmdragerad tablett
Oral användning
Tjeckien
Smithkline Beecham Pharmaceuticals New Horizont Court, TW8 9EP Brentford, Middlesex UK
Seroxat
20 mg 20 mg
Filmdragerad tablett
Oral användning
Tjeckien
Smithkline Beecham Pharmaceuticals New Horizont Court, TW8 9EP Brentford, Middlesex Great Britain
Seroxat
30 mg 30 mg
Filmdragerad tablett
Oral användning
Danmark
1A Farma A/ S Herstedøstervej 27- 29 2620 Albertslund Denmark
Paroxetine ‘ 1A Farma ’
20 mg
Filmdragerad tablett
Oral användning
EMEA 2005 CHMP/ 187488/ 2004
7/ 74
Danmark
1A Farma A/ S Herstedøstervej 27- 29 2620 Albertslund Denmark
Paroxetine ‘ 1A Farma ’
40 mg
Filmdragerad tablett
Oral användning
Danmark
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK- 2000 Frederiksberg Denmark
Oxetine
20 mg
Filmdragerad tablett
Oral användning
Danmark
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK- 2000 Frederiksberg Denmark
Paroxetin ‘ GEA ’
20 mg
Filmdragerad tablett
Oral användning
Danmark
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK- 2000 Frederiksberg Denmark
Paroxetin ‘ GEA ’
40 mg
Filmdragerad tablett
Oral användning
Danmark
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK- 2000 Frederiksberg Denmark
Paroc
20 mg
Filmdragerad tablett
Oral användning
Danmark
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK- 2000 Frederiksberg Denmark
Paroc
40 mg
Filmdragerad tablett
Oral användning
Danmark
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK- 2000 Frederiksberg Denmark
Paroneurin
20 mg
Filmdragerad tablett
Oral användning
Danmark
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK- 2000 Frederiksberg Denmark
Paroneurin
40 mg
Filmdragerad tablett
Oral användning
EMEA 2005 CHMP/ 187488/ 2004
8/ 74
Danmark
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK- 2000 Frederiksberg Denmark
Optipar
20 mg
Filmdragerad tablett
Oral användning
Danmark
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK- 2000 Frederiksberg Denmark
Optipar
40 mg
Filmdragerad tablett
Oral användning
Danmark
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK- 2000 Frederiksberg Denmark
Roxac
20 mg
Filmdragerad tablett
Oral användning
Danmark
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK- 2000 Frederiksberg Denmark
Roxac
40 mg
Filmdragerad tablett
Oral användning
Danmark
Alpharma AS Harbitzalléen 3 Skøyen, 0212 Oslo Norge
Paroxetin ‘ Alpharma ’
20 mg
Filmdragerad tablett
Oral användning
Danmark
Sandoz GmbH Biochemiestrasse 10 A- 6250 Kundl Austria
Paroxetin ‘ Biochemie ’
20 mg
Filmdragerad tablett
Oral användning
Danmark
Sandoz GmbH
Paroxetin
30 mg
Filmdragerad tablett
Oral användning
Danmark
DuraScan Medical Products A/ S Svendborgvej 243 5260 Odense S Denmark
Serodur
20 mg
Filmdragerad tablett
Oral användning
EMEA 2005 CHMP/ 187488/ 2004
9/ 74
Danmark
Generics (UK) Limited Station Close Potters Bar Hertfordshire EN6 1TL UK
Paroxetin ‘ Generics ’
20 mg
Filmdragerad tablett
Oral användning
Danmark
Generics (UK) Limited Station Close Potters Bar Hertfordshire EN6 1TL UK
Pasero
20 mg
Filmdragerad tablett
Oral användning
Danmark
Genthon BV
Paroxetin
20 mg
Filmdragerad tablett
Oral användning
Danmark
GlaxoSmithKline Pharma A/ S Nykær 68 DK- 2605 Brøndby Denmark
Seroxat
20 mg
Filmdragerad tablett
Oral användning
Danmark
GlaxoSmithKline Pharma A/ S Nykær 68 DK- 2605 Brøndby Denmark
Seroxat
30 mg
Filmdragerad tablett
Oral användning
Danmark
GlaxoSmithKline Pharma A/ S Nykær 68 DK- 2605 Brøndby Denmark
Seroxat
2 mg / ml
Oral suspension
Oral användning
Danmark
NM Pharma A/ S Lautrupvang 8 DK- 2750 Ballerup Denmark
Paroxetin ‘ NM ’
20 mg
Filmdragerad tablett
Oral användning
EMEA 2005 CHMP/ 187488/ 2004
10/ 74
Danmark
NM Pharma A/ S Lautrupvang 8 DK- 2750 Ballerup Denmark
Paroxetin ‘ NM ’
30 mg
Filmdragerad tablett
Oral användning
Danmark
PharmaCoDane Aps Marielundvej 46 A 2730 Herlev Denmark
Paroxetin ‘ PCD ’
20 mg
Filmdragerad tablett
Oral användning
Danmark
Copyfarm A/ S Energivej 15 5260 Odense S Denmark
Paroxetin ‘ Copyfarm
20 mg
Filmdragerad tablett
Oral användning
Danmark
Copyfarm A/ S Energivej 15 5260 Odense S Denmark
Paroxetine ‘ Copyfarm ’
30 mg
Filmdragerad tablett
Oral användning
Danmark
Pharmascope Ltd.
Unit 107 Ashbourne Industrial Estate Co.
Meath Ireland
Meparox
20 mg
Filmdragerad tablett
Oral användning
Danmark
Pharmascope Ltd.
Unit 107 Ashbourne Industrial Estate Co.
Meath Ireland
Meparox
30 mg
Filmdragerad tablett
Oral användning
Danmark
Pharmascope Ltd.
Unit 107 Ashbourne Industrial Estate Co.
Meath Ireland
Paroscope
20 mg
Filmdragerad tablett
Oral användning
EMEA 2005 CHMP/ 187488/ 2004
11/ 74
Danmark
Pharmascope Ltd.
Unit 107 Ashbourne Industrial Estate Co.
Meath Ireland
Paroscope
30 mg
Filmdragerad tablett
Oral användning
Danmark
United Nordic Pharma A/ S Hammervej 7 2970 Hørsholm Denmark
Paroxetin ‘ UNP ’
20 mg
Filmdragerad tablett
Oral användning
Danmark
United Nordic Pharma A/ S Hammervej 7 2970 Hørsholm Denmark
Paroxetin ‘ UNP ’
30 mg
Filmdragerad tablett
Oral användning
Danmark
Ratiopharm GmbH Graf- Arco- Strasse 3 D- 89079 Ulm Germany
Paroxegen
20 mg
Filmdragerad tablett
Oral användning
Danmark
Ratiopharm GmbH Graf- Arco- Strasse 3 D- 89079 Ulm Germany
Paroxegen
30 mg
Filmdragerad tablett
Oral användning
Danmark
Ratiopharm GmbH Graf- Arco- Strasse 3 D- 89079 Ulm Germany
Paroxetin ‘ Ratiopharm ’
20 mg
Filmdragerad tablett
Oral användning
Danmark
Ratiopharm GmbH Graf- Arco- Strasse 3 D- 89079 Ulm Germany
Sopax
20 mg
Filmdragerad tablett
Oral användning
Danmark
Ratiopharm GmbH Graf- Arco- Strasse 3 D- 89079 Ulm Germany
Pasorex
20 mg
Filmdragerad tablett
Oral användning
Danmark
Scand Pharm Generics AB
Serorex
20 mg
Filmdragerad tablett
Oral användning
EMEA 2005 CHMP/ 187488/ 2004
Ynglingagatan 14, 5tr S- 11347 Stockholm Sweden
12/ 74
Danmark
Scand Pharm Generics AB Ynglingagatan 14, 5tr S- 11347 Stockholm Sweden
Serorex
30 mg
Filmdragerad tablett
Oral användning
Danmark
Scand Pharm Generics AB Ynglingagatan 14, 5tr S- 11347 Stockholm Sweden
Seroxetabs
20 mg
Filmdragerad tablett
Oral användning
Danmark
Synthon BV Microweg 22 6545 CM Nijmegen The Netherlands
Euplix
20 mg
Filmdragerad tablett
Oral användning
Danmark
Synthon BV Microweg 22 6545 CM Nijmegen The Netherlands
Paroxetin ‘ Synthon ’
20 mg
Filmdragerad tablett
Oral användning
Danmark
Synthon BV Microweg 22 6545 CM Nijmegen The Netherlands
Parsyn
20 mg
Filmdragerad tablett
Oral användning
Danmark
Synthon BV Microweg 22 6545 CM Nijmegen The Netherlands
Varoxetin
20 mg
Filmdragerad tablett
Oral användning
Estland
Glaxo Group Ltd Berkeley Avenue, Greenford Middlesex TW8 9GS United Kingdom
Paroxat
20 mg
Filmdragerad tablett
Oral användning
EMEA 2005 CHMP/ 187488/ 2004
13/ 74
Estland
Hexal AG Industriestrasse 25 83607 Holzkirchen Germany
20
20 mg
Tablett
Oral användning
Estland
Hexal AG Industriestrasse 25 83607 Holzkirchen Germany
40
40 mg
Tablett
Oral användning
Estland
Richter Gyömröi ut 19- 21 H- 1103 Budapest X Hungary
Rexetin
20 mg
Tablett
Oral användning
Estland
Richter Gyömröi ut 19- 21 H- 1103 Budapest X Hungary
Rexetin 30 mg
30 mg
Tablett
Oral användning
Estland
SmithKline Beecham 980 Great West Road, Brentford Middlesex TW8 9GS United Kingdom
Seroxat
20 mg
Tablett
Oral användning
Estland
SmithKline Beecham 980 Great West Road, Brentford Middlesex TW8 9GS United Kingdom
Seroxat
30 mg
Dragerad tablett
Oral användning
Finland
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK- 2000 Frederiksberg Denmark
Optipar
20 mg
Filmdragerad tablett
Oral användning
EMEA 2005 CHMP/ 187488/ 2004
14/ 74
Finland
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK- 2000 Frederiksberg Denmark
Optipar
40 mg
Filmdragerad tablett
Oral användning
Finland
Genthon BV Microweg 22 6545 CM NIJMEGEN The Netherlands
Euplix
20 mg
Filmdragerad tablett
Oral användning
Finland
Pharmcom Oy Keijumaki 6B 30 02130 Espoo Finland
Parox
20 mg
Filmdragerad tablett
Oral användning
Finland
Ratiopharm GmbH Graf- Arco- Strasse 3 D- 89079 Ulm Germany
Paroxetin ratiopharm
20 mg
Filmdragerad tablett
Oral användning
Finland
SmithKline Beecham Plc 980 Great West Road Brentford Middlesex TW8 9GS UK
Seroxat
20 mg
Filmdragerad tablett
Oral användning
Finland
SmithKline Beecham Plc 980 Great West Road Brentford Middlesex TW8 9GS UK
Seroxat
2 mg / ml
Oral suspension
Oral användning
Finland
STADA Arzneimittel AG Stadastrasse 2- 18 61118 BAD VILBEL Germany
Paroxetin Stada
20 mg
Filmdragerad tablett
Oral användning
EMEA 2005 CHMP/ 187488/ 2004
15/ 74
Frankrike
Chiesi SA 11 Avenue Dubonnet 92400 Courbevoie France
Divarius
20 mg
Dragerad tablett
Oral användning
Frankrike
Laboratoires G GAM Europarc 33 rue Auguste Perret 94042 creteil cedex France
Paroxetine G GAM
20 mg
Dragerad tablett
Oral användning
Frankrike
Laboratoires G GAM Europarc 33 rue Auguste Perret 94042 creteil cedex France
Paroxetine G GAM
40 mg
Dragerad tablett
Oral användning
Frankrike
Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly- le- Roy France
Deroxat
20 mg
Dragerad tablett
Oral användning
Frankrike
Laboratoire GlaxoSmithKline
Deroxat
20 mg / 10
Oral suspension
Oral användning
Frankrike
Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly- le- Roy France
Paroxetine GSK
20 mg
Dragerad tablett
Oral användning
Frankrike
Laboratoire GlaxoSmithKline
Paroxetine GSK
20 mg / 10
Oral suspension
Oral användning
EMEA 2005 CHMP/ 187488/ 2004
16/ 74
Frankrike
Laboratoire Paucourt
Paroxetine Paucourt
20 mg / 10
Oral suspension
Oral användning
Frankrike
KIRON Pharmaceutica BV Groesbeekseweg 11 6524 ck nijmegen
Paroxetine Kiron
20 mg
Dragerad tablett
Oral användning
Frankrike
Merck Generiques 34 rue saint romain 69359 Lyon cedex 08 France
Paroxetine Merck
20 mg
Dragerad tablett
Oral användning
Frankrike
Qualimed 34 rue saint romain 69359 Lyon cedex 08 France
Paroxetine Qualimed
20 mg
Dragerad tablett
Oral användning
Frankrike
Ratiopharm GmbH Graf- Arco- Strasse 3 D- 89079 Ulm Germany
Paroxetine Ratiopharm
20 mg
Dragerad tablett
Oral användning
Frankrike
Laboratoire Saint- Germain
Paroxetine Saint
20 mg / 10
Oral suspension
Oral användning
Tyskland
1 A Pharma GmbH
Paroxetin – 1A
40 mg
Filmdragerad tablett
Oral användning
Tyskland
1 A Pharma GmbH
Paroxetin – 1 A Pharma
20 mg
Filmdragerad tablett
Oral användning
Tyskland
AbZ- Pharma GmbH
Paroxetin AbZ 20 mg
20 mg
Filmdragerad tablett
Oral användning
EMEA 2005 CHMP/ 187488/ 2004
Dr.
Georg- Spohn- Str.
7 89143 Blaubeuren Germany
Filmtabletten
17/ 74
Tyskland
STADA Arzneimittel AG
Paroxistad 20 mg
20 mg
Filmdragerad tablett
Oral användning
Tyskland
Aliud Pharma GmbH & Co. KG
Paroxetin AL 20 mg
20 mg
Filmdragerad tablett
Oral användning
Tyskland
Alpharma- ISIS GmbH & Co. KG
Paroxetin- Isis 20 mg
20 mg
Filmdragerad tablett
Oral användning
Tyskland
AWD. Pharma GmbH & Co. KG
Paroxetin AWD 20 mg
20 mg
Filmdragerad tablett
Oral användning
Tyskland
Sandoz Pharmaceuticals GmbH Carl- Zeiss- Ring 3 85737 Ismaning Germany
Paroxetin Sandoz 20 mg Filmtabletten
20 mg
Filmdragerad tablett
Oral användning
Tyskland
Betapharm Arzneimittel GmbH
Paroxetin beta 20 mg
20 mg
Filmdragerad tablett
Oral användning
Kobelweg 95 86156 Augsburg Germany
Paroxetin beta 40 mg
40 mg
Filmdragerad tablett
Oral användning
EMEA 2005 CHMP/ 187488/ 2004
18/ 74
Tyskland
Ct- Arzneimittel GmbH
Paroxetin von ct
20 mg
20 mg
Filmdragerad tablett
Oral användning
Tyskland
Henning Arzneimittel GmbH & Co. KG Liebigstr.
1- 2 65439 Floersheim Germany
Depar
20 mg
Filmdragerad tablett
Oral användning
Tyskland
Holsten Pharma GmbH Im Bürgerstock 7 79241 Ihringen Germany
Paroxetin Holsten
20 mg
Filmdragerad tablett
Oral användning
Tyskland
IIP- Institut für industrielle Pharmazie Forschungs- und Entwicklungsgesellschaft GmbH Benzstr.
2a 63741 Aschaffenburg Germany
Osepar
20 mg
Filmdragerad tablett
Oral användning
Tyskland
Esparma GmbH Lange Göhren 3 39171 Osterweddingen Germany
Aroxetin
20 mg
Filmdragerad tablett
Oral användning
Tyskland
Biomo pharma GmbH Lendersberstr.
86 53721 Siegburg Germany
Paroxetin- biomo 20 mg
20 mg
Filmdragerad tablett
Oral användning
Tyskland
IIP- Institut für industrielle Pharmazie Forschungs- und Entwicklungsgesellschaft GmbH Benzstr.
2a 63741 Aschaffenburg Germany
Trapar
20 mg
Filmdragerad tablett
Oral användning
EMEA 2005 CHMP/ 187488/ 2004
19/ 74
Tyskland
Basics GmbH
Paroxetin Basics 20 mg
20 mg
Filmdragerad tablett
Oral användning
Tyskland
Generics (UK) Limited
Pasero 20 mg
20 mg
Filmdragerad tablett
Oral användning
Tyskland
GlaxoSmithKline GmbH & Co. KG Theresienhöhe 11 80339 München Germany
Seroxat Filmtabletten
20 mg
Filmdragerad tablett
Oral användning
Tyskland
GlaxoSmithKline GmbH & Co. KG Theresienhöhe 11 80339 München Germany
Seroxat Suspension
2 mg / ml
Oral suspension
Oral användning
Tyskland
GlaxoSmithKline GmbH & Co. KG Theresienhöhe 11 80339 München Germany
Tagonis Filmtabletten
20 mg
Filmdragerad tablett
Oral användning
Tyskland
GlaxoSmithKline GmbH & Co. KG Theresienhöhe 11 80339 München Germany
Tagonis Suspension
2 mg / ml
Oral suspension
Oral användning
Tyskland
Heumann Pharma GmbH
20 mg
Heumann 20 mg Filmtabletten
EMEA 2005 CHMP/ 187488/ 2004
20/ 74
Tyskland
Hexal AG
Paroc
20 mg 20
mg Filmdragerad tablett
Oral användning
Industriestr.
25 83607 Holzkirchen Germany
Filmtabletten
Tyskland
Hexal AG
Paroc 40 mg
40 mg
Filmdragerad tablett
Oral användning
Industriestr.
25 83607 Holzkirchen Germany
Paroxat 20 mg
20 mg
Filmdragerad tablett
Oral användning
Industriestr.
25 83607 Holzkirchen Germany
Paroxat 40 mg
40 mg
Filmdragerad tablett
Oral användning
Industriestr.
25 83607 Holzkirchen Germany
Roxac 20 mg
20 mg
Filmdragerad tablett
Oral användning
Industriestr.
25 83607 Holzkirchen Germany
Roxac 40 mg
40 mg
Filmdragerad tablett
Oral användning
Tyskland
Lichtenstein Pharmazeutica GmbH
ParoLich 20
20 mg
Filmdragerad tablett
Oral användning
Tyskland
Hexal AG Industriestr.
25 83607 Holzkirchen Germany
Paroxetin Lindo 20 mg Filmtabletten
20 mg
Filmdragerad tablett
Oral användning
Tyskland
Hexal AG Industriestr.
25 83607 Holzkirchen Germany
Paroxetin Lindo 40 mg Filmtabletten
40 mg
Filmdragerad tablett
Oral användning
Tyskland
Merck dura GmbH
Paroxedura
20 mg 20 mg
Filmdragerad tablett
Oral användning
Frankfurter Str.
133 64293 Darmstadt Germany
Paroxedura 30 mg
30 mg
Filmdragerad tablett
Oral användning
Tyskland
Neuraxpharm Arzneimittel GmbH &
Paroxetin- neuraxpharm
20 mg
20 mg Filmtabletten
Tyskland
Ratiopharm GmbH
Paroxetin- ratiopharm 20
20 mg
Filmdragerad tablett
Oral användning
Tyskland
Ratiopharm GmbH
Paroxetin- ratiopharm 30
30 mg
Filmdragerad tablett
Oral användning
Tyskland
GlaxoSmithKline GmbH & Co. KG Theresienhöhe 11 80339 München Germany
Oxepar Suspension
2
Oral suspension
Oral användning
Tyskland
GlaxoSmithKline GmbH & Co. KG Theresienhöhe 11 80339 München Germany
Paxil Filmtabletten
20 mg
Filmdragerad tablett
Oral användning
Tyskland
GlaxoSmithKline GmbH & Co. KG Theresienhöhe 11 80339 München Germany
Paxil Suspension
2 mg / ml
Oral suspension
Oral användning
Tyskland
Stadapharm GmbH
Paroxetin
20 mg
STADA 20 mg Filmtabletten
Tyskland
Synthon B. V.
Euplix 20 mg
20 mg
Filmdragerad tablett
Oral användning
Tyskland
TAD Pharma GmbH
Paroxetin TAD 20 mg
20 mg
Filmdragerad tablett
Oral användning
Grekland
GlaxoSmithKline A. E. B. E.
266 Kifissias Avenue 15232 Chalandri, Athens Greece
Seroxat
20 mg
Filmdragerad tablett
Oral användning
Grekland
GlaxoSmithKline A. E. B. E.
266 Kifissias Avenue 15232 Chalandri, Athens Greece
Seroxat
30 mg
Filmdragerad tablett
Oral användning
23/ 74
GlaxoSmithKline A. E. B. E.
266 Kifissias Avenue 15232 Chalandri, Athens Greece
Seroxat
10mg/ 5ml
Oral suspension
Oral användning
Ungern
Apotex Europe Ltd.
Rowan House 41 London Street RG 14 Berkshire UK
filmtabletta
20 mg
Filmdragerad tablett
Oral användning
Ungern
Hexal Hungária Kft.
20 mg
20 mg
Filmdragerad tablett
Oral användning
filmtabletta Tímár u. 20.
1034 Bp Ungern
Hexal Hungária Kft.
Paretin
40 mg 40 mg
Filmdragerad tablett
Oral användning
filmtabletta Tímár u. 20.
1034 Bp Ungern
IIP- Institut für industrielle Pharmazie F & E GmbH Benzstraße 2a D- 63741 Aschaffenburg Germany
Parhun filmtabletta
20 mg
Filmdragerad tablett
Oral användning
Ungern
Generics UK Ltd.
Potters Bar EN6 1AG Hertfordshire UK
Parogen 20 mg filmabletta
20 mg
Filmdragerad tablett
Oral användning
Ungern
Glaxo Smith Kline Kft.
1124 Bp.
Csörsz u.
43.
MOM Park Gesztenyés torony Hungary
Paroxat 20 mg filmtabletta
20 mg
Filmdragerad tablett
Oral användning
Ungern
Glaxo Smith Kline Kft.
1124 Bp.
Csörsz u.
43.
MOM Park Gesztenyés torony Hungary
Paroxat 30 mg filmtabletta
30 mg
Filmdragerad tablett
Oral användning
Ungern
Glaxo Smith Kline Kft.
1124 Bp.
Csörsz u.
43.
MOM Park Gesztenyés torony Hungary
Paroxat szirup
2 mg/ ml
Sirap
Oral användning
Ungern
Ratiopharm Hungary Kft.
Uzsoki u.
36/ A 1145 Bp Hungary
Paroxetin ratiopharm 20 mg filmtabletta
20 mg
Filmdragerad tablett
Oral användning
Ungern
Richter Gedeon Rt.
1103 Bp Hungary
Rextine 20 mg filmtabletta
20 mg
Filmdragerad tablett
Oral användning
Ungern
Richter Gedeon Rt.
Gyömrői út 19- 21.
1103 Bp, Hungary
Rexetine 30 mg filmtabletta
30 mg
Filmdragerad tablett
Oral användning
Ungern
Glaxo Smith Kline Kft.
1124 Bp.
Csörsz u.
43.
MOM Park Gesztenyés torony Hungary
Seroxat 20 mg tabletta
20 mg
Tablett
Oral användning
Irland
Rowex Limited,
Paroxetine
20 mg
Tablets 20 mg
Irland
Rowex Limited,
Paroxetine
40 mg
Tablets 40 mg
Irland
Genthon BV, Microweg 22, 6545 CM, Nijmegen, The Netherlands
Meloxat
20 mg
Filmdragerad tablett
Oral användning
Irland
GlaxoSmithKline (Ireland) Ltd
2 mg/ ml
2 mg/ ml
EMEA 2005 CHMP/ 187488/ 2004
25/ 74
Irland
GlaxoSmithKline (Ireland) Ltd
30 mg
Tablets 30 mg
Irland
Norton Healthcare Limited, IVAX
20 mg
Tablets 20 mg
Irland
Norton Healthcare Limited,
30 mg
Tablets 30 mg
Irland
Rowex Limited,
Parox Tablets
20 mg
20 mg
Irland
GlaxoSmithKline Consumer
20 mg
20 mg
Irland
GlaxoSmithKline Consumer
30 mg
30 mg
EMEA 2005 CHMP/ 187488/ 2004
26/ 74
Irland
GlaxoSmithKline Consumer
Seroxat Oral
20 mg / 10
Oral suspension
Oral användning
Island
Gerard Laboratories,
Paroxetin NM
20 mg
Filmdragerad tablett
Oral användning
35/ 36 Baldoyle Industrial Estate, Grange Road, Dublin 13, Ireland
Pharma
Island
GlaxoSmithKline ehf, Thverholt 14, P. O. Box 5499, 125 Reykjavik, Iceland
Seroxat
20 mg
Tablett
Oral användning
Island
GlaxoSmithKline ehf, Thverholt 14, P. O. Box 5499, 125 Reykjavik, Iceland
Seroxat
2 mg / ml
Mixtur
Oral användning
Island
Omega Farma ehf.
Skútuvogi 1H, 104 Reykjavik, Iceland
Paroxat
10 mg
Tablett
Oral användning
Island
Omega Farma ehf.
Skútuvogi 1H, 104 Reykjavik, Iceland
Paroxat
20 mg
Tablett
Oral användning
Island
Omega Farma ehf.
Skútuvogi 1H, 104 Reykjavik, Iceland
Paroxat
30 mg
Tablett
Oral användning
Island
Synthon BV
Euplix
20 mg
Tablett
Oral användning
Italien
EG S. p. A.
Via Pavia, 6 20136 Milano Italy
Paroxetina EG
20 mg
Tablett
Oral användning
Italien
Abbot S. p. A.
Via Pontina KM 52, 04010 Campo Verde (Aprilia), Latina Italy
Sereupin
20 mg
Tablett
Oral användning
Italien
Abbot S. p. A.
Via Pontina KM 52, 04010 Campo Verde (Aprilia), Latina Italy
Sereupin
2 mg/ ml
Oral suspension
Oral användning
Italien
GlaxoSmithKline S. p. A.
Via Fleming 2 37135 Verona Italy
Seroxat
20 mg
Tablett
Oral användning
Italien
GlaxoSmithKline S. p. A.
Via Fleming 2 37135 Verona Italy
Seroxat
2 mg / ml
Oral suspension
Oral användning
Italien
Merck Generics Italia Spa
Paroxetina
20 mg
Filmdragerad tablett
Oral användning
Italien
Synthon BV, Microweg 22, 6545 CM, Nijmegen, The Netherlands
Daparox
20 mg
Tablett
Oral användning
Italien
Valda Laboratori Farmaceutici S. p. A. – Via Zambeletti, 20021 Baranzate Di Bollate, Milano Italy
Eutimil
20 mg
Tablett
Oral användning
Italien
Valda Laboratori Farmaceutici S. p. A.
Via Zambeletti, 20021 Baranzate Di Bollate, Milano Italy
Eutimil
2 mg / ml
Oral suspension
Oral användning
Lettland
Medochemie Ltd P. O.
Box 51409 CY- 3505 Limassol Cyprus
Arketis
20 mg
Tablett
Oral användning
Lettland
Glaxo Group Limited Greenford Middlesex UB6 0NN UK
Paroxat
10 mg
Dragerad tablett
Oral användning
Lettland
Glaxo Group Limited Greenford Middlesex UB6 0NN UK
Paroxat
20 mg
Dragerad tablett
Oral användning
Lettland
Glaxo Group Limited Greenford Middlesex UB6 0NN UK
Paroxat
30 mg
Dragerad tablett
Oral användning
Lettland
Glaxo Group Limited Greenford Middlesex UB6 0NN UK
Seroxat
10 mg
Dragerad tablett
Oral användning
Lettland
Glaxo Group Limited Greenford Middlesex UB6 0NN UK
Seroxat
20 mg
Dragerad tablett
Oral användning
Lettland
Glaxo Group Limited Greenford Middlesex UB6 0NN UK
Seroxat
30 mg
Dragerad tablett
Oral användning
Lettland
Gedeon Richter Ltd Gyomroi 19- 21 H- 1103 Budapest Hungary
Rexetin
20 mg
Filmdragerad tablett
Oral användning
Lettland
Gedeon Richter Ltd Gyomroi 19- 21 H- 1103 Budapest Hungary
Rexetin
30 mg
Filmdragerad tablett
Oral användning
Lettland
Hexal AG Indusstriestrasse 25 Holczkirhen D- 83607 Germany
ParoxetinHexal
20 mg
Dragerad tablett
Oral användning
Lettland
Hexal AG Indusstriestrasse 25 Holczkirhen D- 83607 Germany
ParoxetinHexal
40 mg
Dragerad tablett
Oral användning
Litauen
Hexal AG Indusstriestrasse 25 D- 83607 Holczkirhen Germany
ParoxetinHexal
20 mg
Filmdragerad tablett
Oral användning
Litauen
Hexal AG Indusstriestrasse 25 D- 83607 Holczkirhen Germany
ParoxetinHexal
40 mg
Filmdragerad tablett
Oral användning
Litauen
Gedeon Richter Ltd.
Gyomroi ut 19- 24 1103 Budapest Hungary
Rexetin
20 mg
Filmdragerad tablett
Oral användning
Litauen
Gedeon Richter Ltd.
Gyomroi ut 19- 24 1103 Budapest Hungary
Rexetin
30 mg
Filmdragerad tablett
Oral användning
Litauen
SmithKline Beecham plc SB House, Great West road, Brentford, Middlesex, United Kingdom
Seroxat
20 mg
Filmdragerad tablett
Oral användning
Litauen
SmithKline Beecham plc SB House, Great West road, Brentford, Middlesex, United Kingdom
Seroxat
30 mg
Filmdragerad tablett
Oral användning
Luxemburg
GlaxoSmithKline s. a. / n. v.
Rue du Tilleul, 13 B- 1332 Genval Belgium
Aropax
20 mg
Tablett
Oral användning
Luxemburg
GlaxoSmithKline s. a. / n. v.
Rue du Tilleul, 13 B- 1332 Genval Belgium
Aropax
30 mg
Tablett
Oral användning
Luxemburg
GlaxoSmithKline s. a. / n. v.
Rue du Tilleul, 13 B- 1332 Genval Belgium
Aropax
20 mg/ 10 ml
Oral suspension
Oral användning
Luxemburg
GlaxoSmithKline s. a. / n. v.
Rue du Tilleul, 13 B- 1332 Genval Belgium
Seroxat
20 mg
Tablett
Oral användning
Luxemburg
GlaxoSmithKline s. a. / n. v.
Rue du Tilleul, 13 B- 1332 Genval Belgium
Seroxat
30 mg
Tablett
Oral användning
Luxemburg
GlaxoSmithKline s. a. / n. v.
Seroxat
20 mg / 10
Oral suspension
Oral användning
Luxemburg
Merck s. a.,
20 mg
20 mg
Malta
Smithkline Beecham Plc SB House Great West Road Bentford TW8 9BD Middlesex United Kingdom
Seroxat
20 mg
Dragerad tablett
Oral användning
Malta
Actavis hf Reykjavikurvegur 78 220 Hafnarfjordur Iceland
Paxetin
20 mg
Tablett
Oral användning
Nederländerna
Centrafarm Services B. V.,
20 mg
20 mg
Nederländerna
Genthon BV
Paroxetine
20 mg
Filmdragerad tablett
Oral användning
Box 7071 GN NIJMEGEN The Netherlands
20 mg
Nederländerna
GlaxoSmithKline BV,
2 mg/ ml
Suspensie 2 mg / ml
Nederländerna
GlaxoSmithKline BV,
20 mg
20 mg tablets
Nederländerna
GlaxoSmithKline BV, Huister
30 mg
30 mg tablets
Nederländerna
Hexal Pharma Nederland B. V.
Paroxetine
20 mg
20 mg
EMEA 2005 CHMP/ 187488/ 2004
33/ 74
Nederländerna
Hexal Pharma Nederland B. V.
Paroxetine
40 mg
40 mg
Nederländerna
BV
Paroxetine
Tablett
P. O. Box 75 6920 Ab Duiven The Netherlands
20 mg
20 mg
Tablett
Oral användning
Dieselweg 25, NL- 3752 Lb Bunschoten, The Netherlands
Merck 20 mg
20 mg
Filmdragerad tablett
Oral användning
Gemeenschapspolderweg 28 P. O. Box 216 1382 Gr Weesp The Netherlands
20 mg
Norge
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK- 2000 Frederiksberg Denmark
Paroxetine Gea
20 mg
Filmdragerad tablett
Oral användning
Norge
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK- 2000 Frederiksberg Demark
Paroxetine Gea
40 mg
Filmdragerad tablett
Oral användning
Norge
Sandoz GmbH,
Paroxetin
20 mg
Filmdragerad tablett
Oral användning
Norge
Duranor AS, Oslo, Norway
Serodur
20 mg
Tablett
Oral användning
Norge
GlaxoSmithKline AS, Forskningsveien 2a, Postbox 180 Vinderen, N- 0319, Oslo, Norway
Seroxat
20 mg
Tablett
Oral användning
Norge
NM Pharma AS, Lilleakerveien, 2B, Oslo, Norway
Paroxetin NM Pharma
20 mg
Filmdragerad tablett
Oral användning
Norge
Ratiopharm GmbH,
Paroxetin
20 mg
Filmdragerad tablett
Oral användning
Norge
STADA Arzneimittel AG, Stadastrasse 2 – 18, 61118 BAD VILBEL, Germany
Paroxetin Stada
20 mg
Filmdragerad tablett
Oral användning
Polen
Apotex Inc. ul.
Homera 46, 04- 624 Warsaw Poland
Apo- Parox 20
20 mg
Filmdragerad tablett
Oral användning
Polen
Pliva Kraków Zakłady Farmaceutyczne S. A. ul.
Mogilska 80, 31- 546 Cracow.
Poland
Deprozel 20 mg
20 mg
Filmdragerad tablett
Oral användning
Polen
ratiopharm GmbH Graf- Arco- Strasse 3 89079 Ulm, Germany
Paxeratio
20 mg
Filmdragerad tablett
Oral användning
Polen
Gedeon Richter Ltd.
H- 1103 Budapest, Gyömrōi ut 19 - 21, Hungary
Rexetin
20 mg
Filmdragerad tablett
Oral användning
Polen
GlaxoSmithKline Export Ltd.
980 Great West Road Brentford, Middlesex, TW8 9GS UK
Seroxat
20 mg
Filmdragerad tablett
Oral användning
Polen
GlaxoSmithKline Export Ltd.
980 Great West Road Brentford, Middlesex, TW8 9GS UK
Seroxat
30 mg
Filmdragerad tablett
Oral användning
Polen
Hexal Polska Sp. z o. o. ul Domaniewska 50C 02- 672 Warsaw Poland
Paxtin 20
20 mg
Filmdragerad tablett
Oral användning
Polen
Hexal Polska Sp. z o. o. ul Domaniewska 50C 02- 672 Warsaw Poland
Paxtin 40
40 mg
Filmdragerad tablett
Oral användning
Portugal
Jaba Farmacêutica, S. A.
Edifício Jaba – Rua da Tapada Grande, 2 – Zona Industrial da Abrunheira 2710- 089 Sintra
Denerval
20 mg
Filmdragerad tablett
Oral användning
Portugal
Alpharma ApS
20 mg
Alpharma 20 mg Comprimidos
Portugal
Biara – Produtos Farmacêuticos,
Paroxetina Biara
20 mg
Filmdragerad tablett
Oral användning
Lda.
Rua Ramalho Ortigão, 45- A, 1070- 228 Lisboa Portugal
20 mg Comprimidos Revestidos
20 mg
Filmdragerad tablett
Oral användning
Biochemiestraße 10, A- 6250 Kundl Austria
Sandoz 20 mg Comprimidos
Portugal
Farma APS – Produtos
Paroxetina APS
20 mg
Filmdragerad tablett
Oral användning
Farmacêuticos, S. A.
Rua José Galhardo no.
3, loja 3 - C/ v 1750- 131 Lisboa Portugal
20 mg Comprimidos Revestidos
EMEA 2005 CHMP/ 187488/ 2004
Portugal
Bexal Produtos Farmacêuticos S. A.
Comprimido revestido Rua Prof.
Ricardo Jorge, 5 A - por película Miraflores 1495- 153 Algés Portugal
Generis Farmacêutica, S. A.
20 mg
Filmdragerad tablett
Oral användning
Rua José Galhardo no.
3, 1750- 131 Lisboa Portugal
Generis 20 mg Comprimidos Revestidos
Portugal
GlaxoSmithkline Produtos Farmacêuticos, Lda.
Rua Dr.
António Loureiro Borges, 3, Arquiparque – Miraflores 1495- 131 Algés
Seroxat
20 mg
Filmdragerad tablett
Oral användning
Portugal
GlaxoSmithkline Produtos Farmacêuticos, Lda.
Rua Dr.
António Loureiro Borges, 3, Arquiparque Miraflores 1495- 131 Algés
Seroxat
2 mg / ml
Oral suspension
Oral användning
Portugal
Instituto Luso- Fármaco, Lda.
Rua Dr.
António Loureiro Borges, 3, Arquiparque – Miraflores 1495- 131 Algés
Calmus
20 mg
Filmdragerad tablett
Oral användning
Portugal
Laboratórios Azevedos – Indústria Farmacêutica, S. A.
Estrada Nacional 117- 2 2724- 503 Alfragide
Oxepar
20 mg
Filmdragerad tablett
Oral användning
Portugal
Instituto Luso- Fármaco, Lda.
Rua Dr.
António Loureiro Borges, 3, Arquiparque – Miraflores 1495- 131 Algés
Oxepar
2 mg / ml
Oral suspension
Oral användning
38/ 74
Medibial – Produtos Médicos e Portugal Farmacêuticos, S. A, Av.
Da Siderurgia Nacional, 4745- 457 S.
Mamede do Coronado
Paxetil
20 mg
Filmdragerad tablett
Oral användning
Portugal
Medibial – Produtos Médicos e Farmacêuticos, S. A, Av.
Da Siderurgia Nacional, 4745- 457 S.
Mamede do Coronado
Paxetil
2 mg / ml
Oral suspension
Oral användning
Portugal
Merck Genéricos – Produtos
Paroxetina
20 mg
Merck Genericos 20 mg Comprimidos Revestidos
Portugal
Merck S. A, Rua Alfredo da Silva, 3- C, P- 1300- 040 Lisboa Portugal
Paxpar
20 mg
Filmdragerad tablett
Oral användning
Portugal
Ratiopharm - Comércio e Indústria
Paroxetina
20 mg
Ratiopharm 20 mg Comprimidos
Portugal
Synthon B. V.
Microweg 22, 6545 CM Nijmegen The Netherlands
Parox
20 mg
Filmdragerad tablett
Oral användning
Portugal
Tecnimede – Sociedade Técnico -
Paroxetina
20 mg
Tecnimede 20 mg Comprimidos Revestidos
Slovakien
Generics UK Ltd.
Paretin 20 mg
20 mg
Filmdragerad tablett
Oral användning
Slovakien
A/ S GEA Farmaceutisk Fabrik Holger Danskaes Vej 89 2000 Fraderiksberg Denmark
Parolex 20
20 mg
Filmdragerad tablett
Oral användning
Slovakien
A/ S GEA Farmaceutisk Fabrik Holger Danskaes Vej 89 2000 Fraderiksberg Denmark
Parolex 40
40 mg
Filmdragerad tablett
Oral användning
Slovakien
ratiopharm GmbH Gras- Orco- Strasse 3 89079 Ulm
Paroxetini- ratiopharm 20mg
20 mg
Filmdragerad tablett
Oral användning
Slovakien
Gedeon Richter Ltd.
Gyomroi út 19- 21 1103 Budapest Hungary
Remood 20 mg
20 mg
Filmdragerad tablett
Oral användning
Slovakien
Gedeon Richter Ltd.
Gyomroi út 19- 21 1103 Budapest Hungary
Remood 30 mg
30 mg
Filmdragerad tablett
Oral användning
Filmdragerad tablett
Oral användning
Slovakien
SmithKlineBeecham Pharmaceuticals 980 Great West Road Brentford Middlesex TW8 9GS UK
Seroxat 20 mg tbl flm
20 mg
EMEA 2005 CHMP/ 187488/ 2004
40/ 74
Oral användning
SmithKlineBeecham Slovakien Pharmaceuticals 980 Great West Road Brentford Middlesex TW8 9GS UK
Seroxat 30 mg tbl
30 mg
Filmdragerad tablett
Oral användning
GlaxoSmithKline d. o. o., družba za Slovenien promet s farmacevtskimi izdelki, Knezov štradon 90, Ljubljana Slovenia
Paroxat
20 mg
Filmdragerad tablett
Oral användning
GlaxoSmithKline d. o. o., družba za Slovenien promet s farmacevtskimi izdelki, Knezov štradon 90, Ljubljana Slovenia
Paroxat
30 mg
Filmdragerad tablett
Oral användning
GlaxoSmithKline d. o. o., družba za Slovenien promet s farmacevtskimi izdelki, Knezov štradon 90, Ljubljana Slovenia
Seroxat
20 mg
Filmdragerad tablett
Oral användning
GlaxoSmithKline d. o. o., družba za Slovenien promet s farmacevtskimi izdelki, Knezov štradon 90, Ljubljana Slovenia
Seroxat
30 mg
Filmdragerad tablett
Oral användning
Merck, Proizvodnja in prodaja Slovenien farmacevtskih in kemijskih proizvodov, d. o. o., Dunajska 156, Ljubljana Slovenia
Parogen
20 mg
A/ S GEA Farmaceutisk Fabrik Sverige Holger Danskes Vej 89 DK- 2000 Frederiksberg Denmark
Paroxetine GEA
20 mg
Filmdragerad tablett
Oral användning
41/ 74
A/ S GEA Farmaceutisk Fabrik Sverige Holger Danskes Vej 89 DK- 2000 Frederiksberg Denmark
Paroxetine GEA
40 mg
Filmdragerad tablett
Oral användning
Alpharma AS, Sverige
Paroxetin
20 mg
Filmdragerad tablett
Oral användning
Alpharma
AWD.
Pharma GmbH & Co.
KG Sverige Leipziger Str.
7- 13 01097 Dresden Germany
Paroximed
20 mg
Filmdragerad tablett
Oral användning
Gerard Laboratiories, Sverige
Paroxetin Scand
20 mg
Filmdragerad tablett
Oral användning
Pharm
GlaxoSmithKline AB, Sverige Box 263, SE- 431 23 Mölndal, Sweden
Seroxat
20 mg
Filmdragerad tablett
Oral användning
GlaxoSmithKline AB, Sverige Box 263, SE- 431 23 Mölndal, Sweden
Seroxat
2 mg / ml
Oral suspension
Oral användning
GlaxoSmithKline AB, Sverige
Paroxetin
20 mg
Filmdragerad tablett
Oral användning
Sverige
GlaxoSmithKline AB, Box 263, SE- 431 23 Mölndal, Sweden
Paroxat
20 mg
Filmdragerad tablett
Oral användning
Sverige
GlaxoSmithKline AB, Box 263, SE- 431 23 Mölndal, Sweden
Meradel
20 mg
Tablett
Oral användning
Sverige
GlaxoSmithKline AB, Box 263, SE- 431 23 Mölndal, Sweden
Eoxat
20 mg
Tablett
Oral användning
Sverige
Heumann Pharma GmbH,
Deoxatine
20 mg
20 mg
Filmdragerad tablett
Oral användning
Südwestpark 50, 90449 Nürnberg, Germany
Filmdragerade tabletter
Sverige
Lichtenstein Pharmazeutica GmbH & Co.
Industrstr.
26 56218 Mulheim- Karlich Germany
Mediparox
20 mg
Filmdragerad tablett
Oral användning
Sverige
Medis- Danmark A/ S
Paroxetin
20 mg
Filmdragerad tablett
Oral användning
Sverige
Medis- Danmark A/ S Havelse Molle 14 DK- 3600 Frederikssund Denmark
Paroxetabs
20 mg
Filmdragerad tablett
Oral användning
Sverige
Medis- Danmark A/ S Havelse Molle 14 DK- 3600 Frederikssund Denmark
Parotamed
20 mg
Filmdragerad tablett
Oral användning
Sverige
Medis- Danmark A/ S
Paraxodil
20 mg
Filmdragerad tablett
Oral användning
Sverige
Medis- Danmark A/ S Havelse Molle 14 DK- 3600 Frederikssund Denmark
Primoxatine
20 mg
Filmdragerad tablett
Oral användning
Sverige
Medis- Danmark A/ S Havelse Molle 14 DK- 3600 Frederikssund Denmark
Titroxatine
20 mg
Filmdragerad tablett
Oral användning
Sverige
Neuraxpharm Arzneimittel GmbH & Co.
KG Elisabeth- Selbert- Str.
23 D- 40764 Langenfeld Germany
Isoxatine
20 mg
Filmdragerad tablett
Oral användning
Sverige
Ratiopharm GmbH, Graf- Arco- Strasse 3, D- 89079 Ulm, Germany
Paroxin
20 mg
Filmdragerad tablett
Oral användning
Sverige
STADA Arzneimittel AG, Stadastrasse 2 – 18, 61118 Bad Vilbel, Germany
Parocetan
20 mg
Filmdragerad tablett
Oral användning
Sverige
STADA Arzneimittel AG, Stadastrasse 2 – 18, 61118 Bad Vilbel, Germany
Paroxiflex
20 mg
Filmdragerad tablett
Oral användning
Sverige
STADA Arzneimittel AG, Stadastrasse 2 – 18, 61118 Bad Vilbel, Germany
Paroxistad
20 mg
Filmdragerad tablett
Oral användning
44/ 74
Sverige
Synthon BV, Microweg 22, 6545 CM Mijmegen, The Netherlands
Euplix
20 mg
Filmdragerad tablett
Oral användning
Sverige
TAD Pharma GmbH, Heinz- Lohmann- Strasse 5, 27472 Cuxhaven, Germany
Medoxatine
20 mg
Filmdragerad tablett
Oral användning
Spanien
A/ S GEA Farmaceutisk Fabrik
20 mg
20 mg
Spanien
A/ S GEA Farmaceutisk Fabrik
40 mg
40 mg
Spanien
Bexal Farmaceutica S. A.
Paroxetina Bexal
20 mg
20 mg comprimidos EFG
Spanien
Laboratorios Davur S. L.
Paroxetina
20 mg
Davur 20 mg Comprimidos Recubiertos EFT
Spanien
Faes Farma S. A.
Motivan 20 mg,
20 mg
Filmdragerad tablett
Oral användning
Maximo Aguirre 14, 48940 Lejona (Vizcaya)
comprimidos
Spanien
Laboratorios Fournier S. A.
Casbol 20 mg
20 mg
Filmdragerad tablett
Oral användning
Ronda de Poniente 16 28760- Tres Cantos, Madrid Spain
comprimidos con cubierta pelicular
45/ 74
Spanien
GlaxoSmithKline S. A.
Seroxat
20 mg
20 mg
Filmdragerad tablett
Oral användning
Spanien
Laboratorios Alter S. A.
Paroxetina Alter
20 mg
20 mg comprimidos con cubierta pelicular
Spanien
Laboratorios Belmac S. A.
Xetin 20 mg
20 mg
Dragerad tablett
Oral användning
Spanien
Merck Genericos S. L.
Paroxetina
20 mg
Merck 20 mg Comprimidos recubiertos EFG
Spanien
Mundogen Farma S. A.
Paroxetina Mundogen
20 mg
Filmdragerad tablett
Oral användning
Marqués de Villabrágima 37 28035 Madrid Spain
20 mg comprimidos con cubierta pelicular EFG
Spanien
Novartis Farmaceutica S. A.
Frosinor 20 mg
20 mg
Filmdragerad tablett
Oral användning
Gran Via de les Corts Catalanes 764 08013 Barcelona Spain
Comprimidos con cubierta pelicular
EMEA 2005 CHMP/ 187488/ 2004
Spanien
Ratiopharm España S. A.
Avda.
De Burgos, 16D – 5a planta 28036 Madrid Spain
20 mg comprimidos recubiertos EFT
20 mg
Dragerad tablett
Oral användning
Pololigono Malpica Calle c, No 4 50016 Zaragoza
Rimafar 20 mg comprimidos recubiertos EFT
20 mg
Filmdragerad tablett
Oral användning
Microweg 22 NL 6545 CM Nijmegen The Netherlands
Synthon
20 mg
Dragerad tablett
Oral användning
Balmes, 84- 4- 2a 08008 Barcelona Spain
Tamarang
20 mg
Dragerad tablett
Oral användning
Balmes, 84- 4- 2a 08008 Barcelona Spain
A/ S GEA Farmaceutisk Fabrik
20 mg
Tablett
Oral användning
Holger Danskes Vej 89 DK- 2000 Frederiksberg Denmark
20 mg Tablet
Storbritannien
A/ S GEA Farmaceutisk Fabrik
40 mg
40 mg Tablet
EMEA 2005 CHMP/ 187488/ 2004
47/ 74
Storbritannien
Alpharma Ltd;
Paroxetine
20 mg
Tablett
Oral användning
Whiddon Valley; Barnstaple; N.
Devon EX32 8NS, UK
20 mg Tablet
Storbritannien
Alpharma Ltd;
Paroxetine
30 mg
30 mg Tablet
Storbritannien
Apotex Europe Limited;
Paroxetine
20 mg
20 mg Tablet
Storbritannien
Generics (UK) Limited;
Paroxetine
20 mg
20 mg Film- coated tablet
Storbritannien
GlaxoSmithKline UK Limited
20 mg
20 mg
Storbritannien
GlaxoSmithKline UK Limited
30 mg
30 mg
Seroxat Liquid
Oral suspension
EMEA 2005 CHMP/ 187488/ 2004
48/ 74
Storbritannien
GlaxoSmithKline UK Limited
20 mg
Tablett
Oral användning
Stockley Park West Uxbridge Middlesex UB11 1BT UK
Hydrochloride Tablets 20 mg
Storbritannien
GlaxoSmithKline UK Limited
30 mg
Hydrochloride Tablets 30 mg
Storbritannien
GlaxoSmithKline UK Limited
Paroxetine
2 mg/ ml
Oral suspension
Oral användning
Storbritannien
Lagap Pharmaceuticals Ltd;
20 mg
20 mg Tablet
Storbritannien
Medis- Danmark A/ S
Paroxetine
20 mg
20 mg Tablet
EMEA 2005 CHMP/ 187488/ 2004
49/ 74
Storbritannien
Norton Healthcare Limited;
Paroxetine
20 mg
Tablett
Oral användning
IVAX Quays, Albert Basin, Royal Docks, London E16 2QJ, UK
Hydrochloride Tablets 20 mg
Storbritannien
Ratiopharm GmbH,
20 mg
20 mg tablets
EMEA 2005 CHMP/ 187488/ 2004
BILAGA II
50/ 74
VETENSKAPLIGA SLUTSATSER OCH SKÄL TILL ÄNDRING AV PRODUKTRESUMÉN, FRAMLAGDA AV EMEA
EMEA 2005 CHMP/ 187488/ 2004 VETENSKAPLIGA SLUTSATSER
51/ 74
SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV LÄKEMEDEL INNEHÅLLANDE PAROXETIN (se bilaga I)
Paroxetin är ett fenylpiperidinderivat och en potent och selektiv återupptagshämmare av presynaptisk 5- hydroxitryptamin (5- HT).
Paroxetin hämmar neuronal upptagning av serotonin och underlättar därigenom serotonerg överföring.
Paroxetin blev för första gången godkänt som antidepressivt medel i Förenade kungariket år 1990.
Därefter har paroxetin godkänts för behandling av olika psykiatriska störningar i EU: s samtliga medlemsstater.
De indikationer för vilka paroxetin för närvarande är godkänt i EU innefattar egentlig depression (MDD), panikångest, tvångssyndrom (OCD), social fobi (SAD), generaliserat ångestsyndrom (GAD) och posttraumatiskt stressyndrom (PTSD).
Det har funnits farhågor om utsättningsreaktioner i samband med paroxetin sedan det godkändes.
Kliniska prövningar, som har inkluderat gradvis minskade doser i slutet av behandlingen, har visat att 30 procent av patienterna utvecklade symtom efter avbrott i behandlingen med paroxetin jämfört med 20 procent av dem som slutade med placebo.
Även om majoriteten av de symtom som rapporterades i de kliniska prövningarna inte var allvarliga och inte beskrevs som svåra har det senare framkommit uppgifter från spontanrapporter att vissa patienter råkat ut för allvarliga och svåra symtom när de slutat med paroxetin.
Frågan om suicidala beteenden bland patienter som behandlats med paroxetin har tidigare behandlats i litteraturen och på nationell nivå i några medlemsstater.
I maj 2003 granskade Förenade kungariket data från kliniska prövningar med paroxetin i behandlingen av OCD, SAD och MDD hos barn och kom fram till att dessa data visade på ett samband mellan användning av paroxetin och en förhöjd risk för emotionell labilitet inklusive självskador, fientlighet och suicidala beteenden hos barn och ungdomar.
Olika analyser tydde på att risken för dessa resultat var mellan 1, 5 och 3, 2 gånger större med paroxetin jämfört med placebo.
Dessutom kunde man inte påvisa effekt i denna population.
Som en reaktion på dessa data kontraindicerade Förenade kungariket användning av paroxetin för barn i åldern 18 år eller yngre med egentlig depression.
Den 13 juni 2003 inledde Förenade kungariket ett hänskjutningsförfarande om läkemedel innehållande paroxetin till EMEA i enlighet med artikel 31 i direktiv 2001/ 83/ EG i dess senaste lydelse.
Förenade kungariket ansåg, på grundval av ovannämnda data om utsättningsreaktioner och suicidala beteenden, att det fanns ett gemenskapsintresse av att göra en ny värdering av balansen mellan riskerna och nyttan av paroxetin och uppmanade CHMP att avge ett yttrande om huruvida godkännanden för försäljning för läkemedel innehållande paroxetin bör bibehållas, förändras eller återkallas.
EFFEKT En diskussion om effekten av läkemedel innehållande paroxetin ägde rum i CHMP på grundval av utredningsprotokollen från rapportör och medrapportör och de data som lades fram av innehavare av godkännande för försäljning.
Effekt hos vuxna
Egentlig depressionsepisod Paroxetins effekt vid behandling av egentlig depression hos vuxna har fastställts och stöds av flera kortvariga och långvariga prövningar.
12 procent av de patienter som behandlades med paroxetin (20– 40 mg dagligen) fick återfall, jämfört med 28 procent av de patienter som fick placebo.
EMEA 2005 CHMP/ 187488/ 2004
52/ 74
skillnad i antalet patienter som fick återfall mellan paroxetin (38 procent) jämfört med placebo (59 procent).
Panikångest Paroxetins effekt vid behandling av panikångest hos vuxna prövades i några kortvariga och långvariga studier.
Signifikanta och relevanta resultat erhölls i några av dessa studier.
5 procent av de patienter som behandlades med paroxetin (10– 40 mg dagligen) fick återfall, jämfört med 30 procent av de patienter som fick placebo.
Detta resultat fick stöd av en 36 veckor lång underhållsstudie.
Social fobi Paroxetins effekt vid behandling av social fobi hos vuxna prövades i några kortvariga och långvariga studier.
Signifikanta och relevanta resultat erhölls i de kortvariga men inte i de långvariga studierna och CHMP drog därför slutsatsen att långtidseffekten inte har styrkts på ett tillfredsställande sätt.
Generaliserat ångestsyndrom Paroxetins effekt vid behandling av generaliserat ångestsyndrom (GAD) hos vuxna prövades i några kortvariga och långvariga studier.
Signifikanta och relevanta resultat erhölls i de kortvariga men inte i de långvariga studierna och CHMP drog därför slutsatsen att långtidseffekten inte har styrkts på ett tillfredsställande sätt.
Posttraumatiskt stressyndrom Paroxetins effekt vid behandling av posttraumatiskt stressyndrom (PTSD) hos vuxna prövades i några kortvariga och långvariga studier.
Trots vissa problem i studierna, vilka huvudsakligen hänför sig till det faktum att många patienter led av komorbid depression, fann CHMP att det finns belägg som stöder effekten i denna indikation men att långtidseffekten inte har styrkts på ett tillfredsställande sätt.
På grundval av analyserade data kom CHMP fram till att paroxetin är effektivt vid behandling av egentlig depressionsepisod, tvångssyndrom, panikångest med och utan agorafobi, social fobi, generaliserat ångestsyndrom och posttraumatiskt stressyndrom.
CHMP enades även om att ovannämnda information om långtidseffekt bör ingå i avdelning 5. 1 (Farmakodynamiska egenskaper) i produktresumén.
Dosering CHMP beaktade även tillgängliga data som stöder de rekommenderade doserna för var och en av de ovannämnda indikationerna.
Den rekommenderade dagliga dosen paroxetin är 40 mg/ dag för tvångssyndrom (OCD) och panikångest och 20 mg/ dag för de andra indikationerna.
CHMP diskuterade i synnerhet om vissa patienter behöver högre doser och om detta kan motiveras av tillgängliga data.
Utifrån inlämnade data konstaterade CHMP att studier med fast dos hade en plan responskurva, vilket inte tyder på fördelar av att använda högre doser än de rekommenderade.
Det finns emellertid kliniska data som tyder på att en ökning av dosen kan vara fördelaktig för vissa patienter.
CHMP drog på grundval av tillgängliga data slutsatsen att om responsen är otillfredsställande efter några veckor på rekommenderad dos kan det för vissa patienter vara fördelaktigt att gradvis öka doseringen (i steg om 10 mg) upp till ett maximum av 50 mg/ dag för MDD, SAD, GAD och PTSD och upp till ett maximum av 60 mg/ dag för OCD och panikångest.
Därför rekommenderade CHMP att avdelning 4. 2 (Dosering och administreringssätt) i produktresumén bör ändras i enlighet därmed.
EMEA 2005 CHMP/ 187488/ 2004
53/ 74
försäljning har inga studier genomförts på barn och ungdomar för de andra indikationer som för närvarande är godkända för vuxna.
Inga långtidsdata har presenterats.
SÄKERHET Säkerhetsprofilen för läkemedel innehållande paroxetin granskades av CHMP.
En diskussion om säkerheten för läkemedel innehållande paroxetin ägde rum i CHMP på grundval av utredningsprotokollen från rapportör och medrapportör och de data som lades fram av innehavare av godkännande för försäljning.
De viktigaste säkerhetsfrågor som diskuterades var risken för självmord och utsättningsreaktioner.
Suicidala beteenden, självskador och fientlighet Vuxna På grundval av sin analys av data från kliniska prövningar och uppföljningsstudier kom CHMP fram till att det kan finnas en förhöjd risk för suicidala beteenden i samband med paroxetin hos unga vuxna (18– 29 år), även om den förhöjda risken inte var statistiskt signifikant.
Någon sådan ökning har inte konstaterats i de äldre åldersgrupperna.
Resultat från observationsstudier visar inte på någon förhöjd suicidrisk hos patienter som ordinerats paroxetin, och rapporter från uppföljningsstudier visar likaledes på en låg förekomst av suicidala beteenden.
Kliniska prövningar visar liknande låga frekvenser för placebo och deprimerade patienter som behandlats med paroxetin.
Frekvenser hos patienter med andra störningar för vilka paroxetin är indikerat är också låga.
Barn och ungdomar På det hela taget tyder data från kliniska prövningar på en förhöjd risk för suicidala och fientliga beteenden bland barn (7– 17 år).
Frekvensen av självmordsrelaterade biverkningar och självskador i paroxetingruppen var 2– 3 gånger större än i placebogruppen, medan fientlighet inträffade i paroxetingruppen med en frekvens som var 6 gånger högre än i placebogruppen.
Självmordsrelaterade biverkningar i samband med paroxetin var mer framträdande i depressionsstudier än i studier av OCD eller SAD i de kliniska prövningarna.
Fientlighet var mer framträdande i studierna av tvångssyndrom än i depressionsstudierna.
Mot bakgrund av dessa resultat fann CHMP att en förklaring som avråder från användning av paroxetin för barn och ungdomar bör ingå i avdelning 4. 4 (Varningar och försiktighetsmått) i produktresumén och att information om biverkningar från kliniska prövningar på pediatriska patienter bör ingå i avdelning 4. 8 (Biverkningar) i produktresumén.
GPRD- studier Under beslutsprocessen för det hänskjutna ärendet enligt artikel 31 om paroxetin efter CHMP: s yttrande av den 22 april 2004 informerade Storbritannien Europeiska kommissionen att tre nya studier med direkt relevans för denna fråga hade blivit tillgängliga.
Efter ett möte med ständiga kommittén uppmanade kommissionen CHMP att granska de nya uppgifterna.
Dessa nya uppgifter som granskades av CHMP omfattade tre studier (en publicerad och två opublicerade) som baserats på GPRD- data (UK General Practice Research Database).
EMEA 2005 CHMP/ 187488/ 2004
54/ 74
Dessa studier visade inte en statistisk signifikant ökning av självmordsrelaterade incidenter eller självskadebeteende hos unga vuxna.
Dessutom undersöktes i en av studierna förhållandet mellan självmordsrisk jämfört med indikation.
Enligt resultaten så tycks sambandet mellan självmordsrisk och paroxetin endast vara signifikant bland patienter med tidigare depression men inte bland patienter med tidigare depression och ångest eller endast ångest.
På grundval av de nya data som bedömts drar CHMP följande slutsatser:
- De nya bevisen från GPRD- studierna är känsligare för olika systematiska avvikelser, t. ex.
sammanblandning av indikation (confounding by indication), jämfört med bevis som kommer från kliniska försök.
Även om data från GPRD- studierna till synes inte bekräftar resultaten från kliniska prövningar avseende ökad risk för patienter med ångestneuroser eller för unga vuxna så motiverar det faktum att dessa risker påvisades vid kliniska prövningar en varning i produktresumén avseende riskerna för självmord/ självmordstankar hos barn och ungdomar oberoende av indikation och en varning till unga vuxna.
- Ökat självmordsrelaterat beteende hos barn och ungdomar iakttogs redan vid de kliniska
prövningarna och i data efter det att läkemedlet släppts ut på marknaden och CHMP ansåg därför inte att de nya uppgifterna utgjorde nya bevis i detta avseende.
Till följd av det ovan nämnda bekräftade CHMP sina tidigare slutsatser avseende risken för självmordsbeteende hos patienter som använder paroxetin.
CHMP kom därför fram till att det tidigare beslutade påpekandet som ingår i avdelning 4. 4 (Varningar och försiktighetsmått) i produktresumén och som säger att paroxetin inte skall användas på barn och ungdomar och varningen avseende unga vuxna skall förblir oförändrade.
Utsättningsreaktioner Vuxna Tillgängliga data från kliniska prövningar, spontanrapporter och publicerad litteratur visar att utsättningsreaktioner i samband med paroxetin är vanliga när behandlingen sätts ut.
I kliniska prövningar inträffade biverkningar i samband med utsättande av behandlingen hos 30 procent av de patienter som behandlades med paroxetin jämfört med 20 procent av de patienter som fick placebo.
De vanligaste rapporterade biverkningarna är yrsel, sensoriska störningar, sömnstörningar, ångest och huvudvärk.
Andra utsättningsreaktioner som har rapporterats i samband med utsättande av paroxetin inkluderar oro, illamående, tremor, förvirring, svettning, diarré, hjärtklappning, emotionell instabilitet, irritabilitet och synstörningar.
I allmänhet är dessa biverkningar lindriga till måttliga och inträffar inom den första veckan sedan behandlingen upphört och försvinner inom två veckor.
Hos en signifikant andel individer kan de dock vara av svår intensitet och ha en långvarig varaktighet (2- 3 månader eller mer).
Analys av tillgängliga data från kliniska prövningar och spontanrapporter tyder på att risken för utsättningsreaktioner beror på flera faktorer, såsom behandlingens varaktighet och dosering samt i vilken takt doseringen minskas.
EMEA 2005 CHMP/ 187488/ 2004 Barn och ungdomar
55/ 74
I kliniska prövningar rapporterades utsättningssymtom för 28 procent av de patienter som behandlades med paroxetin jämfört med 19 procent av de patienter som fick placebo.
De vanligaste utsättningssymtomen hos barn och ungdomar var huvudvärk, yrsel, illamående, ängslan och buksmärtor.
De flesta utsättningssymtomen var lindriga eller måttliga.
I inget fall krävdes det att medicineringen återupptogs.
Det fanns inte några indikationer på att paroxetin skulle vara beroendeframkallande, men långtidsdata finns inte tillgängliga.
Graviditet/ spädbarn CHMP granskade tillgängliga data från publicerad litteratur och spontanrapporter med avseende på utsättningsreaktioner hos spädbarn vars mödrar använt paroxetin under graviditeten.
Symtom som respiratoriskt distress- syndrom, cyanos, apné, kramper, temperaturinstabilitet, amningsproblem, kräkningar, hypoglukemi, hypertoni, hypotoni, hyperreflexi, tremor, nervositet, irritabilitet, letargi, oavbruten gråt, dåsighet och sömnsvårigheter kan inträffa.
På grundval av tillgängliga data fann CHMP att ovannämnda information om symtom som kan inträffa hos spädbarn om modern använt paroxetin under den senare delen av graviditeten bör ingå i avdelning 4. 6 (Graviditet och amning) i produktresumén.
Akatisi Tillgängliga data, inklusive data från kliniska prövningar, tyder på en förhöjd risk för akatisi i samband med användning av paroxetin.
Sannolikheten för att detta skall inträffa är störst under de första veckorna av behandlingen.
Med beaktande av detta kom CHMP fram till att en varning, som redogör för risken att patienter som behandlas med paroxetin utvecklar akatisi, bör ingå i avdelning 4. 4 (Varningar och försiktighetsmått) i produktresumén.
Säkerhet för barn på lång sikt CHMP konstaterade att det saknas långtidssäkerhetsdata för barn och ungdomar när det gäller tillväxt, mognad samt kognitiv utveckling och beteendeutveckling.
SAMMANFATTANDE SLUTSATS OM FÖRHÅLLANDET MELLAN NYTTA OCH RISK Med avseende på effekt kom CHMP fram till att paroxetin är effektivt vid behandling av egentlig depressionsepisod, tvångssyndrom, panikångest med och utan agorafobi, social fobi, generaliserat ångestsyndrom och posttraumatiskt stressyndrom hos vuxna.
CHMP kom även fram till att effekt inte har påvisats hos barn och ungdomar med egentlig depression.
Tillfredsställande belägg för paroxetins effekt vid behandling av tvångssyndrom och social fobi i denna population har inte presenterats.
Inga studier finns tillgängliga för barn och ungdomar för de andra indikationer som för närvarande är godkända för vuxna.
Med avseende på säkerhet visar data från kliniska prövningar att paroxetin är förknippat med förhöjd risk för suicidala och fientliga beteenden bland barn (7– 17 år).
På grundval av data från kliniska prövningar och uppföljningsstudier kan det finnas en förhöjd risk för suicidala beteenden i samband med paroxetin hos unga vuxna (18– 29 år).
Paroxetin är förenat med utsättningsreaktioner som kan vara av svår intensitet och ha en långvarig varaktighet.
Användning av paroxetin har förknippats med utveckling av akatisi.
CHMP fann därför att förhållandet mellan risk och nytta för läkemedel innehållande paroxetin i de överenskomna indikationerna är positivt och att godkännanden för försäljning bör bibehållas i enlighet med följande:
1.
De produktresuméer som återfinns i bilaga III till detta yttrande med tonvikt på följande:
• Terapeutiska indikationer Behandling av
- egentlig depressionsepisod
- tvångssyndrom
EMEA 2005 CHMP/ 187488/ 2004 - panikångest med och utan agorafobi - social fobi - generaliserat ångestsyndrom - posttraumatiskt stressyndrom
56/ 74
• Dosering och administreringssätt
Granskning av formuleringen med hänsyn till möjligheten att öka den rekommenderade dosen om responsen är otillfredsställande efter några veckors behandling på rekommenderad dos.
Tydligare varningar för utsättningssymtom som konstaterats i samband med utsättande av paroxetin och behovet av nedtitrering.
Inkluderande av information om bristen på effekt och förhöjda risker för suicidala och fientliga beteenden hos barn och ungdomar (7– 17).
• Varningar och försiktighetsmått Inkluderande/ förstärkning av varningar för utebliven effekt och förhöjda risker för suicidala och fientliga beteenden hos barn och ungdomar (7– 17), självmord/ självmordstankar och utsättningssymtom.
• Graviditet och amning Inkluderande av information om de symtom som kan inträffa hos spädbarn om modern använt paroxetin under den senare delen av graviditeten.
• Biverkningar Utförligare skrivning om utsättningssymtom som observerats när behandlingen med paroxetin avslutas och inkluderande av information om biverkningar från kliniska prövningar på pediatriska patienter.
• Farmakodynamiska egenskaper Inkluderande av information om paroxetins långtidseffekter och dosresponsstudier.
2.
Villkor som anges i bilaga IV till detta yttrande, inklusive inlämnande av periodiska säkerhetsuppdateringar var 6: e månad under de kommande två åren.
CHMP fann, efter att ha beaktat de ytterligare data som blivit tillgängliga efter yttrandet av den 22 april 2004, att dessa data inte ändrar CHMP: s tidigare slutsatser och varningar.
EMEA 2005 CHMP/ 187488/ 2004 SKÄL TILL ÄNDRING AV PRODUKTRESUMÉN
57/ 74
Med beaktande av att
- kommittén behandlade hänskjutningsförfarandet om läkemedel innehållande paroxetin i enlighet med
artikel 31 i direktiv 2001/ 83/ EG i dess senaste lydelse;
- kommittén kom fram till att läkemedel innehållande paroxetin är effektiva vid behandling av egentlig
depressionsepisod, tvångssyndrom, panikångest med och utan agorafobi, social fobi, generaliserat ångestsyndrom och posttraumatiskt stressyndrom hos vuxna;
- kommittén fann att effekt inte har påvisats för barn och ungdomar med egentlig depression.
Tillfredsställande belägg för paroxetins effekt i denna population för behandling av tvångssyndrom och social fobi har inte lagts fram.
Inga studier finns tillgängliga för barn och ungdomar för de andra indikationer som för närvarande är godkända för vuxna;
- kommittén kom fram till att det finns farhågor om säkerheten hos läkemedel innehållande paroxetin.
Paroxetin är förknippat med förhöjda risker för suicidala och fientliga beteenden bland barn (7– 17 år), en möjlig förhöjd risk för suicidala beteenden i samband med paroxetin hos unga vuxna (18– 29 år) och även med utsättningsreaktioner som kan vara av svår intensitet och ha en långvarig varaktighet samt med utveckling av akatisi;
- kommittén därför fann att förhållandet mellan risk och nytta för läkemedel innehållande paroxetin är
positivt vid behandling av egentlig depressionsepisod, tvångssyndrom, panikångest med och utan agorafobi, social fobi, generaliserat ångestsyndrom och posttraumatiskt stressyndrom hos vuxna;
rekommenderar CHMP att de godkännanden för försäljning för läkemedel innehållande paroxetin som anges i bilaga I skall bibehållas med de ändringar som anges i den produktresumé som återfinns i bilaga III och på de villkor som anges i bilaga IV.
EMEA 2005 CHMP/ 187488/ 2004
58/ 74
BILAGA III
PRODUKTRESUMÉ
Anmärkning.
Denna produktresume var bilagd till kommissionens beslut för detta hänskjutande enligt artikel 31 för paroxetin innehållande läkemedel.
Texten var giltig vid detta tillfälle.
Efter kommissionens beslut kommer vederbörande myndigheter i medlemsländerna att uppdatera produktinformationen som erforderligt.
Därför representerar denna produktresume inte nödvändigtvis den nuvarande texten.
EMEA 2005 CHMP/ 187488/ 2004 1.
LÄKEMEDLETS NAMN
59/ 74
{FANTASINAMN} {Styrka} {Farmaceutisk formulering}
[Att slutföras nationellt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
< Varje < tablett > < dragerad tablett > < filmdragerad tablett > innehåller < 10 mg > < 20 mg > < 30 mg > < 40 mg > paroxetin < Varje ml av < oral lösning > < oral suspension > innehåller < 2 mg > paroxetin
[Att slutföras nationellt]
3.
LÄKEMEDELSFORM
< Tablett > < Dragerad tablett > < Filmdragerad tablett > < Oral lösning > < Oral suspension >
[Att slutföras nationellt]
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av
- Egentlig depression
- Tvångssyndrom
- Paniksyndrom med eller utan agorafobi
- Social fobi
- Generaliserade ångesttillstånd
- Posttraumatiskt stressyndrom
4. 2 Dosering och administreringssätt
Det rekommenderas att paroxetin ges en gång om dagen och i samband med morgonmålet. < Tabletten ska sväljas och inte tuggas. > < Skaka flaskan före användning. >
[Att slutföras nationellt]
DEPRESSION
Rekommenderad dos är 20 mg dagligen.
I allmänhet inträder förbättring efter en vecka men kan bli märkbar först från andra behandlingsveckan.
Som med alla antidepressiva läkemedel bör doseringen utvärderas och om nödvändigt justeras inom 3 till 4 veckor efter behandlingsstart och därefter när det bedöms vara kliniskt relevant.
Hos patienter med otillräckligt behandlingssvar på 20 mg kan dosen gradvis ökas till maximalt 50 mg dagligen, i steg om 10 mg, alltefter behandlingssvar.
Patienter med depression bör behandlas under en period av minst 6 månader för att säkerställa symtomfrihet.
TVÅNGSSYNDROM EMEA 2005 CHMP/ 187488/ 2004
60/ 74
Rekommenderad dos är 40 mg dagligen.
Behandlingen bör inledas med 20 mg dagligen och dosen kan ökas i steg om 10 mg till rekommenderad dos.
Om behandlingssvaret är otillräckligt efter några veckor med rekommenderad dos kan vissa patienter ha nytta av stegvis dosökning upp till maximalt 60 mg/ dag.
Behandling av tvångssyndrom bör ske under tillräckligt lång period, så att symtomfrihet uppnås.
(se avsnitt 5. 1 Farmakodynamiska egenskaper)
PANIKSYNDROM
Rekommenderad dos är 40 mg dagligen.
Behandlingen bör inledas med 10 mg dagligen och dosen gradvis ökas i steg om 10 mg alltefter patientens svar, upp till den rekommenderade dosen.
En låg initialdos rekommenderas för att minska risken för försämring av paniksymtomatologin, vilket kan inträffa tidigt under behandling av denna sjukdom.
Om behandlingssvaret är otillräckligt efter några veckor med rekommenderad dos kan vissa patienter ha nytta av stegvis dosökning upp till maximalt 60 mg/ dag.
Behandling av paniksyndrom bör ske under tillräckligt lång period, så att symtomfrihet uppnås.
Denna period kan vara flera månader eller ännu längre (se avsnitt 5. 1 Farmakodynamiska egenskaper)
SOCIAL FOBI
Rekommenderad dos är 20 mg dagligen.
Om behandlingssvaret är otillräckligt efter några veckor med rekommenderad dos kan vissa patienter ha nytta av gradvis dosökning, i steg om 10 mg, upp till maximalt 50 mg/ dag.
Långtidsbehandling bör utvärderas regelbundet (se avsnitt 5. 1 Farmakodynamiska egenskaper).
GENERALISERADE ÅNGESTTILLSTÅND
Rekommenderad dos är 20 mg dagligen.
Om behandlingssvaret är otillräckligt efter några veckor med rekommenderad dos kan vissa patienter ha nytta av gradvis dosökning, i steg om 10 mg, upp till maximalt 50 mg/ dag.
Långtidsbehandling bör utvärderas regelbundet (se avsnitt 5. 1 Farmakodynamiska egenskaper).
POSTTRAUMATISKT STRESSYNDROM
Rekommenderad dos är 20 mg dagligen.
Om behandlingssvaret är otillräckligt efter några veckor med rekommenderad dos kan vissa patienter ha nytta av gradvis dosökning, i steg om 10 mg, upp till maximalt 50 mg/ dag.
Långtidsbehandling bör utvärderas regelbundet (se avsnitt 5. 1 Farmakodynamiska egenskaper).
ALLMÄN INFORMATION
UTSÄTTNINGSSYMTOM VID AVBRYTANDE AV PAROXETIN Hastigt avbrytande ska undvikas (se avsnitt 4. 4 Varningar och försiktighetsmått och avsnitt 4. 8 Biverkningar).
Den stegvisa utsättning som tillämpades i kliniska prövningar innebar reduktion av dygnsdosen med 10 mg med en veckas intervall.
Om oacceptabla symtom uppstår efter en dosminskning eller i samband med behandlingens avslutande kan en återgång till den tidigare använda dosen övervägas.
Därefter kan dosen åter minskas, i en mer gradvis takt.
Speciella patientgrupper:
EMEA 2005 CHMP/ 187488/ 2004 • Barn och ungdomar (7- 17 år)
61/ 74
Paroxetin bör inte användas för behandling av barn och ungdomar eftersom kontrollerade kliniska prövningar har visat att paroxetin är associerat med ökad risk för suicidalt beteende och fientlighet.
Dessutom har effekt inte adekvat visats i dessa prövningar (se avsnitt 4. 4 Varningar och försiktighetsmått och avsnitt 4. 8 Biverkningar).
• Barn under 7 år Behandling med paroxetin har inte studerats hos barn under 7 år.
Paroxetin bör inte användas så länge säkerhet och effekt inte fastställts hos denna åldersgrupp.
• Nedsatt njur - eller leverfunktion Ökade plasmakoncentrationer av paroxetin förekommer hos patienter med svårt nedsatt njurfunktion (kreatininclearance mindre än 30 ml/ min) eller med nedsatt leverfunktion.
Dosering bör därför begränsas till den lägre delen av doseringsintervallet.
4. 3 Kontraindikationer Känd överkänslighet mot paroxetin eller något av hjälpämnena.
Paroxetin är kontraindicerat i kombination med monoaminoxidashämmare (MAO- hämmare).
Behandling med paroxetin kan påbörjas:
- två veckor efter avslutad behandling med en irreversibel MAO- hämmare, eller
- minst 24 timmar efter avslutad behandling med en reversibel MAO- hämmare (t ex
moklobemid).
Minst en vecka ska förflyta mellan avslutande av paroxetin och behandlingsstart med någon MAO - hämmare.
Paroxetin ska inte användas i kombination med tioridazin, eftersom, i likhet med andra läkemedel som hämmar leverenzymet CYP450 2D6, paroxetin kan höja plasmanivåerna av tioridazin (se avsnitt 4. 5 Interaktioner med andra läkemedel och övriga interaktioner).
Administrering av enbart tioridazin kan leda till förlängning av QTc- intervall och därmed associerad allvarlig ventrikulär arytmi såsom torsades de pointes och plötslig död.
4. 4 Varningar och försiktighetsmått
Behandling med paroxetin ska påbörjas med försiktighet två veckor efter avslutad behandling med en irreversibel MAO- hämmare eller 24 timmar efter avslutad behandling med en reversibel MAO - hämmare.
Dessutom har klinisk effekt inte adekvat visats i dessa prövningar.
Säkerhetsdata under långtidsanvändning hos barn och ungdomar saknas beträffande tillväxt, mognad samt kognitiv och beteendemässig utveckling (se avsnitt 4. 8 Biverkningar).
EMEA 2005 CHMP/ 187488/ 2004
62/ 74
Andra psykiska tillstånd för vilka paroxetin förskrivs kan också vara associerade med ökad risk för suicidalt beteende.
De försiktighetsmått som iakttas vid behandling av patienter med egentlig depression bör därför också iakttas vid behandling av patienter med andra psykiska sjukdomar.
Patienter som tidigare uppvisat svår suicidalitet eller genomfört ett allvarligt suicidförsök, samt patienter med påfallande, personlighetsfrämmande tankefixeringar om självmord kort innan behandlingens början, kan löpa en viss risk att uppleva ett ökat antal suicidtankar eller – fantasier under behandlingen.
Unga vuxna i åldrarna 18- 29 år kan uppvisa en ökad mängd suicidfantasier eller - tankar.
Unga vuxna ska därför följas noggrant under behandlingen.
Data är otillräckliga beträffande risken för suicidrelaterat beteende hos patienter som inte tidigare erhållit behandling, men noggrann kontroll kan vara befogad.
Patienter (och vårdgivare) bör uppmärksammas på behovet av att observera självmordsfunderingar, självmordsbeteenden eller tankar på att skada sig själv och att omgående kontakta läkare om sådana symtom uppstår.
Akatisi Behandling med paroxetin har associerats med utveckling av akatisi som karaktäriseras av en känsla av rastlöshet och psykomotorisk ständig oro, såsom oförmåga att ens sitta eller stå still.
Detta tillstånd upplevs ofta som starkt plågsamt och obehagligt.
Hos patienter som utvecklar dessa symtom kan dosökning vara skadlig.
Serotonergt syndrom/ neuroleptiskt malignt syndrom I sällsynta fall kan ett serotonergt syndrom eller symtom som liknar malignt neuroleptiskt syndrom uppstå i samband med behandling med paroxetin, särskilt vid kombinationer med andra serotonerga läkemedel och/ eller neuroleptika.
Då dessa tillstånd kan vara potentiellt livshotande ska behandling med paroxetin avbrytas om sådana symtom uppträder (karaktäriserade av kombinerade symtom såsom hypertermi, rigiditet, myoklonus, autonom instabilitet, eventuellt med snabbt fluktuerande vitaltecken, mentala förändringar såsom konfusion, irritabilitet, extrem agitation som övergår i delirium och koma) och stödjande symptomatisk behandling bör initieras.
Paroxetin ska inte användas i kombination med serotonin- prekursorer (såsom L- tryptofan, oxitriptan) på grund av risken för serotonergt syndrom.
(Se avsnitt 4. 3 Kontraindikationer och 4. 5 Interaktioner med andra läkemedel och övriga interaktioner).
Mani Liksom alla antidepressiva ska paroxetin användas med försiktighet hos patienter med anamnes på mani.
Paroxetin ska avbrytas hos patienter som går in i manisk fas.
(se avsnitt 4. 2 Dosering och administreringssätt).
Diabetes Hos patienter med diabetes kan behandling med SSRI- preparat påverka blodsockerkontrollen.
Dosering av insulin och/ eller orala blodsockersänkare kan behövas justeras.
EMEA 2005 CHMP/ 187488/ 2004 Epilepsi
63/ 74
Liksom andra antidepressiva läkemedel ska paroxetin användas med försiktighet till patienter med epilepsi.
Krampanfall Den totala incidensen av krampanfall är mindre än 0, 1% hos patienter som behandlas med paroxetin.
Läkemedlet ska sättas ut hos patienter som utvecklar krampanfall.
ECT Den kliniska erfarenheten av samtidig administrering av paroxetin med ECT är begränsad.
Glaukom Liksom andra SSRI- preparat kan paroxetin i ovanliga fall orsaka mydriasis och bör användas med försiktighet hos patienter med trångvinkelglaukom eller tidigare anamnes på glaukom.
Hjärtsjukdomar Sedvanliga försiktighetsåtgärder ska iakttas hos patienter med hjärtsjukdomar.
Hyponatremi Hyponatremi har rapporterats i sällsynta fall, övervägande bland äldre.
Försiktighet bör även iakttas hos patienter med ökad risk för hyponatremi, t ex av annan samtidig medicinering eller cirros.
Hyponatremin upphör i allmänhet efter utsättande av paroxetin.
Blödning Fall av hudblödningar såsom ekkymos och purpura har rapporterats i samband med SSRI.
Andra blödningsproblem t ex gastrointestinal blödning har rapporterats.
Äldre patienter kan löpa ökad risk.
Försiktighet rekommenderas hos patienter som använder SSRI- preparat samtidigt med orala antikoagulantia, läkemedel med känd påverkan på trombocytfunktion, eller andra läkemedel som kan medföra ökad blödningsrisk (t ex atypiska antipsykotika såsom klozapin, fentiaziner, flertalet tricykliska antidepressiva, acetylsalicylsyra, NSAID, COX- 2- hämmare) liksom hos patienter med anamnes på blödningssjukdomar eller tillstånd som kan medföra ökad blödningsrisk.
< Parabener > < Paroxetin oral suspension innehåller metyl - och propylhydroxibenzoat (parabener), som är kända orsaker till urtikaria, vanligen fördröjda typreaktioner såsom kontakteksem, i sällsynta fall omedelbara reaktioner med bronkospasm. > [Att slutföras nationellt].
Utsättningssymtom vid avbrytande av behandling med paroxetin
Utsättningssymtom vid avbrytande av behandling är vanliga, särskilt om detta sker abrupt (se avsnitt 4. 8 Biverkningar).
I kliniska prövningar förekom oönskade händelser i samband med behandlingens avbrytande hos 30% av patienter som behandlades med paroxetin jämfört med 20% av de som erhöll placebo.
Förekomst av utsättningssymtom är inte liktydigt med att läkemedlet är vanebildande eller beroendeframkallande.
Risken för utsättningssymtom kan vara beroende av flera faktorer, inklusive behandlingens duration och dosering samt hastigheten med vilken dosen reduceras.
Yrsel, känselstörningar (inklusive parestesier och känsla av elektriska stötar), sömnstörningar (inklusive intensiva drömmar), agitation eller oro, illamående, tremor, konfusion, svettningar, huvudvärk, diarré, palpitationer, känslomässig instabilitet, irritabilitet samt synstörningar har rapporterats.
Vanligtvis är dessa symptom milda till moderata men kan hos vissa patienter vara svåra till sin intensitet.
De uppträder vanligtvis under de första dagarna efter avbrytande av behandling, men sådana symptom har i mycket sällsynta fall även rapporterats hos patienter som av misstag missat en dos.
I allmänhet är dessa symptom övergående och upphör vanligtvis inom 2 veckor, även om de hos vissa individer kan vara förlängda (2- 3 månader eller mer).
Det är därför tillrådligt att paroxetin trappas ut gradvis under en period av flera veckor eller månader när behandlingen avslutas, beroende
EMEA 2005 CHMP/ 187488/ 2004
64/ 74
på patientens behov (se ” Utsättningssymtom vid avbrytande av paroxetin ”, avsnitt 4. 2 Dosering och administreringssätt).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Serotonerga läkemedel Liksom med andra SSRI- preparat kan samtidig användning av serotonerga läkemedel (inkluderande MAO- hämmare, L- tryptofan, triptaner, tramadol, linezolid, SSRI, litium och preparat innehållande johannesört - Hypericum Perforatum) leda till att 5- HT- associerade effekter inträffar (serotonergt syndrom: se avsnitt 4. 3 Kontraindikationer och avsnitt 4. 4 Varningar och försiktighetsmått).
Läkemedelsmetaboliserande enzymer Metabolism och farmakokinetik hos paroxetin kan påverkas av induktion eller inhibition av läkemedelsmetaboliserande enzymer.
När paroxetin ska användas samtidigt med läkemedel som utövar hämmande effekt på läkemedelsmetaboliserande enzymer, ska dosering inom det lägre dosintervallet övervägas.
Initial dosjustering bedöms inte vara nödvändig när paroxetin ska ges samtidigt med läkemedel som inducerar läkemedelsmetaboliserande enzymer (t ex karbamazepin, rifampicin, fenobarbital, fenytoin).
All senare dosjustering ska baseras på klinisk effekt (tolerabilitet och klinisk effekt).
Om antikolinergiska effekter uppträder ska dosen av procyklidin reduceras.
Karbamazepin, fenytoin, natriumvalproat.
Samtidig administrering förefaller inte ha någon effekt på farmakokinetik/ dynamik hos patienter med epilepsi.
CYP2D6- hämmande potential hos paroxetin Liksom andra antidepressiva, inklusive andra SSRI- preparat, inhiberar paroxetin cytokrom P450 - enzymet CYP2D6 i levern.
Hämning av CYP2D6 kan leda till ökad plasmakoncentration av samtidigt administrerade läkemedel som metaboliseras av detta enzym.
Dessa inkluderar vissa tricykliska antidepressiva läkemedel (t ex klomipramin, nortriptylin och desipramin), fentiazin- neuroleptika (t ex perfenazin och tioridazin, se avsnitt 4. 3 Kontraindikationer), risperidon, vissa Typ 1c- antiarrytmika (t ex propafenon och flekainid) samt metoprolol.
Paroxetin rekommenderas inte i kombination med metoprolol när metoprolol används vid hjärtinsufficiens, på grund av snävt terapeutiskt index för metoprolol vid denna indikation.
Alkohol Liksom med andra psykofarmaka bör patienter avrådas från att använda alkohol under tiden de använder paroxetin.
Orala antikoagulantia En farmakodynamisk interaktion mellan paroxetin och orala antikoagulantia kan inträffa.
Samtidig användning av paroxetin och orala antikoagulantia kan leda till en ökad antikoagulationseffekt och blödningsrisk.
Därför ska paroxetin användas med försiktighet hos patienter som behandlas med orala antikoagulantia (se avsnitt 4. 4 Varningar och försiktighetsmått).
Samtidig användning av paroxetin och NSAID/ acetylsalicylsyra kan leda till en ökad blödningsrisk.
EMEA 2005 CHMP/ 187488/ 2004 4. 6 Graviditet och amning
65/ 74
Graviditet
Data från ett begränsat antal exponerade graviditeter ger ingen indikation på ökad risk för medfödda missbildningar hos nyfödda.
Paroxetin ska användas under graviditet enbart då det är strikt indicerat.
Abrupt avbrytande ska undvikas under graviditet (se ” Utsättningssymtom vid avbrytande av paroxetin ”, avsnitt 4. 2 Dosering och administreringssätt).
Nyfödda ska observeras om modern använt paroxetin sent under graviditet, särskilt i tredje trimestern.
Dessa symtom kan bero antingen på serotonerga effekter eller utsättningssymtom.
Amning Paroxetin utsöndras i små mängder i bröstmjölk.
I publicerade studier var serumkoncentrationer hos ammande barn ej påvisbara (< 2 ng/ ml) eller mycket låga (< 4 ng/ ml).
Inga tecken av läkemedelspåverkan sågs hos dessa barn.
Paroxetin bör ändå inte användas under amning såvida inte de förväntade nyttoeffekterna hos modern överstiger de potentiella riskerna hos barnet.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Klinisk erfarenhet har visat att behandling med paroxetin inte är associerat med försämring av kognitiv eller psykomotorisk funktion.
Liksom med alla psykofarmaka bör patienten emellertid göras uppmärksam angående sin förmåga att köra bil och hantera maskiner.
Även om paroxetin inte förstärker de psykiska och motoriska funktionsnedsättningarna av alkohol rekommenderas inte samtidig användning av paroxetin och alkohol.
4. 8 Biverkningar
Några av de biverkningar som räknas upp nedan kan avta i intensitet och frekvens under fortsatt behandling och leder i allmänhet inte till avbrytande av behandling.
Frekvenser definieras enligt följande:
Mycket vanliga (≥ 1/ 10), vanliga (≥ 1/ 100, < 1/ 10), mindre vanliga (≥ 1/ 1000, < 1/ 100), sällsynta (≥1/ 10 000, < 1/ 1000), mycket sällsynta (< 1/ 10 000), inklusive enskilda rapporter.
Blodet och lymfsystemet Mindre vanliga: onormal blödning, framför allt i hud och slemhinnor (mestadels ekkymos).
Mycket sällsynta: trombocytopeni.
Immunsystemet Mycket sällsynta: allergiska reaktioner (inklusive urtikaria och angioödem).
Endokrina systemet Mycket sällsynta: inadekvat ADH- insöndring (SIADH).
EMEA 2005 CHMP/ 187488/ 2004 Metabolism och nutrition Vanliga: minskad aptit.
66/ 74
Hyponatremi har rapporterats företrädesvis hos äldre patienter och beror ibland på inadekvat ADH - insöndring (SIADH).
Dessa symtom kan också bero på den bakomliggande sjukdomen
Mycket sällsynta: serotonergt syndrom (symtom kan innefatta agitation, konfusion, kraftig svettning, hallucinationer, hyperreflexi, myoklonus, skakningar, takykardi och tremor).
Extrapyramidala störningar, inklusive orofacial dystoni har rapporterats, bland annat hos patienter med underliggande rörelsesjukdomar eller under användning av neuroleptika.
Ögon Vanliga: dimsyn.
Mycket sällsynta: akut glaukom.
Hjärtat Mindre vanliga: sinustakykardi.
Sällsynta: bradykardi.
Övergående blodtrycksförhöjning eller blodtryckssänkning har rapporterats efter behandling med paroxetin, vanligtvis hos patienter med känd hypertoni respektive ångest.
Andningsvägar, bröstkorg och mediastinum Vanliga: gäspningar.
Vanliga: förstoppning, diarré, muntorrhet.
Mycket sällsynta: gastrointestinal blödning.
Förhöjda leverenzym har rapporterats.
Rapporter efter lansering om leverpåverkan (såsom hepatit, ibland förenad med ikterus och/ eller leversvikt) har också mottagits mycket sällsynt.
Avbrytande av paroxetin bör övervägas vid kvarstående förhöjning av leverfunktionsvärden.
Mindre vanliga: hudutslag, klåda Mycket sällsynta: fotosensitivitetsreaktioner.
Njurar och urinvägar
EMEA 2005 CHMP/ 187488/ 2004 Mindre vanliga: urinretention.
67/ 74
Mycket sällsynta: priapism.
Allmänna symtom och/ eller symtom på administreringsstället Vanliga: asteni, viktökning Mycket sällsynta: perifert ödem.
UTSÄTTNINGSSYMTOM VID AVBRYTANDE AV BEHANDLING
Yrsel, känselstörningar, sömnstörningar, ångest, huvudvärk.
Agitation, illamående, tremor, konfusion, svettningar, emotionell instabilitet, synstörningar, palpitationer, diarré, irritabilitet.
Avbrytande av paroxetin (särskilt när det sker abrupt) medför ofta utsättningssymtom.
Yrsel, känselstörningar (inklusive parestesier och känsla av elektriska stötar), sömnstörningar (inklusive intensiva drömmar), agitation eller ångest, illamående, tremor, konfusion, svettningar, huvudvärk, diarré, palpitationer, emotionell instabilitet, irritabilitet och synstörningar har rapporterats.
I allmänhet är dessa symtom milda till moderata och upphör spontant, men hos vissa patienter kan de vara svåra och/ eller ha förlängd duration.
Därför rekommenderas ett stegvis utsättande när behandling med paroxetin ska avslutas (se avsnitt 4. 2 Dosering och administreringssätt och avsnitt 4. 4 Varningar och försiktighetsmått).
BIVERKNINGAR I KLINISKA STUDIER HOS BARN OCH UNGDOMAR I korttids - (upp till 10- 12 veckor) kliniska studier hos barn och ungdomar rapporterades följande misstänkta biverkningar hos minst 2% av patienterna som behandlades med paroxetin och med minst dubbelt så hög frekvens som i placebogruppen: ökning av suicidrelaterat beteende (inklusive suicidförsök och suicidtankar), självskadande beteende och fientlighet.
Suicidtankar och suicidförsök observerades huvudsakligen i studier hos ungdomar med egentlig depression.
Ökad fientlighet uppträdde särskilt hos barn med tvångssyndrom, särskilt hos barn under 12 år.
I studier där en nedtrappningsregim användes, rapporterades följande symtom under nedtrappningsfas eller vid avslutande av paroxetin hos minst 2% av patienterna och med minst dubbelt så hög frekvens jämfört med placebo: emotionell labilitet (inklusive gråt, humörsvängningar, självskada, suicidtankar och suicidförsök), nervositet, yrsel, illamående och buksmärta (se avsnitt 4. 4 Varningar och försiktighetsmått).
Koma och EKG- förändringar har rapporterats i enstaka fall, i mycket sällsynta fall med fatal utgång, men i allmänhet efter intag av paroxetin tillsammans med andra psykofarmaka, med eller utan alkohol.
EMEA 2005 CHMP/ 187488/ 2004
68/ 74
Behandling bör ske enligt allmänna principer vid överdosering av antidepressiva.
Om lämpligt bör ventrikeltömning induceras med hjälp av kräkning och/ eller ventrikelsköljning.
Därefter kan 20- 30 gram aktivt kol ges var 4: e till 6: e timme under de första 24 timmarna efter att intaget skett.
Understödjande vård med frekvent kontroll av vitalfunktioner och noggrann övervakning är indicerad.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Antidepressiva, selektiva serotoninåterupptagshämmare.
ATC kod N06A B05
Verkningsmekanism Paroxetin är en potent och selektiv hämmare av upptag av 5- hydroxytryptamin (5- HT, serotonin) och dess antidepressiva verkan liksom effekt vid behandling av tvångssyndrom, social fobi, generaliserad ångest, posttraumatiskt stressyndrom och panikångest anses vara relaterat till dess specifika hämning av 5- HT- upptag i cerebrala neuron.
Paroxetin är inte kemiskt besläktat med tricykliska, tetracykliska eller övriga tillgängliga antidepressiva.
Paroxetin har låg affinitet till muskarinerga acetylkolinreceptorer och djurstudier har indikerat endast svaga antikolinerga egenskaper.
I överensstämmelse med denna selektiva verkan har in vitro- studier indikerat att paroxetin, till skillnad mot tricykliska antidepressiva, har låg affinitet till alfa 1, alfa 2 och beta- adrenerga receptorer, dopamin (D2), 5- HT1- lika, 5- HT2 - och histamin (H1) – receptorer.
Denna avsaknad av interaktion med postsynaptiska receptorer in vitro bekräftas av in vivo- studier som demonstrerar avsaknad av CNS- dämpande och hypotensiva egenskaper.
Farmakodynamiska effekter Paroxetin nedsätter inte psykomotoriska funktioner och potentierar inte dämpande effekter av etanol.
I likhet med andra selektiva 5- HT- upptagshämmare ger paroxetin upphov till symtom på excessiv 5 - HT- receptorstimulering vid administration till försöksdjur som förbehandlats med monoaminooxidas (MAO) - hämmare eller tryptofan.
Studier av beteende och EEG indikerar att paroxetin har en svagt aktiverande effekt vid doser som vanligen överstiger de som krävs för inhibition av 5- HT- upptag.
De aktiverande egenskaperna är inte av ” amfetaminliknande ” natur.
Djurstudier indikerar att paroxetin tolereras väl med avseende på kardiovaskulära effekter.
Paroxetin ger inga kliniskt signifikanta förändringar av blodtryck, hjärtfrekvens eller EKG hos friska personer.
Studier indikerar att paroxetin, till skillnad mot antidepressiva som hämmar upptag av noradrenalin, har en avsevärt mindre tendens att inhibera den blodtryckssänkande effekten av guanetidin.
Vid behandling av depressionstillstånd uppvisar paroxetin effekt som är jämförbar med standardantidepressiva.
Det finns också visst evidens för att paroxetin kan ha terapeutiskt värde hos patienter som inte svarat på standardbehandling.
Dosintag på morgonen av paroxetin försämrar inte sömnkvalitet eller sömnduration.
Patienten kan förväntas uppleva förbättrad sömn i samband med behandlingssvar på paroxetin.
Dos- responsförhållande I studier med fix dosering är dos- responskurvan flack vilket talar emot några effektmässiga fördelar av att använda doser som överstiger de rekommenderade.
Det finns emellertid kliniska data som pekar på att upptitrering av dosen kan vara av nytta för vissa patienter.
Effekt vid långtidsanvändning Effekt vid användning under lång tid vid depression har demonstrerats i en 52- veckors studie med underhållsbehandling, i syfte att förhindra återfall:
12% av patienterna som behandlades med paroxetin (20- 40 mg/ d) fick återfall, gentemot 28% av de som erhöll placebo.
EMEA 2005 CHMP/ 187488/ 2004
69/ 74
Detta fick stöd i en 36- veckors studie med underhållsbehandling.
Långtidseffekt vid social fobi, generaliserad ångestsjukdom liksom posttraumatiskt stressyndrom har inte tillräckligt demonstrerats.
5. 2 Farmakokinetiska uppgifter
Absorption Paroxetin absorberas väl efter oral tillförsel och genomgår första- passagemetabolism.
Partiell mättnad av första- passageeffekten och reduktion av plasmaclearance förekommer vid högre singeldoser eller vid multipla doser.
Detta medför oproportionerliga ökningar av plasmakoncentrationer av paroxetin, vilket innebär att farmakokinetiska parametrar ej är konstanta och att kinetiken blir icke- linjär.
Icke- linjäriteten är i allmänhet liten och begränsad till de individer som erhåller låga plasmanivåer vid låga doser.
Systemiska steady state - nivåer uppnås 7- 14 dygn efter behandlingens inledande, (med standard tablettberedning liksom med controlled release- tablett) och farmakokinetiska parametrar förefaller inte förändras vid behandling under längre tid.
Distribution Paroxetin har en omfattande vävnadsdistribution och farmakokinetiska beräkningar indikerar att endast 1% av kroppsinnehållet återfinns i plasma.
Proteinbindningsgraden är omkring 95% vid terapeutiska koncentrationer.
Korrelation har inte påvisats mellan plasmakoncentrationen av paroxetin och kliniska symtom (biverkningar och klinisk effekt).
Överföring till bröstmjölk och till foster hos försöksdjur sker i små mängder.
Metabolism Huvudmetaboliterna av paroxetin utgörs av polära och konjugerade oxidations - och metyleringsprodukter, vilka är lättutsöndrade.
Utifrån deras relativa avsaknad av farmakologisk aktivitet är det osannolikt att dessa bidrar till de terapeutiska effekterna av paroxetin.
Metabolisering påverkar inte den selektiva verkan som paroxetin utövar på neuronalt 5- HT- upptag.
Elimination Generellt utsöndras i urinen mindre än 2% av tillförd dos av paroxetin i oförändrat form och omkring 64% som metaboliter.
Omkring 36% av dosen utsöndras med faeces, sannolikt via gallan, där paroxetin i oförändrad form representerar mindre än 1% av dosen.
Således utsöndras paroxetin nästan uteslutande genom metabolism.
Utsöndringen av metaboliter är bifasisk, initialt som resultat av första- passagemetabolism och därefter styrd av den systemiska eliminationen av paroxetin.
Eliminationshalveringstiden är variabel men i allmänhet omkring ett dygn.
EMEA 2005 CHMP/ 187488/ 2004 Särskilda patientgrupper
70/ 74
5. 3 Prekliniska säkerhetsuppgifter
Toxikologiska studier har genomförts hos rhesusapor och albinoråttor och hos båda är metabolismen likartad med den som beskrivits hos människa.
Som kan förväntas med lipofila aminer, inklusive tricykliska antidepressiva, noterades fosfolipidos hos råttor.
Karcinogenes:
Genotoxicitet:
Genotoxicitet kunde inte observeras i ett batteri av in vitro och in vivo- tester.
Reproduktionstoxikologiska studier hos råttor har visat att paroxetin påverkar fertilitet hos hanar och honor.
Hos råttor observerades ökad fostermortalitet och fördröjd mineralisering av benvävnad.
Den senare effekten var troligen relaterad till maternell toxicitet och anses inte utgöra direkt effekt på foster eller nyfödd.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
[Att slutföras nationellt]
6. 2 Inkompatibiliteter
[Att slutföras nationellt]
6. 3 Hållbarhet
[Att slutföras nationellt]
6. 4 Särskilda förvaringsanvisningar
[Att slutföras nationellt]
6. 5 Förpackningstyp och innehåll
[Att slutföras nationellt]
6. 6 Anvisningar för användning och hantering
[Att slutföras nationellt]
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Att slutföras nationellt]
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Att slutföras nationellt]
EMEA 2005 CHMP/ 187488/ 2004
71/ 74
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Att slutföras nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
EMEA 2005 CHMP/ 187488/ 2004
72/ 74 BILAGA IV
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
EMEA 2005 CHMP/ 187488/ 2004
73/ 74 för godkännande för försäljning
• Medlemsstater bör garantera att lämpliga läkemedelsformer/ styrkor kan göras tillgängliga för att underlätta upp - och nedtitrering i enlighet med de doseringsrekommendationer som anges i den produktresumé som bifogas bilaga III till detta yttrande.
• Periodiska säkerhetsuppdateringar skall lämnas in var 6: e månad till referensmedlemsstater och/ eller behöriga nationella myndigheter under de kommande två åren.
EMEA 2005 CHMP/ 187488/ 2004
74/ 74
European Medicines Agency
London, 27 april 2004 EMEA/ CPMP/ 3122/ 04
KOMMITTÉN FÖR FARMACEUTISKA SPECIALITETER (CPMP) YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 29
Pidolma
Internationellt generiskt namn (INN):
Amlodipin
BAKGRUNDSINFORMATION
Amlodipin är indicerat för användning vid hypertoni och stabil angina pectoris.
Den sökande lämnade in en ansökan om ömsesidigt erkännande för amlodipin maleat på grundval av det godkännande för försäljning som beviljades av Sverige den 21 februari 2003.
Ansökningen lämnades in till Tyskland som berörd medlemsstat.
Ärendet var en förkortad ansökan enligt artikel 10. 1 a iii i direktiv 2001/ 83/ EG i dess ändrade lydelse, en så kallad ” generisk ansökan ”.
Förfarandet för ömsesidigt erkännande inleddes den 18 juni 2003.
Den 16 september 2003 hänsköt Tyskland ett ärende till EMEA enligt artikel 29 i direktiv 2001/ 83/ EG i dess ändrade lydelse.
Tysklands hänskjutning gällde i huvudsak oförenligheten mellan laktos som hjälpämne i den valda formuleringen och det aktiva innehållsämnet, samt att orenheter i det aktiva innehållsämnet ledde till orenheter i slutpordukten som kunde undvikas.
Hänskjutningsförfarandet inleddes den 25 september 2003.
Den rapportör och medrapportör som utsågs var Dr J. L Robert respektive Dr F.
Lekkerkerker.
Skriftliga förklaringar lämnades av innehavaren av godkännandet för försäljning den 14 oktober 2003.
Under mötet i januari 2004 ansåg CPMP mot bakgrund av de övergripande data som lämnats in och den vetenskapliga diskussionen inom kommittén, att produktens utveckling och närvaron av orenheter som kunde undvikas visserligen gett upphov till betydande kvalitetsproblem, men att det trots detta inte föreföll finnas några säkerhetsproblem på grund av produktens orenhetsprofil, en uppfattning som byggde på företagets toxikologiska studier.
Fördelarna med produkten är fortfarande större än riskerna, och detta förhållande är oförändrat vid skiljedomsförfarandets slut.
Ett positivt yttrande antogs den 20 januari 2004.
Vid tidpunkten för CPMP: s yttrande kvarstod ett antal mindre viktiga kvalitetsfrågor som inte har någon betydelse för produktens nytta/ riskförhållande.
Därför rekommenderar CPMP att dessa skall hanteras som villkor och inte utgöra hinder för ett positivt yttrande.
Eftersom produktresumén inte var omtvistad och inga ändringar föreslogs som en följd av skiljedomsprocessen är referensmedlemsstatens senast godkända produktresumé oförändrad.
Listan över berörda produktnamn finns i bilaga I.
De vetenskapliga diskussionerna finns i bilaga II och produktresumén i bilaga III.
Europeiska kommissionen förvandlade det slutliga yttrandet till ett beslut den 27 april 2004.
Uppgifterna i dokumentet och bilagorna speglar enbart CPMP: s yttrande av den 20 januari 2004.
Medlemsstaternas behöriga myndigheter kommer att granska produkten regelbundet.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int EMEA 2004 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLENS NAMN, LÄKEMEDELSFORM, STYRKOR, ADMINISTRERINGSSÄTT, SÖKANDE, INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA
EMEA 2004 EMEA/ CPMP/ 3122/ 04
2/ 14
Medlemsstat Innehavare av godkännande för försäljning
Sökande
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Sverige
Laboratoires Delbert 56, Quai A.
Le Gallo 92100 Boulogne Billancourt Frankrike
5 mg
Tablett
Oral användning
Sverige
Laboratoires Delbert 56, Quai A.
Le Gallo 92100 Boulogne Billancourt Frankrike
10 mg
Tablett
Oral användning
Tyskland
Laboratoires Delbert 56, Quai A.
Le Gallo 92100 Boulogne Billancourt Frankrike
Pidolma
5 mg
Tablett
Oral användning
Tyskland
Laboratoires Delbert 56, Quai A.
Le Gallo 92100 Boulogne Billancourt Frankrike
Pidolma
10 mg
Tablett
Oral användning
EMEA/ CPMP/ 3122/ 04
BILAGA II
3/ 14
EMEA: S VETENSKAPLIGA SLUTSATSER
EMEA 2004 EMEA/ CPMP/ 3122/ 04 VETENSKAPLIGA SLUTSATSER
4/ 14
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV AMLODIPINMALEAT TABLETTER (se Bilaga I)
Sökanden lämnade in en ansökan om ömsesidigt erkännande av amlodipinmaleat baserad på det godkännande för försäljning som beviljats av Sverige.
Ansökan inlämnades till Tyskland såsom berörd medlemsstat.
Akten inlämnades som en förkortad ansökan i enlighet med artikel 10. 1 a iii i direktiv 2001/ 83/ EG i dess senaste lydelse, en så kallad ” generisk ansökan ”.
Den 16 september 2003 hänsköt Tyskland ett ärende till EMEA enligt artikel 29 i direktiv 2001/ 83/ EG i dess senaste lydelse.
I sin anmälan framförde BfArM att godkännandet av dessa läkemedel kan medföra en risk för folkhälsan på grund av att oförenligheten mellan den laktos, som ingår som hjälpämne i den valda formuleringen, och den aktiva substansen, samt föroreningar i den aktiva substansen i sig, kan leda till föroreningar i slutprodukten som skulle vara möjliga att undvika.
De två förutsebara föroreningarna betecknas med namnen:
1. amlodipin- maleinsyra- addukt/ addukt av Michael- typ; 2. amlodipin- laktos- addukt/ Maillardprodukt.
På grundval av det av Tyskland yrkade hänskjutandet kan de frågor som måste övervägas sammanfattas enligt följande.
1.
Motivering för väsentlig likhet
Även om denna produkt innehåller ett annat salt än innovatorn, har det visats prekliniskt att det ej föreligger någon förändring av säkerhetsprofilen hos slutprodukten, jämfört med innovatorn, som skulle kunna uppkomma genom användning av ett annat salt eller genom förekomst av föroreningar/ nedbrytningsprodukter.
Produkten kan därför anses ha samma kvalitativa och kvantitativa sammansättning som innovatorn vad gäller aktiv beståndsdel, samma farmaceutiska form som innovatorn och är även bioekvivalent med innovatorn, och mot bakgrund av den vetenskapliga kunskapen skiljer sig produkten ej signifikant från innovatorn vad gäller effekt och säkerhet.
Därför har väsentlig likhet visats föreligga.
2.
Läkemedelsproduktens ändamålsenlighet
Kvaliteten hos ett läkemedel grundläggs redan under de farmaceutiska utvecklingsstudierna, och en uppgift för den farmaceutiska utvecklingen är att identifiera de parametrar som kan påverka medlets kvalitet (renhet).
En adekvat farmaceutisk utveckling och genomförandet av kompatibilitetsstudier för den aktiva substansen och hjälpämnena skulle på ett mycket tidigt stadium ha identifierat förekomsten av de två nämnda förutsebara föroreningarna, och därmed skulle man ha kunnat välja en annan strategi för att undvika denna förekomst.
Utvecklingen och den kvalitet för dessa produkter som den lett fram till har ej optimerats på normalt sätt och är inte på aktuell teknisk nivå.
Emellertid har företaget specificerat nivån i slutprodukten för båda de förutsebara föroreningarna och de specificerade kriterierna för godkännande har definierats genom inlämnandet av kompletterande toxikologiska data i enlighet med ICH: s vägledning (Note for guidance) för föroreningar i nya läkemedel.
3.
Motivering för läkemedelssubstansen och laktos
Motiveringen att laktos var det enda fyllnadsmedel som kunde användas för denna kombination av formulering och tillverkningsprocess kan ifrågasättas, och det på patentskäl grundade användandet av maleatsaltet räcker inte som enda motivering.
Kombinationen av den valda formuleringen och tillverkningsprocessen är varken optimal eller på aktuell teknisk nivå (” state of the art ”) och kunde ha förbättrats för att undvika förekomst av de två förutsebara föroreningarna.
EMEA 2004 EMEA/ CPMP/ 3122/ 04
5/ 14
4.
Motivering för långsiktig användning av läkemedelsprodukten
Företaget har specificerat båda de förutsebara föroreningarna enligt ICH: s riktlinje Q3B, vilken ligger helt i linje med de nuvarande regulatoriska bestämmelserna för läkemedelsprodukter för långtidsanvändning.
Toxicitetsstudierna visade inga skadliga effekter av föroreningarna och de föreslagna gränsvärdena i hållbarhetsspecifikationen för slutprodukten anses vara acceptabla.
Sammanfattning:
Även om utvecklingen av läkemedlet och förekomsten av föroreningar som skulle kunna undvikas har väckt viktiga frågor om kvalitet, verkar företagets toxikologistudier inte visa på några säkerhetsproblem på grund av läkemedlens föroreningsprofil.
Därför är nytta/ risk- förhållandet för detta läkemedel fortfarande gynnsamt och förblir oförändrat efter skiljedomsförfarandet.
Eftersom invändningarna och frågorna helt och hållet rörde farmaceutiska kvalitetsfrågor utan någon inverkan på produktresumén, ansågs det ej nödvändigt att ändra lydelsen i den senaste produktresumén enligt förslaget från dag 90 i förfarandet för ömsesidigt erkännande.
Denna ” dag 90 ” - produktresumé har därför antagits såsom bilaga III till CPMP: s yttrande.
Med beaktande av följande:
- Utvärderingsapporten enligt förfarandet för ömsesidigt erkännande från
referensmedlemsstaten
- De frågor som skiljedomsförfarandet avsåg
- De skriftliga svar som tillhandahållits
- Utvärderingsrapporten för dessa svar från rapportören/ medrapportören
- Kommentarer från CPMP- medlemmar
- Rapporten från CPMP/ CVMP/ QWP
drog CPMP slutsatsen att de invändningar som framförts av Tyskland har bemötts genom de skriftliga svar som tillhandahållits under skiljedomsförfarandet och ej bör förhindra utfärdande av godkännande för försäljning i den berörda medlemsstaten.
Vid tidpunkten för CPMP: s yttrande kvarstod ett problem rörande kvaliteten som inte hade någon betydelse för nytta/ risk- balansen för läkemedlet.
CPMP rekommenderade därför att detta skulle behandlas som villkor och ej utgöra något hinder för ett positivt yttrande.
EMEA 2004 EMEA/ CPMP/ 3122/ 04
6/ 14
BILAGA III
PRODUKTRESUMÉ
Anmärkning:
Denna produktresumé var bifogad till kommissionens beslut för detta hänskjutande enligt artikel 29 för amlodipinmaleat och besläktade namn.
Texten var giltig vid detta tillfälle.
Efter kommissionens beslut kommer vederbörande myndigheter i medlemsländerna att uppdatera produktinformationen som erforderligt.
Därför representerar denna produktresume inte nödvändigtvis den nuvarande texten.
EMEA 2004 EMEA/ CPMP/ 3122/ 04 1.
LÄKEMEDLETS NAMN
7/ 14
Pidolma 5 mg tabletter Pidolma 10 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Pidolma 5 mg tablett:
Varje tablett innehåller 5 mg amlodipin (som amlodipinmaleat) Pidolma 10 mg tablett:
Varje tablett innehåller 10 mg amlodipin (som amlodipinmaleat).
Beträffande hjälpämnen se 6. 1.
3.
LÄKEMEDELSFORM
Tablett
Pidolma 5 mg tabletterna är vita, runda och bikonvexa, diameter ca 9 mm och höjd ca 4, 4 mm.
Pidolma 10 mg tabletterna är vita, runda och bikonvexa med brytskåra på båda sidorna, diameter ca 9 mm och höjd ca 4, 4 mm.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Arteriell hypertoni.
Stabil angina pectoris.
4. 2 Dosering och administreringssätt
För oralt bruk.
Tabletterna bör tas tillsammans med ett glas vätska före eller mellan måltider.
Hypertoni och angina pectoris:
Behandlingen bör avpassas individuellt.
Initialdos och vanlig underhållsdos är 5 mg en gång dagligen.
Om önskad terapeutisk effekt inte uppnåtts inom 2- 4 veckor, kan dosen ökas till maximalt 10 mg dagligen givet som engångsdos.
Om tillfredsställande terapisvar ej uppnåtts inom minst 4 veckor rekommenderas att tilläggsterapi eller terapiändring övervägs.
Dosjustering kan bli nödvändig om annat antihypertensivt läkemedel administreras samtidigt.
Doshöjningar bör emellertid utföras med försiktighet.
Barn Bör ej ges till barn då tillräcklig erfarenhet saknas.
Nedsatt leverfunktion Hos patienter med nedsatt leverfunktion bör en reducerad dos användas.
Se 4. 4 Varningar och försiktighetsmått och 5. 2 Farmakokinetiska uppgifter.
Nedsatt njurfunktion Normal dosering rekommenderas.
4. 3 Kontraindikationer
Pidolma tabletter är kontraindicerade till patienter med: EMEA 2004 EMEA/ CPMP/ 3122/ 04
8/ 14
• överkänslighet mot amlodipin, andra dihydropyridiner eller något av hjälpämnena. • svår hypotension • chock • hjärtsvikt efter akut hjärtinfarkt (under de första 28 dagarna) • obstruktion av utflöde från vänster kammare (t ex höggradig aortastenos) • instabil angina pectoris
4. 4 Varningar och försiktighetsmått
Obehandlad hjärtsvikt.
Bör ej ges till barn då tillräcklig erfarenhet saknas.
Nedsatt leverfunktion (se 5. 2 Farmakokinetiska uppgifter).
På grund av begränsad erfarenhet bör Pidolma tabletter användas med försiktighet till patienter med svår njurinsufficiens som dialysbehandlas.
Patienter med sällsynt hereditär galaktosintolerans, Lapp laktasbrist eller glukos- galaktos - malabsorption bör inte använda detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Pidolma tabletter kan potentiera effekten av andra antihypertensiva läkemedel såsom beta- blockerare, ACE- hämmare, α1- blockerare och diuretika.
Hos patienter med ökad risk (t ex efter en hjärtinfarkt) kan kombination av kalcium- blockerare och beta- blockerare leda till hjärtsvikt, hypotension och till (ny) hjärtinfarkt hos patienter
En studie av äldre patienter har visat att diltiazem hämmar metabolismen av amlodipin, sannolikt via CYP3A4, varvid plasmakoncentrationen ökar med ca 50% och effekten av amlodipin förstärks.
Det kan inte uteslutas att starka hämmare av CYP3A4 (tex ketokonazol, itrakonazol, ritonavir) ökar amlodipins plasmakoncentration i större utsträckning än diltiazem.
Amlodipin bör användas med försiktighet tillsammans med CYP3A4 hämmare.
Det finns ingen information om påverkan av CYP3A4 inducerare (tex rifampicin, Johannesört) på amlodipin.
Samtidig administrering kan leda till minskad plasmakoncentration av amlodipin.
Amlodipin bör användas med försiktighet tillsammans med inducerare av CYP3A4.
Vid samtidigt administrering av 240 ml grapefruktjuice och 10 mg amlodipin sågs inga signifikanta effekter på amlodipins farmakokinetiska egenskaper.
4. 6 Graviditet och amning
Adekvata data från användning av amlodipin till gravida kvinnor saknas.
Djurstudier har visat reproduktionstoxicitet vid höga doser (se 5. 3).
Den potentiella risken för människa är okänd.
Liknande kalciumkanalblockare av dihydropyridin- typ passerar över i bröstmjölk.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på effekter på förmågan att framföra fordon och använda maskiner.
Hos patienter som lider av yrsel, huvudvärk, trötthet och illamående kan reaktionsförmågan vara försämrad.
EMEA 2004 EMEA/ CPMP/ 3122/ 04 4. 8 Biverkningar
9/ 14
Mycket vanliga:
> 1/ 10
Sällsynta:
Mycket sällsynta:
> 1/ 100 och < 1/ 10 > 1/ 1000 och < 1/ 100 > 1/ 10 000 och < 1/ 1000 < 1/ 10 000 inklusive enstaka fall
Blodet och lymfsystemet:
Mindre vanliga:
Leukopeni, trombocytopeni.
Mindre vanliga:
Gynekomasti.
Mycket sällsynta:
Hyperglukemi.
Centrala och perifera nervsystemet:
Huvudvärk (speciellt i början av behandlingen), trötthet, yrsel, asteni.
Sjukdomskänsla, perifer neuropati, muntorrhet, parestesier, ökad svettning.
Mycket sällsynta:
Tremor.
Mindre vanliga:
Synstörningar.
Förvirring, humörsvängningar inklusive ångest.
Palpitationer.
Synkope, takykardi, bröstsmärtor.
Försämring av angina pectoris kan uppstå i början av behandlingen.
Enstaka fall av järtinfarkt och arytmier (inklusive extrasystole, takykardi och förmaksarytmi) och bröstsmärtor har rapporterats hos patienter med kranskärlssjukdom, men ett samband med amlodipin har inte med säkerhet kunna fastställas.
Mindre vanliga:
Hypotension, vaskulit.
Vanliga:
Mindre vanliga:
Hosta.
Illamående, dyspepsi, magknip.
Ansiktsrodnad med värmekänsla, speciellt i början av behandlingen. EMEA 2004 EMEA/ CPMP/ 3122/ 04
10/ 14
Mindre vanliga:
Exantem, klåda, urtikaria, alopeci.
Mycket sällsynta:
Angioödem.
Enstaka fall av allergiska reaktioner inklusive klåda, utslag, angioödem, erythema exsudativum multiforme, exfoliativ dermatit, Stevens- Johnsons syndrom och Quinckes ödem har rapporterats.
Mindre vanliga:
Ryggont, myalgi och artralgi.
Ökad vattenkastningsfrekvens.
Impotens.
Viktökning eller viktminskning.
4. 9 Överdosering
Erfarenheten av överdosering av amlodipin är begränsad.
Man kan förvänta sig att amlodipin vid överdosering orsakar perifer vasodilatation med markant hypotoni.
Cirkulatoriskt stöd kan erfordras.
Hjärtverksamhet och andning bör övervakas noga.
Vid hypotension p. g. a. kardiogen chock och arteriell vasodilatation kan intravenöst kalciumglubionat vara till hjälp.
Eftersom amlodipin är kraftigt proteinbundet förväntas inte dialys vara av värde.
Magsköljning och administrering av aktivt kol kan i vissa fall vara värdefullt.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp:
Dihydropyridinderivat, ATC- kod:
C08C A01
Den verksamma substansen i Pidolma tabletter, dihydropyridinderivatet amlodipin, är en kiral substans som består av ett racemat.
Amlodipin är en kalciumantagonist som hämmar det transmembrana flödet av Ca- joner genom de spänningsberoende L- typ kanalerna in i hjärta och glatt muskulatur.
Amlodipin har effekt vid hypertension genom direkt relaxerande effekt på den glatta muskulaturen i de arteriella blodkärlen.
Djurstudier har visat att amlodipin är relativt kärlselektivt med betydligt mindre effekt på hjärtmuskulatur än glatt muskulatur i blodkärl.
Amlodipin minskar det renala kärlmotståndet och ökar det renala plasmaflödet.
Metaboliska effekter på t ex plasmalipider och glukosmetabolismen har ej iakttagits vid behandling med amlodipin.
Amlodipin har effekt vid hypertension genom direkt relaxerande effekt på den glatta muskulaturen i de arteriella blodkärlen.
EMEA 2004 EMEA/ CPMP/ 3122/ 04
11/ 14
erhålla maximal effekt.
Amlodipin är effektivt i liggande, sittande och stående ställning liksom vid arbete.
Då amlodipin har en långsamt insättande farmakologisk effekt orsakar det ej akut hypotension eller reflextakykardi.
Behandling med amlodipin ger regress av vänsterkammarhypertrofi.
De hemodynamiska effekterna av amlodipin kvarstår oförändrade vid långtidsbehandling.
Långtidsstudier med avseende på mortalitet och morbiditet saknas.
Pidolma tabletter kan användas i kombination med betablockerande medel, saluretika, ACE- hämmare eller som monoterapi.
Antianginös effekt:
Amlodipin dilaterar perifera arterioler och reducerar därmed totala perifera resistensen (afterload).
Eftersom hjärtfrekvensen inte påverkas medför avlastningen av hjärtat att myokardiets syre - och energibehov minskas.
Amlodipin dilaterar troligen koronarkärlen, både i ischemiska och normalt syresatta områden.
Denna dilatation ökar myokardiets syretillförsel hos patienter med spasm i koronarkärlen (Prinzmetals eller variantangina).
Hos patienter med stabil angina pectoris ger amlodipin en gång dagligen en ökning av total arbetsförmåga, tid till angina och tid till 1 mm ST sänkning.
Dessutom minskar frekvensen av angina- attacker och nitroglycerinkonsumtionen.
Effektdurationen vid angina pectoris är minst 24 timmar.
Pidolma tabletter kan användas i kombination med beta- blockerare, nitrater eller i monoterapi vid angina pectoris.
Studien visade att amlodipin inte orsakar ökad mortalitetsrisk eller kombinerad mortalitets - och morbiditetsrisk vid hjärtsvikt.
En uppföljningsstudie (PRAISE 2) visade att amlodipin inte påverkade den totala eller kardiovaskulära mortaliteten utan ischemiskt ursprung hos hjärtsviktspatienter i klass III- IV.
I studien associerades amlodipinbehandling med ökning av lungödem även om detta inte kunde relateras till en symtomökning.
5. 2 Farmakokinetiska uppgifter
Absorption och distribution Biotillgängligheten ligger mellan 64- 80%.
Biotillgängligheten påverkas ej av samtidigt födointag.
Maximal plasmakoncentration uppnås, med rekommenderade doser, inom 6- 12 timmar.
Distributionsvolymen uppgår till ca 21 l/ kg.
Plasmaproteinbindningen är hög (98%).
Biotransformation och elimination Halveringstiden i plasma varierar mellan 35- 50 timmar och steady- state koncentrationen uppnås efter 7- 8 dagar.
Endast små variationer mellan topp - och dalvärden av plasmakoncentrationen erhålls.
Plasmaclearance är 7 ml/ min/ kg.
Amlodipin metaboliseras så gott som fullständigt i levern till enbart inaktiva metaboliter, som till 60% utsöndras via urinen.
Ca 10% av modersubstansen utsöndras i ometaboliserad form via urinen.
Patienter med nedsatt njurfunktion och äldre patienter:
EMEA 2004 EMEA/ CPMP/ 3122/ 04
Ändringar i plasmakoncentration av amlodipin är inte korrelerade till grad av nedsatt njurfunktion.
Amlodipin förväntas inte vara dialyserbart på grund av den höga plasmaproteinbindningsgraden.
Till äldre patienter kan normaldosering användas även om amlodipinclearance hos äldre är något lägre.
Halveringstid och AUC hos patienter med hjärtsvikt var som väntat ökad för åldersgruppen som undersöktes.
5. 3 Prekliniska säkerhetsuppgifter
Toxikologiska djurstudier visar inga särskilda risker för människa avseende säkerhetsfarmakologi, studier med upprepad dosering, genotoxicitet och karcinogenicitet.
Skadliga effekter sågs i reproduktionstoxikologiska djurstudier.
Effekterna på råtta (förlängd dräktighetsperiod och försvårad förlösning) anses ej indikera en direkt teratogen potential utan vara en konsekvens av farmakodynamiska effekter.
Betydelsen av dessa effekter för människa är okänd.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Laktosmonohydrat Povidon k 30 Povidon k 90 Mikrokristallin cellulosa Krospovidon Natriumstearylfumarat.
6. 2 Blandbarhet
Ej relevant.
6. 3 Hållbarhet
18 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30 °C
6. 5 Förpackningstyp och innehåll
Blisterförpackningar av aluminium/ aluminium 10, 20, 28, 30, 50, 56, 98, 100, 300, 50 x 1 tabletter (endos), 100 x 1 tabletter (endos).
13/ 14
Laboratoires DELBERT 56, quai Alphonse Le Gallo 92100 Boulogne Billancourt France
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
5 mg:
18044 10 mg:
18045
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
2003- 02- 21
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
EMEA 2004 EMEA/ CPMP/ 3122/ 04
14/ 14
ANNEX I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORMER, STYRKOR, ADMINISTRERINGSSÄTT AV LÄKEMEDLET SAMT INNEHAVARE AV FÖRSÄLJNINGSTILLSTÅND I MEDLEMSSTATERNA OCH NORGE OCH ISLAND
1 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administrerings - sätt
Austria
Pfizer Corporation Austria Gesmbh Floridsdorfer Hauptstraße 1 1210 Wien Austria
Felden -
Gel Gel
Kutan användning
Austria
Pfizer Corporation Austria Gesmbh Floridsdorfer Hauptstraße 1 1210 Wien Austria
Felden 20 Mg - Ampullen
20 mg
Ampull
Parenteral användning
Austria
Pfizer Corporation Austria Gesmbh Floridsdorfer Hauptstraße 1 1210 Wien Austria
Felden 20 Mg - Kapseln
10 mg
Kapsel
Oral användning
Austria
Pfizer Corporation Austria Gesmbh Floridsdorfer Hauptstraße 1 1210 Wien Austria
Felden 20 Mg - Kapseln
20 mg
Kapsel
Oral användning
Austria
Pfizer Corporation Austria Gesmbh Floridsdorfer Hauptstraße 1 1210 Wien Austria
Felden 20 Mg - Lösbare Tablettten
20 mg
Tablett
Oral användning
Austria
Pfizer Corporation Austria Gesmbh Floridsdorfer Hauptstraße 1 1210 Wien Austria
Felden Quick - Solve 20 Mg - Lyotablettten
20 mg
Tablett
Oral användning
Austria
Ratiopharm Arzneimittel Vertriebs- Gmbh Albert - Schweitzer - Gasse 3 1140 Wien Austria
Pirocam 20 Mg - Ampullen
20 mg
Ampull
Parenteral användning
Austria
Ratiopharm Arzneimittel Vertriebs- Gmbh Albert - Schweitzer - Gasse 3 1140 Wien Austria
Pirocam 20 Mg - Tablettten
20 mg
Tablett
Oral användning
2 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administrerings - sätt
Austria
Ratiopharm Arzneimittel Vertriebs- Gmbh Albert - Schweitzer - Gasse 3 1140 Wien Austria
Pirocam 20 Mg - Zäpfchen
20 mg
Suppositorium
Rektal användning
Austria
Hexal Pharma Gmbh Carlbergergasse 44 1235 Wien Austria
Pirorheum 10 Mg - Tablettten
10 mg
Tablett
Oral användning
Austria
Hexal Pharma Gmbh Carlbergergasse 44 1235 Wien Austria
Pirorheum 20 Mg - Tablettten
20 mg
Tablett
Oral användning
Austria
Ci Pharma Arzneimittel Handelsgesmbh Thimiggasse 25 1180 Wien Austria
Piroxicam 'Ci Pharma' 20 Mg - Braanvändningpulver
20 mg
Bruspulver
Oral användning
Austria
Stada Arzneimittel Gmbh.
Heiligenstädterstraße 52/ 2/ 8 1190 Wien Austria
Piroxistad 10 Mg Tabs - Lösbare Tablettten
10 mg
Tablett
Oral användning
Austria
Stada Arzneimittel Gmbh.
Heiligenstädterstraße 52/ 2/ 8 1190 Wien Austria
Piroxistad 20 Mg Tabs - Lösbare Tablettten
20 mg
Tablett
Oral användning
Austria
Amat Pharma Trading Gmbh Walfischgasse 6/ 2/ 1/ 3 1010 Wien Austria
Pirox 10 Mg - Kapseln
10 mg
Kapsel
Oral användning
Austria
Amat Pharma Trading Gmbh Walfischgasse 6/ 2/ 1/ 3 1010 Wien
Pirox 20 Mg - Kapseln
20 mg
Kapsel
Oral användning
3 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administrerings - sätt
Austria Österrike
Amat Pharma Trading Gmbh Walfischgasse 6/ 2/ 1/ 3 1010 Wien Österrike
Pirox 0, 2% - Orale Suspension
2 mg/ ml
Oral Suspension
Oral användning
Österrike
Boehringer Ingelheim Austria Gmbh.
Dr.
Boehringer - Gasse 5- 11 1121 Wien Österrike
Tonimed - Gel
Gel
Topikal användning
Österrike
Torrex- Chiesi Pharma Gmbh.
Gonzagagasse 16/ 16 A- 1010 Wien Österrike
Brexin 20 Mg – Tablettten
20 mg
Tablett
Oral användning
Österrike
Torrex- Chiesi Pharma Gmbh.
Gonzagagasse 16/ 16 A- 1010 Wien Österrike
Brexin - Pulver
20 mg
Oral powder
Oral användning
Belgien
3ddd Pharma N. N.
Diestersteenweg 349 B- 3510 Hasselt Belgien
Piromed
0. 50%
Gel
Transdermal användning
Belgien
3ddd Pharma N. N.
Diestersteenweg 349 B- 3510 Hasselt Belgien
Piromed Dispers
20 mg
Tablettt
Oral användning
Belgien
Aktuapharma N. V.
Ambachtenlaan 13e B- 3001 Leuven Belgien
Brexine
20 mg
Tablettt
Oral användning
Belgien
Aktuapharma N. V.
Ambachtenlaan 13e
Brexine
20 mg
Tablettt
Oral användning
4 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administrerings - sätt
B- 3001 Leuven Belgien Belgien
Aktuapharma N. V.
Ambachtenlaan 13e B- 3001 Leuven Belgien
Feldene Dispersal
20 mg
Tablettt
Oral användning
Belgien
Aktuapharma N. V.
Ambachtenlaan 13e B- 3001 Leuven Belgien
Feldene
20 mg
Kapsel
Oral användning
Belgien
Aktuapharma N. V.
Ambachtenlaan 13e B- 3001 Leuven Belgien
Feldene Im
20 mg/ ml
Injektionsvätska, lösning
Intramuskulär användning
Belgien
Aktuapharma N. V.
Ambachtenlaan 13e B- 3001 Leuven Belgien
Feldene Lyotabs
20 mg
Frystorkat pulver
Oral användning
Belgien
Aktuapharma N. V.
Ambachtenlaan 13e B- 3001 Leuven Belgien
Piroxicam Eg
20 mg
Kapsel
Oral användning
Belgien
Bexal S. P. R. L.
Avenue Jules Bordet 168 B- 1140 Brussels Belgien
Piroxicam Bexal
10 mg
Tablett
Oral användning
Belgien
Bexal S. P. R. L.
Avenue Jules Bordet 168 B- 1140 Brussels Belgien
Piroxicam Bexal
20 mg
Tablett
Oral användning
Belgien
Docpharma N. V.
Dociproxi Dispers Ex
20 mg
Dispergerbar tablett
Oral
5 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
användning
Belgien
Ethimed N. V.
Leuvensestraat 28 Bus 2 B- 1800 Vilvoorde Belgien
Piroxymed
20 mg
Dispergerbar tablett
Oral användning
Belgien
Eurogenerics N. V.
Heizel Esplanade 22 B- 1020 Brussels Belgien
Piroxicam Eg
10 mg
Kapsel
Oral användning
Belgien
Eurogenerics N. V.
Heizel Esplanade 22 B- 1020 Brussels Belgien
Piroxicam Eg
20 mg
Kapsel
Oral användning
Belgien
Eurogenerics N. V.
Heizel Esplanade 22 B- 1020 Brussels Belgien
Piroxicam Eg
20 mg
Dispergerbar tablett
Oral användning
Belgien
Eurogenerics N. V.
Heizel Esplanade 22 B- 1020 Brussels Belgien
Piroxicam Eg
20 mg/ ml
Injektionsvätska, lösning
Intramuskulär användning
Belgien
Eurogenerics N. V.
Heizel Esplanade 22 B- 1020 Brussels Belgien
Piroxicam Generix
20 mg
Dispergerbar tablett
Oral användning
Belgien
Eurogenerics N. V.
Heizel Esplanade 22 B- 1020 Brussels Belgien
Piroxicam Generix
20 mg
Kapsel
Oral användning
Belgien
Eurogenerics N. V.
Heizel Esplanade 22 B- 1020 Brussels Belgien
Piroxicam - Ratiopharm
20 mg
Injektionsvätska, lösning
Intramuskulär användning
Belgien
Eurogenerics N. V.
Heizel Esplanade 22 B- 1020 Brussels Belgien
Piroxicamstada
20 mg
Kapsel
Oral användning
Belgien
Euro- Medic N. V.
Astridlaan 20 B- 8620 Nieuwpoort Belgien
Brexine
20 mg
Tablett
Oral användning
Belgien
Euro- Medic N. V.
Astridlaan 20 B- 8620 Nieuwpoort Belgien
Feldene Lyotabs
20 mg
Tablett
Oral användning
Belgien
Kela Laboratoria N. V.
Sint Lenaartseweg 48/ 4 B- 2320 Hoogstraten Belgien
Piroxicam Kela Ex Revalat
20 mg
Dispergerbar tablett
Oral användning
Belgien
Laboratoires S. M. B S.
S. A.
Rue De La Pastorale 16/ 28 B- 1080 Brussels Belgien
Solicam
10 mg
Kapsel
Oral användning
Belgien
Laboratoires S. M. B S.
S. A.
Rue De La Pastorale 16/ 28 B- 1080 Brussels Belgien
Solicam
20 mg
Kapsel
Oral användning
Belgien
Merck N. V.
Brusselsesteenweg 288 B- 3090 Overijse
Merck- Piroxicam
20 mg
Kapsel
Oral användning
Belgien Belgien
Nycomed Belgien N. V.
Gentsesteenweg 615 B- 1080 Brussels Belgien
Brexine
10 mg
Tablett
Oral användning
Belgien
Nycomed Belgien N. V.
Gentsesteenweg 615 B- 1080 Brussels Belgien
Brexine - Dryfiz Ex Piroxidex
20 mg
Tablett
Oral användning
Belgien
Nycomed Belgien N. V.
Gentsesteenweg 615 B- 1080 Brussels Belgien
Brexine
20 mg
Granules
Oral användning
Belgien
Nycomed Belgien N. V.
Gentsesteenweg 615 B- 1080 Brussels Belgien
Brexine
20 mg
Tablett
Oral användning
Belgien
Nycomed Belgien N. V.
Gentsesteenweg 615 B- 1080 Brussels Belgien
Piroxidex
20 mg
Dispergerbar tablett
Oral användning
Belgien
Nycomed Belgien N. V.
Gentsesteenweg 615 B- 1080 Brussels Belgien
Piroxidex
20 mg
Pulver
Oral användning
Belgien
Pfizer S. A., Boulevard De La Plaine 17 B- 1050 Brussels Belgien
Feldene
20 mg
Kapsel
Oral användning
Belgien
Pfizer S. A., Boulevard De La Plaine 17
Feldene
10 mg
Kapsel
Oral användning
B- 1050 Brussels Belgien Belgien
Pfizer S. A., Boulevard De La Plaine 17 B- 1050 Brussels Belgien
Feldene
20 mg
Suppositorium
Rektal användning
Belgien
Pfizer S. A., Boulevard De La Plaine 17 B- 1050 Brussels Belgien
Feldene
0. 50%
Gel
Transdermal användning
Belgien
Pfizer S. A., Boulevard De La Plaine 17 B- 1050 Brussels Belgien
Feldene
20 mg/ ml
Injektionsvätska, lösning
Intramuskulär användning
Belgien
Pfizer S. A., Boulevard De La Plaine 17 B- 1050 Brussels Belgien
Feldene Dispersal
20 mg
Tablett
Oral användning
Belgien
Pfizer S. A., Boulevard De La Plaine 17 B- 1050 Brussels Belgien
Feldene Lyotabs
10 mg
Frystorkat pulver
Oral användning
Belgien
Pfizer S. A., Boulevard De La Plaine 17 B- 1050 Brussels Belgien
Feldene Lyotabs
20 mg
Frystorkat pulver
Oral användning
Belgien
Pharmapartner Nv Kolonel Begaultlaan 16 B- 3012 Leuven Belgien
Feldene Lyotabs
20 mg
Tablett
Oral användning
Belgien
Ratiopharm Belgien S. A.
Piroxicam -
20 mg
Suppositorium
användning
Belgien
Ratiopharm Belgien S. A.
Rue Saint- Lambert 141 B- 1200 Bruxelle Belgien
Piroxicam - Ratiopharm
10 mg
Tablett
Oral användning
Belgien
Ratiopharm Belgien S. A.
Rue Saint- Lambert 141 B- 1200 Bruxelle Belgien
Piroxicam - Ratiopharm
20 mg
Tablett
Oral användning
Belgien
Sandoz N. V.
Telecom Ardens - Medialaan 40 B- 1800 Vilvoorde Belgien
Piroxicam Sandoz
20 mg
Dispergerbar tablett
Oral användning
Belgien
Socobom N. V.
Luoizalaan 149 Bus 4 B- 1050 Brussels Belgien
Polydene
20 mg
Dispergerbar tablett
Oral användning
Belgien
Teva Generics Belgien N. V.
Laarstraat 16 B- 2610 Wilrijk Belgien
Piroxicam Teva
10 mg
Kapsel
Oral användning
Belgien
Teva Generics Belgien N. V.
Laarstraat 16 B- 2610 Wilrijk Belgien
Piroxicam Teva
20 mg
Suppositorium
Rektal användning
Belgien
Teva Generics Belgien N. V.
Laarstraat 16 B- 2610 Wilrijk Belgien
Piroxicam Teva
20 mg
Kapsel
Oral användning
Belgien
Teva Generics Belgien N. V.
Laarstraat 16 B- 2610 Wilrijk Belgien
Piroxicam Teva
20 mg
Dispergerbar tablett
Oral användning
Belgien
Topgen Esv E. Demunterlaan 1/ 8 B- 1090 Brussels Belgien
Piroxitop
20 mg
Tablett
Oral användning
Belgien
P. S. I.
N. V.
Kraanlei 27- 29 B- 900 Gent Belgien
Veralgesic
20 mg
Dispergerbar tablett
Oral användning
Bulgarien
Alkaloid Ltd 21 "Tzar Boris III" Blvd., 1000 Sofia Bulgarien
Piroxicam Alkaloid
20mg
Kapsel
Oral användning
Bulgarien
Sopharma AD 16 "Iliensko Shose" str.
1220 Sofia Bulgarien
Piroxicam Sopharma
10 mg
Kapsel, hard
Oral användning
Bulgarien
Sopharma AD 16 "Iliensko Shose" str.
1220 Sofia Bulgarien
Piroxicam Sopharma
20 mg
Kapsel, hard
Oral användning
Bulgarien
Sopharma AD 16 "Iliensko Shose" str.
1220 Sofia Bulgarien
Piroxicam Sopharma 1%
1 g/ 100 g - 40g
Gel
Kutan användning
Bulgarien
Sopharma AD 16 "Iliensko Shose" str.
1220 Sofia
Piroxicam Sopharma 0. 5%
0. 5g/ 100g - 40g
Gel
Kutan användning
Bulgarien Bulgarien
Boehringer Ingelheim International GmbH Binger Strasse 173 D- 55216 Ingelheim am Rhein Tyskland
Finalgel
0. 5g/ 100g - 35g; 50g
Gel
Kutan användning
Bulgarien
Promedica S. p. A.
Via Palermo 26 A 43100, Parma Italien
Flamexin
20mg
Tablett
Oral användning
Bulgarien
Promedica S. p. A.
Via Palermo 26 A 43100, Parma Italien
Flamexin
20 mg
Powder for oral solution
Oral användning
Bulgarien
Egis Pharmaceuticals Public Limited Company Kereszturi ut 30- 38 H- 1106 Budapest Ungern
Hotemin 10 mg kapsel
10 mg
Kapsel
Oral användning
Bulgarien
Egis Pharmaceuticals Public Limited Company Kereszturi ut 30- 38 H- 1106 Budapest Ungern
Hotemin 20 mg kapsel
20 mg
Kapsel
Oral användning
Bulgarien
Egis Pharmaceuticals Public Limited Company Kereszturi ut 30- 38 H- 1106 Budapest Ungern
Hotemin Injection
20 mg/ ml - 1ml
Injektionsvätska, lösning
Intramuskulär användning
Bulgarien
Egis Pharmaceuticals Public Limited Company Kereszturi ut 30- 38 H- 1106 Budapest Ungern
Hotemin
20 mg
Suppositorium
Rektal användning
Bulgarien
Egis Pharmaceuticals Public Limited Company Kereszturi ut 30- 38
Hotemin
10 mg
Suppositorium
Rektal användning
H- 1106 Budapest Ungern Bulgarien
Egis Pharmaceuticals Public Limited Company Kereszturi ut 30- 38 H- 1106 Budapest Ungern
Hotemin
0. 5g/ 50g - 50g
Cream
Kutan användning
Cypern
Pfizer Hellas Ae 243 Mesogion Ave, 15451 N.
Psychiko Grekland
Feldene
10 mg
Tablett
Oral användning
Cypern
Pfizer Hellas Ae 243 Mesogion Ave, 15451 N.
Psychiko Grekland
Feldene
20 mg
Dispergerbar tablett
Oral användning
Cypern
Pfizer Hellas Ae 243 Mesogion Ave, 15451 N.
Psychiko Grekland
Feldene
20 mg
Suppositorium
Rektal användning
Cypern
Pfizer Hellas Ae 243 Mesogion Ave, 15451 N.
Psychiko Grekland
Feldene
0. 50%
Gel
External användning
Cypern
Pfizer Hellas Ae 243 Mesogion Ave, 15451 N.
Psychiko Grekland
Feldene
20 mg/ ml, 1ml
Injektionsvätska, lösning
Intramuskulär användning
Cypern
Varnavas Hadjipanayis 7 Androcleous Str.
Pobox 21229 1504 Lefkosia Cypern
Brexin
20 mg
Tablett
Oral användning
Cypern
Medochemie Ltd Pobox 51409, 3505 Lemesos, Cypern
Sotilen
10 mg
Kapsel
Oral användning
Cypern
Medochemie Ltd Pobox 51409, 3505 Lemesos, Cypern
Sotilen
20 mg
Kapsel
Oral användning
Cypern
Medochemie Ltd Pobox 51409, 3505 Lemesos, Cypern
Sotilen
1%
Gel
External användning
Cypern
Remedica Ltd Limassol Industrial Estate Aharnon Str.
P. O Box 51706 3508 Limassol Cypern
Roxitan
10 mg
Kapsel
Oral användning
Cypern
Remedica Ltd Limassol Industrial Estate Aharnon Str.
P. O Box 51706 3508 Limassol Cypern
Roxitan
20 mg
Kapsel
Oral användning
Tjeckien
Egis Pharmaceuticals Ltd.
Keresztúri Út 30- 38 1106 Budapest Ungern
Hotemin
20MG/ ML
Injektionsvätska, lösning
Intramuskulär användning
Tjeckien
Egis Pharmaceuticals Ltd.
Keresztúri Út 30- 38 1106 Budapest
Hotemin
10 mg,
10 mg
Kapsel, hard
Oral användning
Ungern Tjeckien
Egis Pharmaceuticals Ltd.
Keresztúri Út 30- 38 1106 Budapest Ungern
Hotemin 20 Mg
20 mg
Kapsel, hard
Oral användning
Tjeckien
Egis Pharmaceuticals Ltd.
Keresztúri Út 30- 38 1106 Budapest Ungern
Hotemin
10mg/ gm
Cream
Kutan användning
Tjeckien
Pro. Med. Cs Praha A. S.
Telčská 1 14000 Praha 4 Tjeckien
Pro- Roxikam 10 mg
10 mg
Tablett
Oral användning
Tjeckien
Pro. Med. Cs Praha A. S.
Telčská 1 14000 Praha 4 Tjeckien
Pro- Roxikam 20 Mg
20 mg
Tablett
Oral användning
Tjeckien
Aliud Pharma Gmbh & Co. Kg.
Gottlieb- Daimler- Strasse 19 891 50 Laichingen Tyskland
Piroxicam Al 10 Piroxicam Al 20
10 mg 20 mg
Tablett
Oral användning
Tjeckien
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italien
Flamexin
20 mg
Tablett
Oral användning
Tjeckien
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italien
Flamexin
20 mg
Granules
Oral användning
Tjeckien
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A
Flamexin Eff
20 mg
Effervescent tablett
Oral användning
15 Medlemsstat
Läkemedlets namn
Läkemedelsform
43100 Parma Italien Tyskland
Piro
10mg Abz 10mg
Tablett
användning
Tyskland
Abz- Pharma Gmbh Dr.
Georg- Spohn- Str.
7 D- 89143 Blaubeuren Tyskland
Piro 20mg Abz 10231. 01. 00
20mg
Tablett
Oral användning
Tyskland
Acis Arzneimittel Gmbh Bajuwarenring 14 D- 82041 Oberhaching Tyskland
Piroxicam Acis Tabs 29562. 00. 00
20mg 20mg
Tablett
Oral användning
Tyskland
Aliud Pharma Gmbh & Co. Kg Gottlieb- Daimler- Str.
19 D- 89150 Laichingen Tyskland
Piroxicam Al 10 30314. 00. 00
10mg
Tablett
Oral användning
Tyskland
Aliud Pharma Gmbh & Co. Kg Gottlieb- Daimler- Str.
19 D- 89150 Laichingen Tyskland
Piroxicam Al 20 29583. 00. 00
20mg
Tablett
Oral användning
Tyskland
Aliud Pharma Gmbh & Co. Kg Gottlieb- Daimler- Str.
19 D- 89150 Laichingen Tyskland
Piroxicam Al 20 Braanvändningtablett ten 31544. 00. 00
20mg
Effervescent tablett
Oral användning
Tyskland
Aliud Pharma Gmbh & Co. Kg Gottlieb- Daimler- Str.
19 D- 89150 Laichingen
Piroxicam Al 20 Zäpfchen 6412895. 00. 00
20mg
Suppositorium
Rektal användning
Tyskland
Asche Chiesi Gmbh Gasstr.
6
Brexidol 20 Mg Granulat Zur
20mg/ 3g
Granules
Oral användning
Tyskland
Asche Chiesi Gmbh Gasstr.
6 D- 22761 Hamburg Tyskland
Brexidol 20 Mg Tablettten 27116. 00. 00
20mg
Tablett
Oral användning
Tyskland
Asche Chiesi Gmbh Gasstr.
6 D- 22761 Hamburg Tyskland
Pc- Fice 20 Mg Granulat Zur Herstellung Einer Lösung Zum Einnehmen 28887. 00. 01
20mg/ 3g
Granules
Oral användning
Tyskland
Asche Chiesi Gmbh Gasstr.
6 D- 22761 Hamburg Tyskland
Pc- Fice 20 Mg Tablettten 28887. 00. 00
20mg
Tablett
Oral användning
Tyskland
Bc Biochemie Pharma Gmbh Carl- Zeiss- Ring 3 D - 85737 Ismaning Tyskland
Fasax 10 Mg Tabs 26221. 00. 00
10mg
Tablett
Oral användning
Tyskland
Bc Biochemie Pharma Gmbh Carl- Zeiss- Ring 3 D - 85737 Ismaning Tyskland
Fasax 20 Mg Tabs 24902. 00. 00
20mg
Tablett
Oral användning
Tyskland
Betapharm Arzneimittel Gmbh Kobelweg 95 D- 86156 Augsburg Tyskland
Pirobeta 10 37338. 00. 00
10mg
Tablett
Oral användning
Tyskland
Betapharm Arzneimittel Gmbh
Pirobeta 20
20mg
Tablett
användning
Tyskland
Ct- Arzneimittel Gmbh Lengeder Str.
42a D- 13407 Berlin Tyskland
Pirox- Ct 20mg Tablettten 6156699. 01. 01
20mg
Tablett
Oral användning
Tyskland
CT- Arzneimittel Gmbh Lengeder Str.
42a D- 13407 Berlin Tyskland
Pirox- CT 20mg/ 1ml Ampullen 6061697. 00. 00
20mg/ 1ml
Injektionsvätska, lösning
Injection
Tyskland
Docpharm Arznewimittelvertrieb Gmbh & Co. Kgaa Reetzstr.
83 D- 76327 Pfinztal Tyskland
Piroxicam Pb 10mg 26223. 00. 00
10mg
Tablett
Oral användning
Tyskland
Docpharm Arznewimittelvertrieb Gmbh & Co. Kgaa Reetzstr.
83 D- 76327 Pfinztal Tyskland
Piroxicam Pb 20mg 26223. 01. 00
20mg
Tablett
Oral användning
Tyskland
Dr.
Kade Pharmazeutische Fabrik Gmbh Rigistr.
2 D- 12277 Berlin Tyskland
Piro Kd 10 Tabs 36015. 00. 00
10mg
Tablett
Oral användning
Tyskland
Dr.
Kade Pharmazeutische Fabrik Gmbh Rigistr.
2 D- 12277 Berlin Tyskland
Piro Kd 20 Tabs 34106. 01. 00
20mg
Tablett
Oral användning
Tyskland
Heumann Pharma Gmbh & Co.
Generica Kg Südwestpark 50 D- 90449 Nürnberg Tyskland
Piroxicam 10 Heumann 12426. 00. 00
10mg
Tablett
Oral användning
Tyskland
Heumann Pharma Gmbh & Co.
Generica Kg Südwestpark 50 D- 90449 Nürnberg Tyskland
Piroxicam 20 Heumann 12426. 01. 00
20mg
Tablett
Oral användning
Tyskland
Hexal Ag Industriestr.
25 D- 83607 Holzkirchen Tyskland
A. M.
Piroxicam 20 10013. 00. 00
20mg
Suppositorium
Rektal användning
Tyskland
Hexal Ag Industriestr.
25 D- 83607 Holzkirchen Tyskland
Ig 20 I. M.
53304. 00. 00
20mg/ 1ml
Injektionsvätska, lösning
Injection
Tyskland
Hexal Ag Industriestr.
25 D- 83607 Holzkirchen Tyskland
Maxiflam 20 I. M.
53303. 00. 00
20mg/ 1ml
Injektionsvätska, lösning
Injection
Tyskland
Hexal Ag Industriestr.
25 D- 83607 Holzkirchen Tyskland
Piro 20 I. M.
53307. 00. 00
20mg/ 1ml
Injektionsvätska, lösning
Injection
Tyskland
Hexal Ag Industriestr.
25 D- 83607 Holzkirchen Tyskland
Pirorheum 20 I. M.
31511. 00. 01
20mg/ 1ml
Injektionsvätska, lösning
Injection
Tyskland
Hexal Ag Industriestr.
25 D- 83607 Holzkirchen Tyskland
Piroxicam Hexal 10 Mg Tabs 9625. 00. 02
10mg
Tablett
Oral användning
Tyskland
Hexal Ag Industriestr.
25 D- 83607 Holzkirchen
Piroxicam Hexal 20 I. M.
53306. 00. 00
20mg/ 1ml
Injektionsvätska, lösning
Injection
Tyskland Tyskland
Hexal Ag Industriestr.
25 D- 83607 Holzkirchen Tyskland
Piroxicam Hexal 20 Mg Braanvändningtablett ten 31511. 00. 00
20mg
Effervescent tablett
Oral användning
Tyskland
Hexal Ag Industriestr.
25 D- 83607 Holzkirchen Tyskland
Piroxicam Hexal 20 Mg Tabs 9625. 01. 02
20mg
Tablett
Oral användning
Tyskland
Hexal Ag Industriestr.
25 D- 83607 Holzkirchen Tyskland
Piroxicam Hexal 20 Mg Zäpfchen 9625. 00. 01
20mg
Suppositorium
Rektal användning
Tyskland
Hexal Ag Industriestr.
25 D- 83607 Holzkirchen Tyskland
Piroxicam Hexal 20mg/ Ml 3000887. 00. 00
20mg/ 1ml
Injektionsvätska, lösning
Injection
Tyskland
Hexal Ag Industriestr.
25 D- 83607 Holzkirchen Tyskland
Piroxiject 20 I. M.
53305. 00. 00
20mg/ 1ml
Injektionsvätska, lösning
Injection
Tyskland
Hexal Ag Industriestr.
25 D- 83607 Holzkirchen Tyskland
Traumahexal 20 29785. 00. 00
20mg
Suppositorium
Rektal användning
Tyskland
Kohne Pharma Gmbh Schallbruch 1 D- 42781 Haan Tyskland
Piroxicam 20 Mg Ako 37588. 00. 00
20mg
Tablett
Oral användning
Tyskland
Merck Dura Gmbh
Durapirox 20mg
20mg
Kapsel
användning
Tyskland
Merck Dura Gmbh Alsfelder Str.
19 D- 64289 Darmstadt Tyskland
Durapirox 20mg Tabs 9627. 01. 01
20mg
Tablett
Oral användning
Tyskland
Mibe Gmbh Arzneimittel Münchener Str.
15 D - 06796 Brehna Tyskland
Pirocutan 10mg 29562. 01. 00
10mg
Tablett
Oral användning
Tyskland
Mibe Gmbh Arzneimittel Münchener Str.
15 D - 06796 Brehna Tyskland
Pirocutan 20mg 39340. 00. 00
20mg
Tablett
Oral användning
Tyskland
Mibe Gmbh Arzneimittel Münchener Str.
15 D - 06796 Brehna Tyskland
Pirocutan Ampullen 6829336. 00. 00
20mg/ 1ml
Injektionsvätska, lösning
Injection
Tyskland
Mibe Gmbh Arzneimittel Münchener Str.
15 D - 06796 Brehna Tyskland
Pirocutan Ampullen Mibe 48754. 00. 00
20mg/ 1ml
Injektionsvätska, lösning
Injection
Tyskland
Mibe Vertriebsgesellschaft Mbh Otto- Schott- Str.
15 D- 07745 Jena Tyskland
Jenapirox I. M.
20 Mg 6413185. 00. 00
20mg/ 1ml
Injektionsvätska, lösning
Injection
Tyskland
Mibe Vertriebsgesellschaft Mbh Otto- Schott- Str.
15 D- 07745 Jena Tyskland
Jenapirox Tabs 10mg 12637. 00. 00
10mg
Tablett
Oral användning
Tyskland
Mibe Vertriebsgesellschaft Mbh Otto- Schott- Str.
15 D- 07745 Jena Tyskland
Jenapirox Tabs 20 Mg 9628. 00. 00
20mg
Tablett
Oral användning
Tyskland
Mibe Vertriebsgesellschaft Mbh Otto- Schott- Str.
15 D- 07745 Jena Tyskland
Piroxicam- Kapseln 10 Mg Jenapharm 41597. 00. 00
10mg
Kapsel
Oral användning
Tyskland
Mibe Vertriebsgesellschaft Mbh Otto- Schott- Str.
15 D- 07745 Jena Tyskland
Piroxicam- Kapseln 10 Mg Jenapharm 6000413. 01. 00
10mg
Kapsel
Oral användning
Tyskland
Mibe Vertriebsgesellschaft Mbh Otto- Schott- Str.
15 D- 07745 Jena Tyskland
Piroxicam- Kapseln 20 Mg Jenapharm 41597. 01. 00
20mg
Kapsel
Oral användning
Tyskland
Mibe Vertriebsgesellschaft Mbh Otto- Schott- Str.
15 D- 07745 Jena Tyskland
Piroxicam- Kapseln 20 Mg Jenapharm 6000413. 00. 00
20mg
Kapsel
Oral användning
Tyskland
Pfizer Pharma Gmbh Pfizerstr.
Felden 20mg Tabs 871. 01. 02
20mg
Tablett
Oral användning
Tyskland
Ratiopharm Gmbh Graf- Arco- Str.
3 D- 89079 Ulm Tyskland
Piroxicam - Ratiopharm 10 Mg Tabs 6013244. 01. 00
10mg
Tablett
Oral användning
Tyskland
Ratiopharm Gmbh Graf- Arco- Str.
3 D- 89079 Ulm
Piroxicam - Ratiopharm 20 Mg Injektioslösung
20mg/ 1ml
Injektionsvätska, lösning
Injection
Tyskland
Ratiopharm Gmbh Graf- Arco- Str.
3 D- 89079 Ulm Tyskland
Piroxicam - Ratiopharm 20 Mg Tabs 6013244. 00. 00
20mg
Tablett
Oral användning
Tyskland
Ratiopharm Gmbh Graf- Arco- Str.
3 D- 89079 Ulm Tyskland
Piroxicam - Ratiopharm 20 Zäpfchen 6040355. 00. 00
20mg
Suppositorium
Rektal användning
Tyskland
Ratiopharm Gmbh Graf- Arco- Str.
3 D- 89079 Ulm Tyskland
Piroxicam - Ratiopharm 20mg Zäpfchen 10231. 00. 01
20mg
Suppositorium
Rektal användning
Tyskland
Sandoz Pharmaceuticals Gmbh Carl- Zeiss- Ring 3 D- 85737 Ismaning Tyskland
Piroxicam Sandoz Parenteral 20mg Injektionslösung 6139399. 00. 00
20mg/ 1ml
Injektionsvätska, lösning
Injection
Tyskland
Sandoz Pharmaceuticals Gmbh Carl- Zeiss- Ring 3 D- 85737 Ismaning Tyskland
Piroxicam- Ac Suppos 20 30064. 00. 00
20mg
Suppositorium
Rektal användning
Tyskland
Sandoz Pharmaceuticals Gmbh Carl- Zeiss- Ring 3 D- 85737 Ismaning Tyskland
Piroxicam- Sandoz Parenteral 20 Mg Injektionslösung 53301. 00. 00
20mg/ 1ml
Injektionsvätska, lösning
Injection
Tyskland
Siemens & Co Heilwasser Und Quellenprodukte Des Staatsbades Bad Ems Gmbh & Co. KgArzbacher Str.
78D - 56130 Bad Ems Tyskland
Piroxicam Hexal 10mg Tablettten 9627. 00. 01
10mg
Tablett
Oral användning
Tyskland
Siemens & Co Heilwasser Und Quellenprodukte Des Staatsbades Bad Ems Gmbh & Co. Kg
Piroxicam Hexal 20mg Tablettten
20mg
Tablett
Oral användning
Tyskland
Stada Gmbh Stadastr.
2- 18 D- 61118 Bad Vilbel Tyskland
Piroxi 10 Stada Tabs 44091. 00. 00
10mg
Tablett
Oral användning
Tyskland
Stada Gmbh Stadastr.
2- 18 D- 61118 Bad Vilbel Tyskland
Piroxi 20 Stada Tabs 44091. 01. 00
20mg
Tablett
Oral användning
Tyskland
Stada Gmbh Stadastr.
2- 18 D- 61118 Bad Vilbel Tyskland
Piroxicam Stada 6346224. 00. 00
20mg/ 1ml
Injektionsvätska, lösning
Injection
Tyskland
Stada Gmbh Stadastr.
2- 18 D- 61118 Bad Vilbel Tyskland
Piroxicam Stada 10 Mg Kapseln 23046. 00. 00
10mg
Kapsel
Oral användning
Tyskland
Stada Gmbh Stadastr.
2- 18 D- 61118 Bad Vilbel Tyskland
Piroxicam Stada 10mg Tabs 6068067. 00. 00
10mg
Tablett
Oral användning
Tyskland
Stada Gmbh Stadastr.
2- 18 D- 61118 Bad Vilbel Tyskland
Piroxicam Stada 20 Mg Kapseln 23046. 01. 00
20mg
Kapsel
Oral användning
Tyskland
Stada Gmbh Stadastr.
2- 18 D- 61118 Bad Vilbel Tyskland
Piroxicam Stada 20mg Braanvändningtablett ten
20mg
Effervescent tablett
Oral användning
39728. 00. 00 Tyskland
Stada Gmbh Stadastr.
2- 18 D- 61118 Bad Vilbel Tyskland
Piroxicam Stada 20mg Tabs 6068067. 01. 00
20mg
Tablett
Oral användning
Tyskland
Stada Gmbh Stadastr.
2- 18 D- 61118 Bad Vilbel Tyskland
Piroxistad Injektionslösung 20 Mg/ Ml 48755. 00. 00
20mg/ 1ml
Injektionsvätska, lösning
Injection
Tyskland
Stada Gmbh Stadastr.
2- 18 D- 61118 Bad Vilbel Tyskland
Pxi- 10 Stada Tabs 28449. 00. 00
10mg
Tablett
Oral användning
Tyskland
Stada Gmbh Stadastr.
2- 18 D- 61118 Bad Vilbel Tyskland
Pxi- 20 Stada Tabs 28449. 01. 00
20mg
Tablett
Oral användning
Tyskland
Tad Pharma Gmbh Heinz- Lohmann- Str.
5 D- 27472 Cuxhaven Tyskland
Flexase 10 Tabs 6691665. 00. 00
10mg
Tablett
Oral användning
Tyskland
Tad Pharma Gmbh Heinz- Lohmann- Str.
5 D- 27472 Cuxhaven Tyskland
Flexase 10mg Tabs 9625. 00. 00
10mg
Tablett
Oral användning
Tyskland
Tad Pharma Gmbh Heinz- Lohmann- Str.
Flexase 20mg Tabs 9626. 00. 00
20mg
Tablett
Oral användning
Tyskland
Tad Pharma Gmbh Heinz- Lohmann- Str.
5
Flexase Ampullen 53300. 00. 00
20mg/ 1ml
Injektionsvätska, lösning
Injection
D- 27472 Cuxhaven Tyskland Tyskland
Tad Pharma Gmbh Heinz- Lohmann- Str.
5 D- 27472 Cuxhaven Tyskland
Flexase S 29786. 00. 00
20mg
Suppositorium
Rektal användning
Tyskland
Tad Pharma Gmbh Heinz- Lohmann- Str.
5 D- 27472 Cuxhaven Tyskland
Flexase Uno 6691665. 01. 00
20mg
Tablett
Oral användning
Tyskland
Weimer Pharma Gmbh Im Steingerüst 30 D - 76437 Rastatt Tyskland
Piroxicam Weimer Injektionslösung 20 Mg/ Ml 49635. 00. 00
20mg/ 1ml
Injektionsvätska, lösning
Injection
Tyskland
Wieb Pharm Vertriebs Gmbh & Co. Kg Diestraat 15 D- 25870 Norderfriedrichskoog Tyskland
Pirowieb 20 Amp.
36620. 00. 00
20mg/ 1ml
Injektionsvätska, lösning
Injection
Tyskland
Wieb Pharm Vertriebs Gmbh & Co. Kg Diestraat 15 D- 25870 Norderfriedrichskoog Tyskland
Pirowieb 20 Mg 12428. 00. 00
20mg
Tablett
Oral användning
Tyskland
Wieb Pharm Vertriebs Gmbh & Co. Kg Diestraat 15 D- 25870 Norderfriedrichskoog Tyskland
Pirowieb 20mg Inj. - Lsg.
53302. 00. 00
20mg/ 1ml
Injektionsvätska, lösning
Injection
Tyskland
Winthrop Arzneimittel Gmbh Industriestr.
Piroflam 10 Mg 40937. 00. 00
10mg
Kapsel
Oral användning
26 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administrerings - sätt
Tyskland
Winthrop Arzneimittel Gmbh Industriestr.
10 D- 82256 Fürstenfeldbruck Tyskland
Piroflam 10 Mg Tabs Lichtenstein 6144727. 00. 00
10mg
Tablett
Oral användning
Tyskland
Winthrop Arzneimittel Gmbh Industriestr.
10 D- 82256 Fürstenfeldbruck Tyskland
Piroflam 20mg Tabs Lichtenstein 6144727. 01. 00
20mg
Tablett
Oral användning
Tyskland
Winthrop Arzneimittel Gmbh Industriestr.
10 D- 82256 Fürstenfeldbruck Tyskland
Piroflam Suppos Lichtenstein 6144779. 00. 00
20mg
Suppositorium
Rektal användning
Danmark
Merck NM AB Ynglingagatan 14 11347, Post Box 23033 SE- 10435 Stockholm Sverige
Piroxicam "Merck NM"
10 mg
Tablett
Oral användning
Danmark
Merck NM AB Ynglingagatan 14 11347, Post Box 23033 SE- 10435 Stockholm Sverige
Piroxicam "Merck NM"
20 mg
Tablett
Oral användning
Danmark
Merck NM AB Ynglingagatan 14 11347, Post Box 23033 SE- 10435 Stockholm Sverige
Piroxicam "Merck NM"
10 mg
Kapsel
Oral användning
Danmark
Merck NM AB Ynglingagatan 14 11347, Post Box 23033 SE- 10435 Stockholm
Piroxicam "Merck NM"
20 mg
Kapsel
Oral användning
Sverige Danmark
Pfizer Aps Lautrupvang 8 Dk- 2750 Ballerup Danmark
Felden
20 mg
Dispergerbar Tablett
Oral användning
Danmark
Pfizer Aps Lautrupvang 8 Dk- 2750 Ballerup Danmark
Felden
0. 5%
Gel
Kutan användning
Danmark
Sandoz A/ S C. F.
Tietgens Boulevard 40 DK- 5220 Odense SØ Danmark
Pirom
10 mg
Tablett
Oral användning
Danmark
Sandoz A/ S C. F.
Tietgens Boulevard 40 DK- 5220 Odense SØ Danmark
Pirom
20 mg
Tablett
Oral användning
Danmark
Hexal A/ S Kanalholmen 8- 12 Dk- 2650 Hvidovre Danmark
Piroxigea
10 mg
Tablett
Oral användning
Danmark
Hexal A/ S Kanalholmen 8- 12 Dk- 2650 Hvidovre Danmark
Piroxigea
20 mg
Tablett
Oral användning
Grekland
DEMO ABEE 21st Km National Road Athens- Lamia 14565 Grekland
Oximezin
10 mg/ tab
Gastro resistant tablett
Oral
Grekland
DEMO ABEE 21st Km National Road
Oximezin
20 mg/ tab
Gastro resistant tablett
28 Medlemsstat
Styrka
Athens- Lamia 14565 Grekland Grekland
Oximezin
20 mg/ 1ml
Inj sol
Intramuskulär
Grekland
DEMO ABEE 21st Km National Road Athens- Lamia Post Code:
14565 Grekland
Oximezin
0. 50%
Gel
External
Grekland
Pfizer Hellas Ae Mesogeion 243 New Psychiko 15451 Grekland
Feldene
20 mg/ sup
Suppositorium
Rektal
Grekland
Pfizer Hellas Ae Mesogeion 243 New Psychiko 15451 Grekland
Feldene
20 mg/ tab
Dispergerbar tablett
Oral
Grekland
Pfizer Hellas Ae Mesogeion 243 New Psychiko 15451 Grekland
Feldene
10 mg/ tab
Dispergerbar tablett
Oral
Grekland
Pfizer Hellas Ae Mesogeion 243 New Psychiko 15451 Grekland
Feldene
0. 5%
Gel
External
Grekland
Pfizer Hellas Ae Mesogeion 243 New Psychiko 15451 Grekland
Feldene
20 mg/ 1ml
Inj sol
Intramuskulär
Grekland
Pfizer Hellas Ae
Feldene
10 mg/ tab
Tabs rapid
Oral
Styrka
Mesogeion 243 New Psychiko 15451 Grekland Grekland
Feldene
20 mg/ tab
Tabs rapid
Oral
Grekland
Biomedica- Chemica G.
Lyra 25, Kato Kifissia Grekland
Valopon
10 mg/ cap
Hard kapsels
Oral
Grekland
Biomedica- Chemica G.
Lyra 25, Kato Kifissia Grekland
Valopon
20 mg/ cap
Hard kapsels
Oral
Grekland
Biomedica- Chemica G.
Lyra 25, Kato Kifissia Grekland
Valopon
0. 5%
Gel
External
Grekland
Biomedica- Chemica G.
Lyra 25, Kato Kifissia Grekland
Valopon
20 mg/ 1ml
Inj sol
Intramuskulär
Grekland
Remedina Gounari 25 & Areos Kamatero Attiki 13451 Grekland
Flodeneu
20 mg/ cap
Hard kapsels
Oral
Grekland
Pharmaceutical Industry Proel Ae E. G.
Koronis Dilou 9 Peristeri 12134 Grekland
Zerospam
20 mg/ cap
Hard kapsels
Oral
30 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administrerings - sätt
Grekland
Pharmaceutical Industry Proel Ae E. G.
Koronis Dilou 9 Peristeri 12134 Grekland
Zerospam
0. 5%
Gel
External
Grekland
Help Aebe Valaoritou 10 Metamorfosi Attiki 14452 Grekland
Proponol
20 mg/ cap
Hard kapsels
Oral
Grekland
Help Aebe Valaoritou 10 Metamorfosi Attiki 14452 Grekland
Proponol
10 mg/ cap
Hard kapsels
Oral
Grekland
Help Aebe Valaoritou 10 Metamorfosi Attiki 14452 Grekland
Proponol
20 mg/ sup
Suppositorium
Rektal
Grekland
Help Aebe Valaoritou 10 Metamorfosi Attiki 14452 Grekland
Proponol
0. 5%
Gel
External
Grekland
Rafarm Aebe Korinthou 12 New Psychiko 15451 Grekland
Zitumex
20 mg/ cap
Hard kapsels
Oral
Grekland
Rafarm Aebe Korinthou 12 New Psychiko 15451 Grekland
Zitumex
20 mg/ sup
Suppositorium
Rektal
Grekland
Rafarm Aebe Korinthou 12 New Psychiko 15451
Zitumex
0. 5%
Gel
External
31 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administrerings - sätt
Grekland Grekland
Rafarm Aebe Korinthou 12 New Psychiko 15451 Grekland
Zitumex
20 mg/ 1ml
Inj sol
Intramuskulär
Grekland
Vilco Ae Pefkon 121 Neo Irakleio 14122 Grekland
Pedifan
20 mg/ cap
Hard kapsels
Oral
Grekland
Vilco Ae Pefkon 121 Neo Irakleio 14122 Grekland
Pedifan
0. 5%
Gel
External
Grekland
Faran Abee Achaias & Troizinias New Kifissia 14564 Grekland
Calmopyrol
20 mg/ cap
Hard kapsels
Oral
Grekland
Faran Abee Achaias & Troizinias New Kifissia 14564 Grekland
Calmopyrol
20 mg/ sup
Suppositorium
Rektal
Grekland
MENTINOVA AE 16th Km Marathonos Avenue Pallini Attiki 15344 Grekland
Conzila
20 mg/ tab
Tabs
Oral
Grekland
MENTINOVA AE 16th Km Marathonos Avenue Pallini Attiki 15344 Grekland
Conzila
0. 5%
Gel
External
Grekland
GENEPHARM AE 18th Km Marathonos Avenue
Grecotens
20 mg/ cap
Hard kapsels
Oral
32 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administrerings - sätt
Pallini Attiki 15351 Grekland Grekland
GENEPHARM AE 18th Km Marathonos Avenue Pallini Attiki 15351 Grekland
Grecotens
0. 5%
Gel
External
Grekland
Coup Oe Kouparoussos & Sia Agias Varvaras 53 Dafni 17235 Grekland
Ruvamed
20 mg/ cap
Hard kapsels
Oral
Grekland
Coup Oe Kouparoussos & Sia Agias Varvaras 53 Dafni 17235 Grekland
Ruvamed
0. 5%
Gel
External
Grekland
Kleva Epe Parnithos Avenue 189 Acharnai Attiki 13671 Grekland
Pyrcost
20 mg/ cap
Hard kapsels
Oral
Grekland
Kleva Epe Parnithos Avenue 189 Acharnai Attiki 13671 Grekland
Pyrcost
0. 5%
Gel
External
Grekland
Kleva Epe Parnithos Avenue 189 Acharnai Attiki 13671 Grekland
Pyrcost
20 mg/ sup
Suppositorium
Rektal
Grekland
Kleva Epe Parnithos Avenue 189 Acharnai Attiki 13671 Grekland
Pyrcost
20 mg/ 1ml
Inj sol
Intramuskulär
Grekland
Kleva Epe
Felcam
10 mg/ cap
Hard kapsels
Oral
33 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administrerings - sätt
Parnithos Avenue 189 Acharnai Attiki 13671 Grekland Grekland
Kleva Epe Parnithos Avenue 189 Acharnai Attiki 13671 Grekland
Felcam
20 mg/ cap
Hard kapsels
Oral
Grekland
Kleva Epe Parnithos Avenue 189 Acharnai Attiki 13671 Grekland
Felcam
0. 5%
Gel
External
Grekland
Kleva Epe Parnithos Avenue 189 Acharnai Attiki 13671 Grekland
Felcam
20 mg/ sup
Suppositorium
Rektal
Grekland
Viostam K.
Mpougias & Sia E. E.
Padiamantopoulou 66 Zografou 157 71 Athens
Painrelipt- D
0. 5%
Gel
External
Grekland
Norma Hellas Ae Menandrou 54 Athens 10431 Grekland
Neo Axedil
20 mg/ cap
Hard kapsels
Oral
Grekland
Norma Hellas Ae Menandrou 54 Athens 10431 Grekland
Neo Axedil
20 mg/ 1ml
Inj sol
Intramuskulär
Grekland
Anfarm Hellas Ae K.
Palaiologou & Perikleous 27 Chalandri 15232 Grekland
Bleduran
20 mg/ cap
Hard kapsels
Oral
Grekland
Anfarm Hellas Ae K.
Palaiologou & Perikleous 27 Chalandri 15232 Grekland
Bleduran
0. 5%
Gel
External
Grekland
Gap Ae Agisilaou 46 Agios Dimitrios 17341 Grekland
Piroxicam/ Gap
20 mg/ cap
Hard kapsels
Oral
Grekland
Gap Ae Agisilaou 46 Agios Dimitrios 17341 Grekland
Piroxicam/ Gap
10 mg/ cap
Hard kapsels
Oral
Grekland
Chiesi Hellas Aebe Anapafseos Avenue 30 Vrilissia 15235 Grekland
Brexin
20 mg/ sachet
Grannules for oral solution
Oral
Grekland
Chiesi Hellas Aebe Anapafseos Avenue 30 Vrilissia 15235 Grekland
Brexin
20 mg/ tab
Tabletts
Oral
Grekland
Chiesi Hellas Aebe Anapafseos Avenue 30 Vrilissia 15235 Grekland
Brexin
20 mg/ tab
Effervescent tabletts
Oral
Grekland
Pharmanel Pharmaceutical Ae Marathonos 106 Gerakas 15344 Grekland
Sinartrol
15 mg/ tab
Tabletts
Oral
Grekland
Pharmanel Pharmaceutical Ae Marathonos 106 Gerakas 15344
Sinartrol
1. 5%
Cream
35 Medlemsstat
Grekland Grekland
Pharmanel Pharmaceutical Ae Marathonos 106 Gerakas 15344 Grekland
Sinartrol
30 mg/ tab
Tabletts
Oral
Spanien
Nefox Farma S. A.
Avda.
De Europa, 20 B 28108 Alcobendas Madrid Spanien
Feldene
10 mg
Kapsel, hard
Oral användning
Spanien
Nefox Farma S. A.
Avda.
De Europa, 20 B 28108 Alcobendas Madrid Spanien
Feldene
20 mg
Kapsel, hard
Oral användning
Spanien
Nefox Farma S. A.
Avda.
De Europa, 20 B 28108 Alcobendas Madrid Spanien
Feldene
20 mg
Suppositorium
Rektal användning
Spanien
Nefox Farma S. A.
Avda.
De Europa, 20 B 28108 Alcobendas Madrid Spanien
Feldene
20mg/ ml
Injektionsvätska, lösning
Parenteral användning
Spanien
Nefox Farma S. A.
Avda.
De Europa, 20 B 28108 Alcobendas Madrid Spanien
Feldene
20 mg
Dispergerbar tablett
Oral användning
Spanien
Nefox Farma S. A.
Avda.
De Europa, 20 B 28108 Alcobendas Madrid Spanien
Feldene Flas
20 mg
Liophilised
Oral användning
Spanien
Nefox Farma S. A.
Avda.
De Europa, 20 B
Feldegel
10- 60 g
Gel
Kutan användning
28108 Alcobendas Madrid Spanien Spanien
Chiesi España, S. A.
Av.
Berlin, 38- 48 7ª Planta 08029 Barcelona Spanien
Brexinil
20 mg
Tablett
Oral användning
Spanien
Chiesi España, S. A.
Av.
Berlin, 38- 48 7ª Planta 08029 Barcelona Spanien
Brexinil
20 mg
Effervescent tablett
Oral användning
Spanien
Chiesi España, S. A.
Av.
Berlin, 38- 48 7ª Planta 08029 Barcelona Spanien
Brexinil Sobres
20 mg
Powder for oral solution
Oral användning
Spanien
Chiesi España, S. A.
Av.
Berlin, 38- 48 7ª Planta 08029 Barcelona Spanien
Cycladol
20 mg
Tablett
Oral användning
Spanien
Chiesi España, S. A.
Av.
Berlin, 38- 48 7ª Planta 08029 Barcelona Spanien
Cycladol Dref
20 mg
Effervescent tablett
Oral användning
Spanien
Chiesi España, S. A.
Av.
Berlin, 38- 48 7ª Planta 08029 Barcelona Spanien
Cycladol
20 mg
Powder for oral solution
Oral användning
Spanien
Quimifar, S. A.
Comadran 37 Barbera Del Valles 08210 Barcelona Spanien
Doblexan
20 mg
Suppositorium
Rektal användning
Spanien
Quimifar, S. A.
Comadran 37 Barbera Del Valles 08210 Barcelona Spanien
Doblexan
10 mg
Kapsel
Oral användning
Spanien
Quimifar, S. A.
Comadran 37 Barbera Del Valles 08210 Barcelona Spanien
Doblexan
20 mg
Kapsel
Oral användning
Spanien
Rottapharm, S. L.
Carretera De Barcelona 2 46132 Almacera Spanien
Improntal
10 mg
Kapsel
Oral användning
Spanien
Rottapharm, S. L.
Carretera De Barcelona 2 46132 Almacera Spanien
Improntal
20 mg
Kapsel
Oral användning
Spanien
Rottapharm, S. L.
Carretera De Barcelona 2 46132 Almacera Spanien
Improntal
20 mg
Dispergerbar tablett
Oral användning
Spanien
Rottapharm, S. L.
Carretera De Barcelona 2 46132 Almacera Spanien
Improntal
5mg/ g
Cream
Kutan användning
Spanien
Rottapharm, S. L.
Carretera De Barcelona 2 46132 Almacera Spanien
Improntal
20mg/ ml
Suppositorium
Rektal användning
Spanien
Laboratorios Cinfa, S. A.
Piroxicam Cinfa
20 mg
Dispergerbar tablett
användning
Spanien
Laboratorios Edigen, S. A Chile 8, 2º Oficina 203.
Edificio Euromadrid Las Matas 28290 Madrid Spanien
Piroxicam Edigen
20 mg
Dispergerbar tablett
Oral användning
Spanien
Pharmagenus, S. A Passeig De Gracia, 55 5º 1ª.
08007 Barcelona Spanien
Piroxicam Pharmagenus
20 mg
Dispergerbar tablett
Oral användning
Spanien
Ratiopharm España, S. A.
Avda.
De Burgos 16 D - 5ª Planta 28036 Madrid Spanien
Piroxicam Ratiopharm
20 mg
Kapsel
Oral användning
Spanien
Ratiopharm España, S. A.
Avda.
De Burgos 16 D - 5ª Planta 28036 Madrid Spanien
Piroxicam Ratiopharm
20 mg
Suppositorium
Rektal användning
Spanien
Laboratorios Salvat S. A. Gallo, 30- 36 08950 Barcelona Spanien
Salvacam
20 mg
Kapsel
Oral användning
Spanien
Laboratorios Salvat S. A. Gallo, 30- 36 08950 Barcelona Spanien
Salvacam
0. 50%
Gel
Kutan användning
Spanien
Laboratorios faes Farma Sa maximo Aguirre, 14
Sasulen
20 mg
Kapsel
Oral användning
48940 Lamiaco- Lejona Spanien Spanien
Laboratorios Faes Farma Sa Maximo Aguirre, 14 48940 Lamiaco- Lejona Spanien
Sasulen
20 mg
Dispergerbar tablett
Oral användning
Spanien
Laboratorios Faes Farma Sa Maximo Aguirre, 14 48940 Lamiaco- Lejona Spanien
Sasulen
0. 50%
Gel
Kutan användning
Spanien
Laboratorios Faes Farma Sa Maximo Aguirre, 14 48940 Lamiaco- Lejona Spanien
Sasulen
20 mg
Suppositorium
Rektal användning
Spanien
Laboratorios Robert, S. A.
Gran Via Carlos Iii 94 08028 Barcelona Spanien
Vitaxicam
20 mg
Kapsel
Oral användning
Spanien
Laboratorios Robert, S. A.
Gran Via Carlos Iii 94 08028 Barcelona Spanien
Vitaxicam
20 mg
Suppositorium
Rektal användning
Spanien
Laboratorios Robert, S. A.
Gran Via Carlos Iii 94 08028 Barcelona Spanien
Vitaxicam Topico
0. 50%
Gel
Kutan användning
Spanien
Laboratorios Robert, S. A.
Gran Via Carlos Iii 94 08028 Barcelona Spanien
Vitaxicam
10 mg
Tablett
Oral användning
Estland
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italien
Brexin
20mg
Tablett
Oral användning
Estland
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italien
Brexin
20mg
Powder for oral solution
Oral användning
Estland
Pfizer Europe Ma Eeig Ramsgate Road Sandwich Kent Ct13 9nj Storbritannien
Feldene
0. 5%
Gel
Transdermal användning
Finland
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italien
Brexidol
20 mg
Tablett
Oral användning
Finland
Pfizer Oy Tietokuja 3 00330 Helsinki Finland
Felden
0. 5%
Gel
Kutan användning
Finland
Pfizer Oy Tietokuja 3 00330 Helsinki Finland
Felden
20 mg
Kapsel, hard
Oral användning
Finland
Pfizer Oy Tietokuja 3 00330 Helsinki Finland
Felden
20 mg
Tablett
Oral användning
Finland
Alpharma A/ S Harbitzalleen 3
Piroxal
20 mg
Tablett
Oral användning
158 Skoyen 0212 Oslo Norge Finland
Merckle Gmbh Ludwig- Merckle- Strasse 3 P. O.
Box 1161 89143 Blaubeuren Tyskland
Piroxin
0. 5%
Gel
Kutan användning
Frankrike
Ajc Pharma 18, Rue Du Docteur Ragnaud 16000 Angoulême Frankrike
Zofora 20 Mg, Suppositoire
20 mg
Suppositorium
Rektal användning
Frankrike
Biogaran 15, Boulevard Charles De Gaulle 92707 Colombes Cedex Frankrike
Piroxicam Biogaran 10 Mg, Gélule
10 mg
Kapsel, hard
Oral användning
Frankrike
Biogaran 15, Boulevard Charles De Gaulle 92707 Colombes Cedex Frankrike
Piroxicam Biogaran 20 Mg, Gélule
20 mg
Kapsel, hard
Oral användning
Frankrike
Laboratoire Pharmy II 26 rue des Gaudines 78100 Saint- Germain- Laye Frankrike
Zofora 20 Mg, Gélule
20 mg
Kapsel, hard
Oral användning
Frankrike
Laboratoire Pharmy II 26 rue des Gaudines 78100 Saint- Germain- Laye Frankrike
Zofora 20 Mg/ 1 Ml, Solution Injectable (I. M.)
20 mg
Injektionsvätska, lösning
Intramuskulär användning
Frankrike
Laboratoire Pharmy II 26 rue des Gaudines 78100 Saint- Germain- Laye
Zofora 10 Mg, Gélule
10 mg
Kapsel, hard
Oral användning
Frankrike Frankrike
Cephalon Frankrike 20, Rue Charles Martigny 94701 Maisons- Alfort Cedex Frankrike
Proxalyoc 20 Mg, Frystorkat pulver Oral
20 mg
Frystorkat pulver
Oral användning
Frankrike
Cephalon Frankrike 20, Rue Charles Martigny 94701 Maisons- Alfort Cedex Frankrike
Proxalyoc 10 Mg, Frystorkat pulver Oral
10 mg
Frystorkat pulver
Oral användning
Frankrike
Chiesi 11, Avenue Dubonnet 92400 Courbevoie Frankrike
Cycladol 20 Mg, Comprimé Effervescent
20 mg
Tablett
Oral användning
Frankrike
Chiesi 11, Avenue Dubonnet 92400 Courbevoie Frankrike
Cycladol 20 Mg, Poudre Pour Suspension Buvable En Sachet
20 mg
Powder
Oral användning
Frankrike
Chiesi 11, Avenue Dubonnet 92400 Courbevoie Frankrike
Cycladol 20 Mg, Comprimé Sécable
20 mg
Tablett
Oral användning
Frankrike
Chiesi 11, Avenue Dubonnet 92400 Courbevoie Frankrike
Cycladol 20 Mg, Suppositoire
20 mg
Suppositorium
Rektal användning
Frankrike
Dexo 179, Bureaux De La Colline 92213 Saint- Cloud Cedex Frankrike
Inflaced 10 Mg, Gélule
10 mg
Kapsel, hard
Oral användning
Frankrike
Dexo 179, Bureaux De La Colline
Inflaced 20 Mg, Gélule
20 mg
Kapsel, hard
Oral användning
92213 Saint- Cloud Cedex Frankrike Frankrike
Dexo 179, Bureaux De La Colline 92213 Saint- Cloud Cedex Frankrike
Inflaced 20 Mg, Poudre Effervescente En Sachet
20 mg
Powder
Oral användning
Frankrike
Eg Labo - Laboratoires Eurogenerics "Le Quintet" - Bâtiment A 12, Rue Danjou 92517 Boulogne Billancourt Cedex Frankrike
Piroxicam Eg 20 Mg, Gélule
20 mg
Kapsel, hard
Oral användning
Frankrike
Eg Labo - Laboratoires Eurogenerics "Le Quintet" - Bâtiment A 12, Rue Danjou 92517 Boulogne Billancourt Cedex Frankrike
Piroxicam Eg 10 Mg, Gélule
10 mg
Kapsel, hard
Oral användning
Frankrike
Expanpharm International 6, rue de la Rochefoucauld 16000 Angouleme Frankrike
Piroxicam Expanpharm 20 Mg, Gélule
20 mg
Kapsel, hard
Oral användning
Frankrike
Expanpharm International 6, rue de la Rochefoucauld 16000 Angouleme Frankrike Laboratories Fournier S. A.
Piroxicam Expanpharm 10 Mg, Gélule
10 mg
Kapsel, hard
Oral användning
Frankrike
42, Rue De Longvic 21300 Chenove Frankrike
Piroxicam Fournier 20 Mg/ Ml, Solution Injectable (Im)
20 mg
Injektionsvätska, lösning
Intramuskulär användning
Frankrike
Innotech International 7- 9, Avenue François- Vincent Raspail Bp 32, 94111 Arcueil Cedex
Pirotec 20 Mg/ 1 Ml, Solution Injectable
20 mg
Injektionsvätska, lösning
Intramuskulär användning
Frankrike Frankrike
Innotech International 7- 9, Avenue François- Vincent Raspail Bp 32, 94111 Arcueil Cedex Frankrike
Piroxicam Innotech International 20 Mg/ 1 Ml, Solution Injectable
20 mg
Injektionsvätska, lösning
Intramuskulär användning
Frankrike
Innotech International 7- 9, Avenue François- Vincent Raspail Bp 32, 94111 Arcueil Cedex Frankrike
Piroxicam Innotech International 20 Mg, Gélule
20 mg
Kapsel, hard
Oral användning
Frankrike
Innotech International 7- 9, Avenue François- Vincent Raspail Bp 32, 94111 Arcueil Cedex Frankrike
Piroxicam Innotech International 10 Mg, Gélule
10 mg
Kapsel, hard
Oral användning
Frankrike
Innotech International 7- 9, Avenue François- Vincent Raspail Bp 32, 94111 Arcueil Cedex Frankrike
Pirotec 20 Mg, Suppositoire
20 mg
Suppositorium
Rektal användning
Frankrike
Innotech International 7- 9, Avenue François- Vincent Raspail Bp 32, 94111 Arcueil Cedex Frankrike
Piroxicam Innothera 20 Mg, Suppositoire
20 mg
Suppositorium
Rektal användning
Frankrike
Ivax Pharmaceuticals 34, Avenue Franklin Roosevelt 92150 Suresnes Frankrike
Piroxicam Ivax 20 Mg/ 1 Ml, Solution Injectable (Im)
20 mg
Injektionsvätska, lösning
Intramuskulär användning
Frankrike
Ivax Pharmaceuticals 34, Avenue Franklin Roosevelt 92150 Suresnes Frankrike
Piroxicam Ivax 20 Mg, Gélule
20 mg
Kapsel, hard
Oral användning
Frankrike
Ivax Pharmaceuticals 34, Avenue Franklin Roosevelt
Piroxicam Ivax 10 Mg, Gélule
10 mg
Kapsel, hard
Oral användning
92150 Suresnes Frankrike Frankrike
Ivax Pharmaceuticals 34, Avenue Franklin Roosevelt 92150 Suresnes Frankrike
Piroxicam Ivax 20 Mg, Suppositoire
20 mg
Suppositorium
Rektal användning
Frankrike
Laboratoire Rpg - Ranbaxy Pharmacie Generiques 4, Place Louis Armand, 75012 Paris Frankrike
Piroxicam Rpg 20 Mg, Gélule
20 mg
Kapsel, hard
Oral användning
Frankrike
Laboratoire Rpg - Ranbaxy Pharmacie Generiques 4, Place Louis Armand, 75012 Paris Frankrike
Piroxicam Rpg 10 Mg, Gélule
10 mg
Kapsel, hard
Oral användning
Frankrike
Merck Generiques 34, Rue Saint- Romain, 69359 Lyon Cedex 08 Frankrike
Piroxicam Merck 10 Mg, Gélule
10 mg
Kapsel, hard
Oral användning
Frankrike
Merck Generiques 34, Rue Saint- Romain, 69359 Lyon Cedex 08 Frankrike
Piroxicam Merck 20 Mg/ 1 Ml, Solution Injectable (Im)
20 mg
Injektionsvätska, lösning
Intramuskulär användning
Frankrike
Merck Generiques 34, Rue Saint- Romain, 69359 Lyon Cedex 08 Frankrike
Piroxicam Merck 20 Mg, Comprimé Dispergerbar Sécable
20 mg
Tablett
Oral användning
Frankrike
Merck Generiques 34, Rue Saint- Romain, 69359 Lyon Cedex 08 Frankrike
Piroxicam Merck 20 Mg, Suppositoire
20 mg
Suppositorium
Rektal användning
Frankrike
Merck Generiques
Piroxicam Merck 20
20 mg
Kapsel, hard
användning
Frankrike
Palbian Eurasanté - Parc Galénis, 85 C Rue Nelson Mandela 59120 Loos Frankrike
Piroxicam Palbian 10 Mg, Gélule
10 mg
Kapsel, hard
Oral användning
Frankrike
Palbian Eurasanté - Parc Galénis, 85 C Rue Nelson Mandela 59120 Loos Frankrike
Piroxicam Palbian 20 Mg, Gélule
20 mg
Kapsel, hard
Oral användning
Frankrike
Pfizer 23- 25, Avenue Du Docteur Lannelongue 75668 Paris Cedex 14 Frankrike
Feldene 10 Mg, Gélule
10 mg
Kapsel, hard
Oral användning
Frankrike
Pfizer 23- 25, Avenue Du Docteur Lannelongue 75668 Paris Cedex 14 Frankrike
Feldene 20 Mg/ 1 Ml, Solution Injectable En Ampull (Im)
20 mg
Injektionsvätska, lösning
Intramuskulär användning
Frankrike
Pfizer 23- 25, Avenue Du Docteur Lannelongue 75668 Paris Cedex 14 Frankrike
Feldene 20 Mg, Suppositoire
20 mg
Suppositorium
Rektal användning
Frankrike
Pfizer 23- 25, Avenue Du Docteur Lannelongue 75668 Paris Cedex 14 Frankrike
Feldene Dispergerbar 20 Mg, Comprimé Sécable
20 mg
Tablett
Oral användning
Frankrike
Pfizer 23- 25, Avenue Du Docteur Lannelongue
Feldene 20 Mg, Gélule
20 mg
Kapsel, hard
Oral användning
75668 Paris Cedex 14 Frankrike Frankrike
Pfizer 23- 25, Avenue Du Docteur Lannelongue 75668 Paris Cedex 14 Frankrike
Geldene 0, 5 Pour Cent, Gel Pour Application Locale
0, 500 g
Gel
Kutan användning
Frankrike
Pfizer Holding Frankrike 23- 25, Avenue Du Docteur Lannelongue 75014 Paris Frankrike
Piroxicam Beral 20 Mg, Suppositoire
20 mg
Suppositorium
Rektal användning
Frankrike
Pfizer Holding Frankrike 23- 25, Avenue Du Docteur Lannelongue 75014 Paris Frankrike
Piroxicam Beral 20 Mg, Gélule
20 mg
Kapsel, hard
Oral användning
Frankrike
Pfizer Holding Frankrike 23- 25, Avenue Du Docteur Lannelongue 75014 Paris Frankrike
Piroxicam Beral Dispergerbar 20 Mg, Comprimé Dispergerbar Sécable
20 mg
Frankrike
Pfizer Holding Frankrike 23- 25, Avenue Du Docteur Lannelongue 75014 Paris Frankrike
Piroxicam Beral 20 Mg/ 1 Ml, Solution Injectable En Ampull (Im)
20 mg
Injektionsvätska, lösning
Intramuskulär användning
Frankrike
Pfizer Holding Frankrike 23- 25, Avenue Du Docteur Lannelongue 75014 Paris Frankrike
Piroxicam Beral 10 Mg, Gélule
10 mg
Kapsel, hard
Oral användning
Frankrike
Pfizer Holding Frankrike 23- 25, Avenue Du Docteur Lannelongue 75014 Paris Frankrike
Piroxicam Beral 0, 5 Pour Cent, Gel
0, 5 g
Gel
Kutan användning
Frankrike
Pierre Fabre Medicament
Brexin 20 Mg,
20 mg
Styrka
användning
Frankrike
Pierre Fabre Medicament 45, Place Abel Gance 92654 Boulogne Cedex Frankrike
Brexin 20 Mg, Suppositoire
20 mg
Suppositorium
Rektal användning
Frankrike
Pierre Fabre Medicament 45, Place Abel Gance 92654 Boulogne Cedex Frankrike
Brexin 20 Mg, Comprimé Effervescent
20 mg
Tablett
Oral användning
Frankrike
Pierre Fabre Medicament 45, Place Abel Gance 92654 Boulogne Cedex Frankrike
Brexin 20 Mg, Comprimé Sécable
20 mg
Tablett
Oral användning
Frankrike
Ratiopharm 5, Rue Charles Martigny, Bp 42, 94702 Maisons- Alfort Cedex Frankrike
Piroxicam - Ratiopharm 20 Mg, Gélule
20 mg
Frankrike
Sandoz 49, Avenue Georges Pompidou 92300 Levallois- Perret Frankrike
Piroxicam Sandoz 20 Mg, Gélule
20 mg
Kapsel, hard
Oral användning
Frankrike
Sandoz 49, Avenue Georges Pompidou 92300 Levallois- Perret Frankrike
Piroxicam Gnr 10 Mg, Gélule
10 mg
Kapsel, hard
Oral användning
Frankrike
Teva Classics Le Palatin 1, 1, Cours Du Triangle, 92936 Paris La Défense Cedex
Piroxicam Teva 10 Mg, Gélule
10 mg
Kapsel, hard
Oral användning
Frankrike Frankrike
Teva Classics Le Palatin 1, 1, Cours Du Triangle, 92936 Paris La Défense Cedex Frankrike
Piroxicam Teva 20 Mg, Gélule
20 mg
Kapsel, hard
Oral användning
Frankrike
Teva Classics Le Palatin 1, 1, Cours Du Triangle, 92936 Paris La Défense Cedex Frankrike
Piroxicam Teva 20 Mg/ 1 Ml, Solution Injectable (Im)
20 mg
Injektionsvätska, lösning
Intramuskulär användning
Frankrike
Teva Pharma Bv Industrieweg 23 Po Box 217, 3640 Ae Mijdrecht Nederländerna
Piroxicam Teva Pharma 20 Mg, Gélule
20 mg
Kapsel, hard
Oral användning
Frankrike
Teva Pharma Bv Industrieweg 23 Po Box 217, 3640 Ae Mijdrecht Nederländerna
Piroxicam Teva Pharma 10 Mg, Gélule
10 mg
Frankrike
Meda Pharma 25, Boulevard de l’ Amiral Bruix 75016 Paris Frankrike
Flexirox 20 Mg/ Ml, Solution Injectable (Im)
20 mg
Injektionsvätska, lösning
Intramuskulär användning
Frankrike
Meda Pharma 25, Boulevard de l’ Amiral Bruix 75016 Paris Frankrike
Flexirox 20 Mg, Gélule
20 mg
Kapsel, hard
Oral användning
Frankrike
Meda Pharma 25, Boulevard de l’ Amiral Bruix
Flexirox 20 Mg, Poudre Effervescente
20 mg
Powder
Oral användning
Frankrike
Meda Pharma 25, Boulevard de l’ Amiral Bruix 75016 Paris Frankrike
Flexirox 10 Mg, Gélule
10 mg
Kapsel, hard
Oral användning
Frankrike
Meda Pharma 25, Boulevard de l’ Amiral Bruix 75016 Paris Frankrike
Flexirox 2 Mg/ Ml, Suspension Buvable En Flacon
200 mg
Suspension
Oral användning
Frankrike
Winthrop Medicaments 1/ 13, Boulevard Romain Rolland 75014 Paris Frankrike
Piroxicam Winthrop 20 Mg, Gélule
20 mg
Kapsel, hard
Oral användning
Frankrike
Winthrop Medicaments 1/ 13, Boulevard Romain Rolland 75014 Paris Frankrike
Piroxicam Winthrop 10 Mg, Gélule
10 mg
Kapsel, hard
Oral användning
Frankrike
Winthrop Medicaments 1/ 13, Boulevard Romain Rolland 75014 Paris Frankrike
Olcam 10 Mg, Gélule
10 mg
Kapsel, hard
Oral användning
Frankrike
Winthrop Medicaments 1/ 13, Boulevard Romain Rolland 75014 Paris Frankrike
Olcam 20 Mg, Gélule
20 mg
Kapsel, hard
Oral användning
Frankrike
Zydus Frankrike 25, Rue Des Peupliers, Zac Les Hautes Pâtures - Parc D’ activités Des Peupliers, 92000 Nanterre Frankrike
Piroxicam Zydus 20 Mg, Gélule
20 mg
Kapsel, hard
Oral användning
Frankrike
Zydus Frankrike 25, Rue Des Peupliers, Zac Les Hautes Pâtures - Parc D’ activités Des Peupliers, 92000 Nanterre Frankrike
Piroxicam Zydus 10 Mg, Gélule
10 mg
Kapsel, hard
Oral användning
Ungern
Aliud Pharma Gmbh & Co.
Kg.
Gottlieb- Daimler Str.
19 89150 Laichingen Tyskland
Piroxicam Al
10mg
Tablett
Oral användning
Ungern
Aliud Pharma Gmbh & Co.
Kg.
Gottlieb- Daimler Str.
19 89150 Laichingen Tyskland
Piroxicam Al
20mg
Tablett
Oral användning
Ungern
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italien
Flamexin
20mg
Tablett
Oral användning
Ungern
Torrex Chiesi Pharma Gmbh Gonzagagasse 16/ 16 1010 Vienna Austria
Brexin
20mg
Tablett
Oral användning
Ungern
Egis Gyógyszergyár Nyrt.
Keresztúri U.
30- 38 1106 Budapest Ungern
Hotemin
10mg
Suppositorium
Rektal användning
Ungern
Egis Gyógyszergyár Nyrt.
Keresztúri U.
30- 38 1106 Budapest Ungern
Hotemin
20mg
Suppositorium
Rektal användning
Ungern
Egis Gyógyszergyár Nyrt.
Keresztúri U.
30- 38
Hotemin
10mg
Kapsel
Oral användning
52 Medlemsstat
Läkemedlets namn
Läkemedelsform
1106 Budapest Ungern Ungern
Hotemin
20mg
Kapsel
Oral användning
Ungern
Egis Gyógyszergyár Nyrt.
Keresztúri U.
30- 38 1106 Budapest Ungern
Hotemin
10m/ 1g
Cream
Topical användning
Ungern
Sandoz Hungaria Kft.
1034 Budapest, Tímár U.
8.
Ungern
Pirorheum
20mg
Tablett
Oral användning
Ungern
Sandoz Hungaria Kft.
1034 Budapest, Tímár U.
8.
Ungern
Pirorheum
20mg
Injection
Parenteral användning
Ungern
Pfizer Kft.
Thurzó U.
5/ C 1133 Budapest Ungern
Feldene
10mg
Kapsel
Oral användning
Ungern
Pfizer Kft.
Thurzó U.
5/ C 1133 Budapest Ungern
Feldene Dispersal
20mg
Tablett
Oral användning
Ungern
Pfizer Kft.
Thurzó U.
5/ C 1133 Budapest Ungern
Feldene
Flash
20mg
Tablett
Sublingual användning
Ungern
Biogal- Teva Pharma
Piroxicam- B
20mg
Kapsel
53 Medlemsstat
Styrka
70- 72
1074 Budapest Ungern Ungern
Piroxicam- B
10mg
Kapsel
Oral användning
Ungern
Teva Gyógyszergyár Zrt.
Pallagi U.
13 4042 Debrecen Ungern
Huma- Pirocam
20mg
Kapsel
Oral användning
Ungern
Teva Gyógyszergyár Zrt.
Pallagi U.
13 4042 Debrecen Ungern
Huma- Pirocam
10mg
Kapsel
Oral användning
Ungern
Slovakofarma As Nitrianská 100 92027 Hlomovec Ungern
Reumador
5mg/ 1g
Gel
Transdermal användning
Irland
Trinity Chiesi Pharmaceuticals Ltd Cheadle Royal Business Park Highfield, Cheadle Sk8 3gy Storbritannien
Brexidol 20mg Tabletts
20mg
Tablett
Oral användning
Irland
Trinity Chiesi Pharmaceuticals Ltd Cheadle Royal Business Park Highfield, Cheadle Sk8 3gy Storbritannien
Brexidol 20mg Effervescent Tabletts
20mg
Tablett
Oral användning
Irland
Pfizer Limited Walton Oaks, Dorking Road Walton- 0n- The- Hill Surrey KT20 7NS
Feldene 10 Mg Kapsels
10mg
Kapsel, hard
Oral användning
Storbritannien Irland
Pfizer Limited Walton Oaks, Dorking Road Walton- 0n- The- Hill Surrey KT20 7NS Storbritannien
Feldene Kapsels
20mg
Kapsel, hard
Oral användning
Irland
Pfizer Limited
Feldene
20mg
Suppositorium
användning
Irland
Pfizer Limited Walton Oaks, Dorking Road Walton- 0n- The- Hill Surrey KT20 7NS Storbritannien
Feldene Gel 0. 5%
0. 50%
Gel
Topical användning
Irland
Pfizer Healthcare Irland 9 Riverwalk National Digital Park Citywest Business Campus Dublin 24 Irland
Feldene Topigel
Gel
Topical användning
Island
Pfizer Aps Lautrupvang 8 Dk 2750 Ballerup Danmark
Felden
20 mg
Dispergerbar tablett
Oral användning
Island
Pfizer Aps Lautrupvang 8 Dk 2750 Ballerup Danmark
Felden Gel
0. 5%
Gel
Topical användning
Italien
Abc Farmaceutici S. P. A.
Piroxicam Abc
20 mg
Kapsel, hard
användning
Italien
Abc Farmaceutici S. P. A.
Corso Vittorio Emanuele Ii, 72 10121 Torino Italien
Piroxicam Abc
20 mg
Suppositorium
Rektal användning
Italien
Abc Farmaceutici S. P. A.
Corso Vittorio Emanuele Ii, 72 10121 Torino Italien
Piroxicam Abc
1%
Gel
Kutan användning
Italien
Aesculapius Farmaceutici Srl Via Cozzaglio, 24 25125 Brescia Italien
Clevian
1%
Gel
Kutan användning
Italien
Bioprogress S. P. A.
Via Aurelia, 58 00165 Roma Italien
Oxicam
20 mg
Kapsel, hard
Oral användning
Italien
Bioprogress S. P. A.
Via Aurelia, 58 00165 Roma Italien
Oxicam
1%
Gel
Kutan användning
Italien
Bruschettini S. R. L.
Via Isonzo, 6 16147 Genova Italien
Bruxicam
20 mg
Kapsel, hard
Oral användning
Italien
Bruschettini S. R. L.
Via Isonzo, 6 16147 Genova Italien
Bruxicam
20 mg
Suppositorium
Rektal användning
Italien
Bruschettini S. R. L.
Via Isonzo, 6 16147 Genova Italien
Bruxicam
1%
Cream
Kutan användning
Italien
Bruschettini S. R. L.
Via Isonzo, 6 16147 Genova Italien
Piroftal
0, 5%
Eye drops, solution
Ocular användning
Italien
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italien
Brexidol
20 mg
Tablett
Oral användning
Italien
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italien
Brexidol
20 mg
Effervescent Tablett
Oral användning
Italien
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italien
Brexidol
20 mg
Granules for oral solution
Oral användning
Italien
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italien
Brexidol
20 mg
Suppositorium
Rektal användning
Italien
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italien
Brexin L
20 mg/ 2 ml
Powder and solvent for injektionsvätska, lösning
Intramuskulär användning
Italien
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma
Pivaloxicam
30 mg
Kapsel, hard
Oral användning
Italien Italien
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italien
Pivaloxicam
2%
Cream
Kutan användning
Italien
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italien
Pivaloxicam
30 mg
Kapsel, hard
Oral användning
Italien
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italien
Pivaloxicam
50 g
Cream
Kutan användning
Italien
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italien
Pivaloxicam
40 g
Cream
Kutan användning
Italien
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italien
Pivaloxicam
30 g
Cream
Kutan användning
Italien
Copernico S. R. L.
Via Oria, 32 72028 Torre Santa Susanna (Br) Italien
Euroxi
20 mg
Kapsel, hard
Oral användning
Italien
Copernico S. R. L.
Via Oria, 32 72028 Torre Santa Susanna (Br) Italien
Euroxi
50 g
Gel
Kutan användning
Italien
Copernico S. R. L.
Via Oria, 32
Spirox
20 mg/ 1 ml
Injektionsvätska, lösning
Intramuskulär användning
72028 Torre Santa Susanna (Br) Italien Italien
Doc Generici Srl Via Manuzio, 7 20124 Milano Italien
Piroxicam Doc
20 mg
Kapsel, hard
Oral användning
Italien
Doc Generici Srl Via Manuzio, 7 20124 Milano Italien
Piroxicam Doc
1%
Cream
Kutan användning
Italien
Doc Generici Srl Via Manuzio, 7 20124 Milano Italien
Piroxicam Doc
20 mg/ ml
Injektionsvätska, lösning
Intramuskulär användning
Italien
Doc Generici Srl Via Manuzio, 7 20124 Milano Italien
Piroxicam Doc Generici
20 mg
Kapsel, hard
Oral användning
Italien
Dorom S. R. L.
Viale G.
Richard, 7 20143 Milano Italien
Piroxicam
10 mg
Kapsel, hard
Oral användning
Italien
Dorom S. R. L.
Viale G.
Richard, 7 20143 Milano Italien
Piroxicam
20 mg
Suppositorium
Rektal användning
Italien
Eg S. P. A.
Via Scarlatti Domenico, 31 20124 Milano Italien
Piroxicam Eg
20 mg/ ml
Injektionsvätska, lösning
Intramuskulär användning
Italien
Eg S. P. A.
Piroxicam Eg
20 mg
Kapsel, hard
användning
Italien
Eg S. P. A.
Via Scarlatti Domenico, 31 20124 Milano Italien
Piroxicam Eg
20 mg
Soluble Tablett
Oral användning
Italien
Epifarma S. R. L Via S. Rocco, 6 85033 Episcopia Pz Italien
Ipsoflog
20 mg
Kapsel, hard
Oral användning
Italien
Epifarma S. R. L Via S. Rocco, 6 85033 Episcopia Pz Italien
Ipsoflog
1%
Cream
Kutan användning
Italien
Epifarma S. R. L Via S. Rocco, 6 85033 Episcopia Pz Italien
Ipsoflog
20 mg / 1 ml
Injektionsvätska, lösning
Intramuskulär användning
Italien
Epifarma S. R. L Via S. Rocco, 6 85033 Episcopia Pz Italien
Ipsoflog
20 mg
Soluble Tablett
Oral användning
Italien
F. I. R. M. A.
S. P. A.
Via Di Scandicci, 37 50143 Firenze Italien
Antiflog
10 mg
Kapsel, soft
Oral användning
Italien
F. I. R. M. A.
S. P. A.
Via Di Scandicci, 37 50143 Firenze Italien
Antiflog
20 mg
Kapsel, soft
Oral användning
Italien
F. I. R. M. A.
S. P. A.
Via Di Scandicci, 37 50143 Firenze Italien
Antiflog
20 mg
Suppositorium
Rektal användning
Italien
F. I. R. M. A.
S. P. A.
Via Di Scandicci, 37 50143 Firenze Italien
Antiflog
1%
Gel
Kutan användning
Italien
Farma 1 S. R. L.
Via Privata Maria Teresa, 11 20123 Milano Italien
Flodol
20 mg
Kapsel, hard
Oral användning
Italien
Farma 1 S. R. L.
Via Privata Maria Teresa, 11 20123 Milano Italien
Flodol
1%
Gel
Kutan användning
Italien
Farmaceutici Caber S. P. A.
Viale Citta 'D' europa, 681 00100 Roma Italien
Roxenil
1%
Cream
Kutan användning
Italien
Farmaceutici Caber S. P. A.
Viale Citta 'D' europa, 681 00100 Roma Italien
Roxenil
20 mg
Kapsel, hard
Oral användning
Italien
Hexal S. P. A.
Centro Direzionale Colleoni Palazzo Andromeda Via Paracelso, 16 20041 Agrate Brianza (Mi) Italien
Piroxicam Hexal
10 mg
Tablett
Oral användning
Italien
Hexal S. P. A.
Piroxicam Hexal
20 mg
Tablett
användning
Italien
Hexal S. P. A.
Centro Direzionale Colleoni Palazzo Andromeda Via Paracelso, 16 20041 Agrate Brianza (Mi) Italien
Piroxicam Hexal
20 mg
Injektionsvätska, lösning
Intramuskulär användning
Italien
Jet Generici S. R. L.
Via Mario Lalli, 8 56127 Pisa Italien
Piroxicam
20 mg
Kapsel, hard
Oral användning
Italien
K. B. R.
Kroton Biologic Researches S. R. L.
V. Emanuele, 73 88074 Crotone (Kr) Italien
Corso
Reumagil
1%
Cream
Kutan användning
Italien
K. B. R.
Kroton Biologic Researches S. R. L.
V. Emanuele, 73 88074 Crotone (Kr) Italien
Corso
Reumagil
20 mg/ 1 ml
Injektionsvätska, lösning
Intramuskulär användning
Italien
Laboratori Alter S. R. L.
Via Egadi, 7 20144 Milano Italien
Piroxicam Alter
20 mg/ 1 ml
Injektionsvätska, lösning
Intramuskulär användning
Italien
Laboratori Prodotti Farmaceutici Boniscontro E Gazzone S. R. L.
Roxiden
20 mg
Kapsel, hard
Oral användning
62 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administrerings - sätt
Italien Italien
Laboratori Prodotti Farmaceutici Boniscontro E Gazzone S. R. L.
Via Pavia, 6 20136 Milano Italien
Roxiden
20 mg
Suppositorium
Rektal användning
Italien
Laboratori Prodotti Farmaceutici Boniscontro E Gazzone S. R. L.
Via Pavia, 6 20136 Milano Italien
Roxiden
1%
Gel
Kutan användning
Italien
Laboratori Prodotti Farmaceutici Boniscontro E Gazzone S. R. L.
Via Pavia, 6 20136 Milano Italien
Roxiden
20 mg
Injektionsvätska, lösning
Intramuskulär användning
Italien
Laboratorio Farmaceutico C. T.
S. R. L.
Strada Solaro, 75/ 77 18038 Villa Sayonara – Sanremo (Im) Italien
Reucam
10 mg
Kapsel, hard
Oral användning
Italien
Laboratorio Farmaceutico C. T.
S. R. L.
Strada Solaro, 75/ 77 18038 Villa Sayonara – Sanremo (Im) Italien
Reucam
20 mg
Kapsel, hard
Oral användning
Italien
Laboratorio Farmaceutico C. T.
S. R. L.
Strada Solaro, 75/ 77 18038 Villa Sayonara – Sanremo (Im) Italien
Reucam
20 mg
Suppositorium
Rektal användning
Italien
Laboratorio Farmaceutico C. T.
S. R. L.
Strada Solaro, 75/ 77 18038 Villa Sayonara – Sanremo (Im)
Reucam
1%
Cream
Kutan användning
63 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administrerings - sätt
Italien Italien
Lampugnani Farmaceutici Spa Bianca Maria Visconti, 33 20100 Milano Italien
Lampoflex
1%
Cream
Kutan användning
Italien
Lampugnani Farmaceutici Spa Bianca Maria Visconti, 33 20100 Milano Italien
Lampoflex
20 mg
Kapsel, hard
Oral användning
Italien
Lampugnani Farmaceutici Spa Bianca Maria Visconti, 33 20100 Milano Italien
Lampoflex
1%
Kutan foam
Kutan användning
Italien
Master Pharma S. R. L.
Via Giacomo Chiesi 43100 Parma Italien
Cicladol
20 mg
Granules for oral solution
Oral användning
Italien
Master Pharma S. R. L.
Via Giacomo Chiesi 43100 Parma Italien
Cicladol
20 mg
Suppositorium
Rektal användning
Italien
Master Pharma S. R. L.
Via Giacomo Chiesi 43100 Parma Italien
Cicladol
20 mg
Tablett
Oral användning
Italien
Master Pharma S. R. L.
Via Giacomo Chiesi 43100 Parma Italien
Cicladol
20 mg
Effervescent Tablett
Oral användning
Italien
Master Pharma S. R. L.
Via Giacomo Chiesi
Ciclafast
30 mg
Kapsel, hard
Oral användning
64 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administrerings - sätt
43100 Parma Italien Italien
Master Pharma S. R. L.
Via Giacomo Chiesi 43100 Parma Italien
Ciclafast
2%
Cream
Kutan användning
Italien
Mayne Pharma S. R. L.
Via Orazio, 20/ 22 80122 Napoli Italien
Polipirox
20 mg
Kapsel, hard
Oral användning
Italien
Mayne Pharma S. R. L.
Via Orazio, 20/ 22 80122 Napoli Italien
Polipirox
20 mg
Suppositorium
Rektal användning
Italien
Mayne Pharma S. R. L.
Via Orazio, 20/ 22 80122 Napoli Italien
Polipirox
20 mg/ ml
Injektionsvätska, lösning
Intramuskulär användning
Italien
Merck Generics Italia S. P. A.
Via Aquileia, 35 20092 Cinisello Balsamo (Mi)
Piroxicam
20 mg/ 1 ml
Injektionsvätska, lösning
Intramuskulär användning
Italien
Officina Farmaceutica Fiorentina S. R. L.
Quartiere Varignano, 12 - 13 - 14 55049 Viareggio (Lu) Italien
Dexicam
10 mg
Kapsel
Oral användning
Italien
Officina Farmaceutica Fiorentina S. R. L.
Quartiere Varignano, 12 - 13 - 14 55049 Viareggio (Lu) Italien
Dexicam
20 mg
Kapsel
Oral användning
Italien
Officina Farmaceutica Fiorentina S. R. L.
Dexicam
20 mg
Suppositorium
Rektal
65 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administrerings - sätt
Quartiere Varignano, 12 - 13 - 14 55049 Viareggio (Lu) Italien
Officina Farmaceutica Fiorentina S. R. L.
Quartiere Varignano, 12 - 13 - 14 55049 Viareggio (Lu) Italien
Dexicam
1%
Gel
Kutan användning
Italien
Pfizer Consumer Health Care S. R. L.
Strada Statale 156 Km 50 04010 Borgo San Michele (Lt) Italien
Raia
20 mg
Sublingual Tablett
Oral användning
Italien
Pfizer Italia S. R. L.
S. S.
156 Km 50 04010 Borgo San Michele (Lt) Italien
Feldene
20 mg
Kapsel, hard
Oral användning
Italien
Pfizer Italia S. R. L.
S. S.
156 Km 50 04010 Borgo San Michele (Lt) Italien
Feldene
20 mg
Suppositorium
Rektal användning
Italien
Pfizer Italia S. R. L.
S. S.
156 Km 50 04010 Borgo San Michele (Lt) Italien
Feldene
20 mg
Soluble Tablett
Oral användning
Italien
Pfizer Italia S. R. L.
S. S.
156 Km 50 04010 Borgo San Michele (Lt) Italien
Feldene
20 mg/ 1 ml
Injektionsvätska, lösning
Intramuskulär användning
Italien
Pfizer Italia S. R. L.
S. S.
156 Km 50 04010 Borgo San Michele (Lt) Italien
Feldene Cremadol
1%
Cream
Kutan användning
Italien
Pfizer Italia S. R. L.
S. S.
156 Km 50 04010 Borgo San Michele (Lt) Italien
Feldene Fast
20 mg
Tablett
Oral användning
Italien
Pfizer Italia S. R. L.
S. S.
156 Km 50 04010 Borgo San Michele (Lt) Italien
Feldene Fast
20 mg
Sublingual Tablett
Oral användning
Italien
Pfizer Italia S. R. L.
S. S.
156 Km 50 04010 Borgo San Michele (Lt) Italien
Feldene Lipo
1%
Gel
Kutan användning
Italien
Pliva Pharma S. P. A.
Via Tranquillo Cremona 10 20092 Cinisello Balsamo (Mi) Italien
Roxene
1%
Cream
Kutan användning
Italien
Pliva Pharma S. P. A.
Via Tranquillo Cremona 10 20092 Cinisello Balsamo (Mi) Italien
Roxene
20 mg/ 1 ml
Injektionsvätska, lösning
Intramuskulär användning
Italien
Pliva Pharma S. P. A.
Via Tranquillo Cremona 10 20092 Cinisello Balsamo (Mi) Italien
Roxene
20 mg
Soluble Tablett
Oral användning
Italien
Promedica S. R. L.
Via Palermo, 26/ A 43100 Parma Italien
Brexin
20 mg
Granules for oral solution
Oral användning
Italien
Promedica S. R. L.
Via Palermo, 26/ A 43100 Parma
Brexin
20 mg
Suppositorium
Rektal användning
Italien Italien
Promedica S. R. L.
Via Palermo, 26/ A 43100 Parma Italien
Brexin
20 mg
Tablett
Oral användning
Italien
Promedica S. R. L.
Via Palermo, 26/ A 43100 Parma Italien
Brexin
20 mg
Effervescent Tablett
Oral användning
Italien
Promedica S. R. L.
Via Palermo, 26/ A 43100 Parma Italien
Brexivel
2 ml
Powder and solvent for injektionsvätska, lösning
Intramuskulär användning
Italien
Promedica S. R. L.
Via Palermo, 26/ A 43100 Parma Italien
Brexivel
20 mg
Kapsel, hard
Oral användning
Italien
Promedica S. R. L.
Via Palermo, 26/ A 43100 Parma Italien
Brexivel
20 mg
Suppositorium
Rektal användning
Italien
Promedica S. R. L.
Via Palermo, 26/ A 43100 Parma Italien
Brexivel
1%
Cream
Kutan användning
Italien
Promedica S. R. L.
Via Palermo, 26/ A 43100 Parma Italien
Brexivel
20 mg/ 1 ml
Injektionsvätska, lösning
Intramuskulär användning
Italien
Promedica S. R. L.
Via Palermo, 26/ A
Riacen
10 mg
Kapsel, hard
Oral användning
43100 Parma Italien Italien
Promedica S. R. L.
Via Palermo, 26/ A 43100 Parma Italien
Riacen
20 mg
Kapsel, hard
Oral användning
Italien
Promedica S. R. L.
Via Palermo, 26/ A 43100 Parma Italien
Riacen
20 mg
Suppositorium
Rektal användning
Italien
Promedica S. R. L.
Via Palermo, 26/ A 43100 Parma Italien
Riacen
1%
Cream
Kutan användning
Italien
Ratiopharm Gmbh Graf- Arco Strasse 3 D- 89070 Ulm Tyskland
Piroxicam Ratiopharm
20 mg/ ml
Injektionsvätska, lösning
Intramuskulär användning
Italien
Ratiopharm Gmbh Graf- Arco Strasse 3 D- 89070 Ulm Tyskland
Piroxicam Ratiopharm
20 mg
Kapsel, hard
Oral användning
Italien
Ratiopharm Gmbh Graf- Arco Strasse 3 D- 89070 Ulm Tyskland
Piroxicam Ratiopharm
20 mg
Soluble Tablett
Oral användning
Italien
Sandoz S. P. A.
Largo Boccioni, 1 21040 Origgio (Va) Italien
Piroxicam Sandoz
20 mg
Suppositorium
Rektal användning
Italien
Sandoz S. P. A.
Piroxicam Sandoz
20 mg
Kapsel, hard
användning
Italien
Sandoz S. P. A.
Largo Boccioni, 1 21040 Origgio (Va) Italien
Piroxicam Sandoz
1%
Cream
Kutan användning
Italien
So. Se. Pharm S. R. L.
Societa 'Di Servizio Per L' industria Farmaceutica Ed Affini Via Dei Castelli Romani, 22 00040 Pomezia (Rm) Italien
Artroxicam
20 mg
Kapsel
Oral användning
Italien
So. Se. Pharm S. R. L.
Societa 'Di Servizio Per L' industria Farmaceutica Ed Affini Via Dei Castelli Romani, 22 00040 Pomezia (Rm) Italien
Artroxicam
20 mg
Suppositorium
Rektal användning
Italien
So. Se. Pharm S. R. L.
Societa 'Di Servizio Per L' industria Farmaceutica Ed Affini Via Dei Castelli Romani, 22 00040 Pomezia (Rm) Italien
Artroxicam
1%
Cream
Topical användning
Italien
So. Se. Pharm S. R. L.
Societa 'Di Servizio Per L' industria Farmaceutica Ed Affini Via Dei Castelli Romani, 22 00040 Pomezia (Rm) Italien
Artroxicam
1%
Kutan foam
Kutan användning
Italien
Tad Pharma Italia S. R. L.
Via Felice Casati, 16 20124 Milano Italien
Errekam
20 mg
Injektionsvätska, lösning
Intramuskulär användning
Italien
Teva Pharma Italia S. R. L.
Viale G.
Richard, 7 20143 Milano Italien
Piroxicam
1%
Cream
Kutan användning
Italien
Winthrop Pharmaceuticals Italia S. R. L.
Viale Bodio, 37/ B 20158 Milano Italien
Piroxicam Winthrop
20 mg
Kapsel, hard
Oral användning
Litauen
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italien
Brexin
20 mg
Tablett
Oral användning
Litauen
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italien
Brexin
20 mg/ 3 mg
Granules for oral solution
Oral användning
Litauen
Boehringer Ingelheim International Gmbh Binger Straβe 173 55216 Ingelheim Am Rhein Tyskland
Finalgel Sport
0, 5 g/ 100 g
Gel
Kutan användning
Litauen
Egis Pharmaceuticals Ltd.
Keresztúri Út 30- 38 H- 1106 Budapest Ungern
Hotemin
20 mg
Kapsel
Oral användning
Litauen
Egis Pharmaceuticals Ltd.
Keresztúri Út 30- 38 H- 1106 Budapest Ungern
Hotemin
20 mg/ ml
Injektionsvätska, lösning
Intramuskulär användning
Litauen
Egis Pharmaceuticals Ltd.
Keresztúri Út 30- 38 H- 1106 Budapest Ungern
Hotemin
500 mg/ 50 g
Cream
Kutan användning
Litauen
Pharmaceutical Works Jelfa Sa
Piroxicam
20 mg
Coated tablett
användning
Litauen
Pharmaceutical Works Jelfa Sa Ul.
W. Pola 21 58- 500 Jelenia Gora Poland
Piroxicam
10 mg
Coated tablett
Oral användning
Luxemburg
Pfizer S. A.
17, Boulevards De La Plaine B- 1050 Bruxelles Belgien
Feldene
20 mg
Tablett
Oral användning
Luxemburg
Pfizer S. A.
17, Boulevards De La Plaine B- 1050 Bruxelles Belgien
Feldene
10mg
Kapsel
Oral användning
Luxemburg
Pfizer S. A.
17, Boulevards De La Plaine B- 1050 Bruxelles Belgien
Feldene
20 mg
Kapsel
Oral användning
Luxemburg
Pfizer S. A.
17, Boulevards De La Plaine B- 1050 Bruxelles Belgien
Feldene
20 mg
Suppositorium
Rektal användning
Luxemburg
Pfizer S. A.
17, Boulevards De La Plaine B- 1050 Bruxelles Belgien
Feldene
20 mg/ ml
Injektionsvätska, lösning
Intramuskulär användning
Luxemburg
Pfizer S. A.
17, Boulevards De La Plaine B- 1050 Bruxelles
Feldene Dispersal
20 mg
Dispergerbar tablett
Oral användning
Belgien Luxemburg
Eurogenerics S. A.
Esplanade Heysel, B 22 B- 1020 Bruxelles Belgien
Lampoflex
10 mg
Kapsel
Oral användning
Luxemburg
Eurogenerics S. A.
Esplanade Heysel, B 22 B- 1020 Bruxelles Belgien
Lampoflex
20 mg
Kapsel
Oral användning
Luxemburg
Eurogenerics S. A.
Esplanade Heysel B 22 B- 1020 Bruxelles Belgien
Lampoflex
0. 50%
Gel
Kutan användning
Luxemburg
Nycomed Belgien S. A.
615, Chaussee De Gand B- 1080 Bruxelles Belgien
Brexine
20 mg
Tablett
Oral användning
Luxemburg
Nycomed Belgien S. A.
615, Chaussee De Gand B- 1080 Bruxelles Belgien
Brexine
20 mg
Granules
Oral användning
Luxemburg
Nycomed Belgien S. A.
615, Chaussee De Gand B- 1080 Bruxelles Belgien
Brexine
10 mg
Tablett
Oral användning
Luxemburg
Nycomed Belgien S. A.
615, Chaussee De Gand B- 1080 Bruxelles Belgien
Brexine
20 mg
Effervescent tablett
Oral användning
Luxemburg
Smb Laboratories 26- 28 Rue De La Pastorale
Solicam
10 mg
Kapsel
Oral användning
73 Medlemsstat
B- 1080 Bruxelles Belgien Luxemburg
Solicam
20 mg
Kapsel
Oral användning
Luxemburg
Docpharma S. A.
Ambachtenlaan 13h B- 3001 Heverlee Belgien
Docpiroxi Dispers
20 mg
Dispergerbar tablett
Oral användning
Luxemburg
Rationpharm Gmbh Postfach 3380 D- 89070 Ulm Tyskland
Piroxicam- Rpm
10 mg
Tablett
Oral användning
Luxemburg
Rationpharm Gmbh Postfach 3380 D- 89070 Ulm Tyskland
Piroxicam- Rpm
20 mg
Tablett
Oral användning
Luxemburg
Hexal AG Industriestrasse 25 D- 83607 Holzkirchen Tyskland
Piroxicam- HEXAL
10 mg
Tablett
Oral användning
Luxemburg
Hexal Ag Industriestrasse 25 D- 83607 Holzkirchen Tyskland
Piroxicam- Hexal
20 mg
Tablett
Oral användning
Lettland
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italien
Brexin
20 mg
Granules
Oral användning
Lettland
Chiesi Farmaceutici S. P. A.
Brexin
20 mg
Tablett
användning
Lettland
Cipla (Uk) Limited 53a High Street Esher Surrey Kt10 9qr Storbritannien
Pirox
Gel
0, 5% Gel
Dermal användning
Lettland
Cipla (Uk) Limited 53a High Street Esher Surrey Kt10 9qr Storbritannien
Pirox- 20
20 mg
Kapsel
Oral användning
Lettland
Sopharma Ad Iliensko Shose Str.
16 1220 Sofia Bulgarien
Piroxicam
10 mg
Kapsel
Oral användning
Lettland
Sopharma Ad Iliensko Shose Str.
16 1220 Sofia Bulgarien
Piroxicam
20 mg
Kapsel
Oral användning
Lettland
Pharmaceutical Works Jelfa S. A.
Ul.
Wincentego Pola 21 58- 500 Jelenia Gora Poland
Piroxicam 10 Mg
10 mg
Film- coated tablett
Oral användning
Lettland
Pharmaceutical Works Jelfa S. A.
Ul.
Wincentego Pola 21 58- 500 Jelenia Gora Poland
Piroxicam 20 Mg
20 mg
Film- coated tablett
Oral användning
Lettland
Tallinna Farmaatsiatehase As 33 Tondi Street Ee – 11316, Tallinn Estland
Piroxicam Tft
20 mg
Tablett
Oral användning
Malta
Bruschettini SRL Via Isonzo 4 16147 Genova Italien
Bruxicam
1g
Cream
Topical användning
Malta
Bruschettini SRL Via Isonzo 4 16147 Genova Italien
Bruxicam
20mg
Kapsel
Oral användning
Malta
Alta Care Laboratories Ltd.
188 Via Ilderbrando Vivanti 00144 Rome Italien
Flodol
1g
Gel
Topical användning
Malta
Alta Care Laboratories Ltd.
188 Via Ilderbrando Vivanti 00144 Rome Italien
Flodol
20mg
Kapsel
Oral användning
Nederländerna
Actavis B. V.
Postbus 313 3740 Ah Baarn Baarnsche Dijk 1 3741 Ln Baarn Nederländerna
Piroxicam Actavis Disper 20 mg
20 mg
Dispergerbar tablett
Oral användning
Nederländerna
Actavis B. V.
Postbus 313 3740 Ah Baarn Baarnsche Dijk 1 3741 Ln Baarn Nederländerna
Piroxicam Actavis 10 mg
10 mg
Kapsel
Oral användning
Nederländerna
Actavis B. V.
Postbus 313 3740 Ah Baarn
Piroxicam Actavis 20 mg
20 mg
Kapsel
Oral användning
Baarnsche Dijk 1 3741 Ln Baarn Nederländerna Nederländerna
Centrafarm Services B. V.
Postbus 289 4870 Ag Etten Leur Nederländerna
Piroxicam Cf
10 mg 10 mg
Kapsel
Oral användning
Nederländerna
Centrafarm Services B. V.
Postbus 289 4870 Ag Etten Leur Nederländerna
Piroxicam Cf
20 mg 20 mg
Kapsel
Oral användning
Nederländerna
Centrafarm Services B. V.
Postbus 289 4870 Ag Etten Leur Nederländerna
Piroxicam Disper Cf 20 mg
20 mg
Dispergerbar tablett
Nederländerna
Sandoz B. V Veluwezoon 22 1327 Ah Almere Nederländerna
Piroxicam Sandoz Disper 10 mg
10 mg
Dispergerbar tablett
Oral användning
Nederländerna
Sandoz B. V Veluwezoon 22 1327 Ah Almere Nederländerna
Piroxicam Sandoz Disper 20 mg
20 mg
Dispergerbar tablett
Oral användning
Nederländerna
Sandoz B. V Veluwezoon 22 1327 Ah Almere Nederländerna
Piroxicam Sandoz 20 Mg Zetpil
20 mg
Suppositorium
Rektal användning
Nederländerna
Karib Ltd, Karib Hoanvändning 63- 65 Imperial Way Cr9 4qy Croydon, Surrey
Piroxicam Flx 10 mg
10 mg
Kapsel
Oral användning
Storbritannien Nederländerna
Karib Ltd, Karib Hoanvändning 63- 65 Imperial Way Cr9 4qy Croydon, Surrey Storbritannien
Piroxicam Flx
20 mg, 20 mg
Kapsel
Oral användning
Nederländerna
Katwijk Farma B. V.
Postbus 408 2300 Ak Leiden Nederländerna
Piroxicam Katwijk 20 Mg Dispers Tablettten
20 mg
Dispergerbar tablett
Oral användning
Nederländerna
Nycomed Nederland B. V.
Nikkelstraat 5 4823 Ae Breda Nederländerna
Brexine Bruis
20 mg
Effervescent tablett
Oral användning
Nederländerna
Nycomed Nederland B. V.
Nikkelstraat 5 4823 Ae Breda Nederländerna
Brexine
20 mg
Oral powder
Oral användning
Nederländerna
Nycomed Nederland B. V.
Nikkelstraat 5 4823 Ae Breda Nederländerna
Brexine
20 mg
Tablett
Oral användning
Nederländerna
Pharmachemie B. V.
Postbus 552 2003 RN Haarlem Nederländerna
Piroxicam Disp.
10 PCH
10 mg
Dispergerbar tablett
Oral användning
Nederländerna
Pharmachemie B. V.
Postbus 552 2003 RN Haarlem Nederländerna
Piroxicam Disp.
20 PCH
20 mg
Dispergerbar tablett
Oral användning
Nederländerna
Pharmachemie B. V.
Piroxicam 10 PCH
10 mg
Kapsel
användning
Nederländerna
Pharmachemie B. V.
Postbus 552 2003 RN Haarlem Nederländerna
Piroxicam 20 PCH
20 mg
Kapsel
Oral användning
Nederländerna
Ratiopharm Nederland Bv, Postbus 2062 1500 Gb Zaandam Nederländerna
Piroxicam Ratiopharm Dispergeerbaar 20 Mg
20 mg
Dispergerbar tablett
Oral användning
Nederländerna
Ratiopharm Nederland Bv, Postbus 2062 1500 Gb Zaandam Nederländerna
Piroxicam Ratiopharm 10 Mg
10 mg
Kapsel
Oral användning
Nederländerna
Ratiopharm Nederland Bv, Postbus 2062 1500 Gb Zaandam Nederländerna
Piroxicam Ratiopharm 10 Mg
10 mg
Kapsel
Oral användning
Nederländerna
Ratiopharm Nederland Bv, Postbus 2062 1500 Gb Zaandam Nederländerna
Piroxicam Ratiopharm 20 Mg
20 mg
Kapsel
Oral användning
Nederländerna
Ratiopharm Nederland Bv, Postbus 2062 1500 Gb Zaandam Nederländerna
Piroxicam Ratiopharm 20 Mg
20 mg
Kapsel
Oral användning
Nederländerna
Sanofi- Synthelabo B. V.
Postbus 2043 2800 Bd Gouda Nederländerna
Piroxicam Albic 10 Mg
10 mg
Kapsel
Oral användning
Nederländerna
Sanofi- Synthelabo B. V.
Postbus 2043 2800 Bd Gouda Nederländerna
Piroxicam Albic 20 Mg
20 mg
Kapsel
Oral användning
Nederländerna
Wise Pharmaceuticals Ltd.
Hamwells Business Park Unit No. 7, Hardicker Street M19 2rb Manchester Storbritannien
Piroxicam 10 Mg
10 mg
Kapsel
Oral användning
Nederländerna
Wise Pharmaceuticals Ltd.
Hamwells Business Park Unit No. 7, Hardicker Street M19 2rb Manchester Storbritannien
Piroxicam 20 Mg
20 mg
Kapsel
Oral användning
Norge
Pfizer PO Box 3 N- 1324 Lysaker Norge
Felden
20 mg
Tablett
Oral användning
Norge
Nycomed Pharma As P. O.
Box 205, N- 1372 Asker 0010 Oslo Norge
Brexidol
20 mg
Tablett
Oral användning
Norge
Nycomed Pharma As P. O.
Box 205, N- 1372 Asker 0010 Oslo Norge
Brexidol
20 mg
Oral powder in sachet
Oral användning
Norge
Alpharma P. O.
Box 158 Skøyen N- 0212 Oslo Norge
Pirox
20 mg
Tablett
Oral användning
Norge
Merck NM P. O. Box 23033 S- 10435 Stockholm Sverige
Piroxicam Merck Nm
20 mg
Tablett
Oral användning
Poland
Apotex Europe Ltd.
Rowan Hoanvändning 41 London Street Reading, Berkshire, Rg1 4ps
Apo- Piroxicam 10
10 mg
Kapsel
Oral användning
Poland
Apotex Europe Ltd.
Rowan Hoanvändning 41 London Street Reading, Berkshire, Rg1 4ps
Apo- Piroxicam 20
20 mg
Kapsel
Oral användning
Poland
Pfizer Europe MA EEIG Sandwich Kent Ct13 9nj Storbritannien
Feldene
20 mg/ ml
Injektionsvätska, lösning
Parenteral användning
Poland
Glaxosmithkline Pharmaceuticals S. A Grunwaldzka St.
189 60- 322, Poznań Poland
Piroxicam 10
10 mg
Suppositorium
Rektal användning
Poland
Glaxosmithkline Pharmaceuticals S. A Grunwaldzka St.
189 60- 322, Poznań Poland
Piroxicam 20
20 mg
Suppositorium
Rektal användning
Poland
Glaxosmithkline Pharmaceuticals S. A Grunwaldzka St.
189 60- 322, Poznań Poland
Piroxicam
50 mg/ g
Ointment
Kutan användning
Poland
Glaxosmithkline Pharmaceuticals S. A Grunwaldzka St.
189 60- 322, Poznań
Piroxicam
50 mg/ g
Gel
Kutan användning
Poland Poland
Przedsiębiorstwo Farmaceutyczne Jelfa S. A.
Wincentego St.
Pola 21 58- 500, Jelenia Góra Poland
Piroxicam Jelfa
10 mg
Film- coated tablett
Oral användning
Poland
Przedsiębiorstwo Farmaceutyczne Jelfa S. A.
Wincentego St.
Pola 21 58- 500, Jelenia Góra Poland
Piroxicam Jelfa
20 mg
Film- coated tablett
Oral användning
Poland
Egis Pharmaceuticals Ltd.
Kereszturi Ut 30- 38 H- 1106, Budapest Ungern
Hotemin
10 mg
Kapsel
Oral användning
Poland
Egis Pharmaceuticals Ltd.
Kereszturi Ut 30- 38 H- 1106, Budapest Ungern
Hotemin
20 mg
Kapsel, hard
Oral användning
Poland
Egis Pharmaceuticals Ltd.
Kereszturi Ut 30- 38 H- 1106, Budapest Ungern
Hotemin
20 mg/ ml
Injektionsvätska, lösning
Parenteral användning
Poland
Torrex Chiesi Polska Sp. z o. o. ul.
Biala 3 00- 895 Warszawa Poland
Flamexin
20 mg
Powder for injektionsvätska, lösning
Parenteral användning
Poland
Torrex Chiesi Polska Sp. z o. o. ul.
Biala 3 00- 895 Warszawa Poland
Flamexin
20 mg
Tablett
Oral användning
Poland
Boehringer Ingelheim International Gmbh Binger Str 173
Finalgel Sport
5 mg/ g
Gel
Kutan användning
55216, Ingelheim Am Rhein Tyskland Poland
Sankyo Pharma Gmbh MünchenZielstattstr.
48 81379, München
Mobilat P
5 mg/ g
Cream
Kutan användning
Portugal
Neo- Farmacêutica, Lda.
Av.
D.
João Ii Lote 1. 02. 2. 1 D - 2º 1990- 090 Lisboa Portugal
Brexin
20 mg
Tablett
Oral användning
Portugal
Neo- Farmacêutica, Lda.
Av.
D.
João Ii Lote 1. 02. 2. 1 D - 2º 1990- 090 Lisboa Portugal
Brexin
20 mg
Effervescent tablett
Oral användning
Portugal
Neo- Farmacêutica, Lda.
Av.
D.
João Ii Lote 1. 02. 2. 1 D - 2º 1990- 090 Lisboa Portugal
Brexin
20 mg
Granules
Oral användning
Portugal
Laboratórios Pfizer, Lda.
Empreendimento Lagoas Park Edifício 10 2740- 271 Porto Salvo Portugal
Feldene
20 mg
Kapsel
Oral användning
Portugal
Laboratórios Pfizer, Lda.
Empreendimento Lagoas Park Edifício 10 2740- 271 Porto Salvo Portugal
Feldene
20 mg
Dispergerbar tablett
Oral användning
Portugal
Laboratórios Pfizer, Lda.
Feldene
5 mg/ g
Gel
Kutan
Portugal
Laboratórios Pfizer, Lda.
Empreendimento Lagoas Park Edifício 10 2740- 271 Porto Salvo Portugal
Feldene
20 mg/ 1 ml
Injektionsvätska, lösning
Intramuskulär användning
Portugal
Laboratórios Pfizer, Lda.
Empreendimento Lagoas Park Edifício 10 2740- 271 Porto Salvo Portugal
Feldene
20 mg
Suppositorium
Rektal användning
Portugal
A.
Menarini Portugal - Farmacêutica, S. A.
Edifício D.
Manuel I - Piso 2 Rua Dos Malhões Nº 1 2770- 071 Paço De Arcos Portugal
Flexar
20 mg
Kapsel
Oral användning
Portugal
A.
Menarini Portugal - Farmacêutica, S. A.
Edifício D.
Manuel I - Piso 2 Rua Dos Malhões Nº 1 2770- 071 Paço De Arcos Portugal
Flexar
20 mg
Dispergerbar tablett
Oral användning
Portugal
A.
Menarini Portugal - Farmacêutica, S. A.
Edifício D.
Manuel I - Piso 2 Rua Dos Malhões Nº 1 2770- 071 Paço De Arcos Portugal
Flexar
5 mg/ g
Gel
Kutan användning
Portugal
A.
Menarini Portugal - Farmacêutica, S. A.
Edifício D.
Manuel I - Piso 2
Flexar
20 mg
Suppositorium
Rektal användning
Rua Dos Malhões Nº 1 2770- 071 Paço De Arcos Portugal Portugal
A.
Menarini Portugal - Farmacêutica, S. A.
Rua General Ferreira Martins, 8 - 7º Miraflores 1495- 137 Algés Portugal
Flexar
20 mg/ 1 ml
Injektionsvätska, lösning
Via intramuskulär
Portugal
Laboratórios Azevedos - Indústria Farmacêutica, S. A.
Estrada Nacional 117- 2 Edifícios Azevedos - Alfragide 2724- 503 Amadora Portugal
Flogocan 10
10 mg
Kapsel
Oral användning
Portugal
Laboratórios Azevedos - Indústria Farmacêutica, S. A.
Estrada Nacional 117- 2 Edifícios Azevedos - Alfragide 2724- 503 Amadora Portugal
Flogocan 20
20 mg
Kapsel
Oral användning
Portugal
Ratiopharm - Comércio E Indústria De Produtos Farmacêuticos, Lda.
Rua Quinta Do Pinheiro - Edifício Tejo - 6º Piso 2790- 143 Carnaxide Portugal
Piroxicam Ratiopharm 10 Mg Comprimidos
10 mg
Tablett
Oral användning
Portugal
Ratiopharm - Comércio E Indústria De Produtos Farmacêuticos, Lda.
Rua Quinta Do Pinheiro - Edifício Tejo - 6º Piso 2790- 143 Carnaxide Portugal
Piroxicam Ratiopharm 20 Mg Comprimidos
20 mg
Tablett
Oral användning
Portugal
Laboratório Medinfar - Produtos Farmacêuticos, S. A.
Rua Manuel Ribeiro De Pavia, 1 - 1º Venda Nova 2700- 547 Amadora Portugal
Reumoxican
10 mg
Kapsel
Oral användning
Portugal
Laboratório Medinfar - Produtos Farmacêuticos, S. A.
Reumoxican
20 mg
Kapsel
användning
Portugal
Laboratório Medinfar - Produtos Farmacêuticos, S. A.
Rua Manuel Ribeiro De Pavia, 1 - 1º Venda Nova 2700- 547 Amadora Portugal
Reumoxican
10 mg
Dispergerbar tablett
Oral användning
Portugal
Laboratório Medinfar - Produtos Farmacêuticos, S. A.
Rua Manuel Ribeiro De Pavia, 1 - 1º Venda Nova 2700- 547 Amadora Portugal
Reumoxican
20 mg
Dispergerbar tablett
Oral användning
Portugal
Laboratório Medinfar - Produtos Farmacêuticos, S. A.
Rua Manuel Ribeiro De Pavia, 1 - 1º Venda Nova 2700- 547 Amadora Portugal
Reumoxican
10 mg/ g
Cream
Kutan användning
Portugal
Biosaúde - Produtos Farmacêuticos, Lda Av.
José Malhoa - Edifício Malhoa Plaza Nº 2, Piso- Escritório 2. 2 1070- 325 Lisboa Portugal
Remisil
5 mg/ g
Gel
Kutan användning
Portugal
Laboratório Medinfar - Produtos Farmacêuticos, S. A.
Reumoxican
20 mg/ 1 ml
Injektionsvätska, lösning
Intramuskulär användning
Portugal
Laboratório Medinfar - Produtos Farmacêuticos, S. A.
Rua Manuel Ribeiro De Pavia, 1 - 1º - Venda Nova 2700- 547 Amadora Portugal
Reumoxican
20 mg
Suppositorium
Rektal användning
Portugal
Laboratórios Basi - Indústria Farmacêutica, S. A.
Rua Do Padrão, 98 3000- 312 Coimbra
Roxazin
20 mg
Kapsel
Oral användning
Portugal Portugal
Laboratório Medinfar - Produtos Farmacêuticos, S. A.
Rua Manuel Ribeiro De Pavia, 1 - 1º - Venda Nova 2700- 547 Amadora Portugal
Reumoxican S. A.
20 mg
Kapsel
Oral användning
Portugal
Cinfa Portugal, Lda.
Av.
Tomás Ribeiro, 43 - Bloco 2, 3º F - Edifício Neopark 2790- 221 Carnaxide Portugal
Piroxicam Cinfa 20 Mg Comprimidos Dispersíveis
20 mg
Dispergerbar tablett
Oral användning
Rumänien
Bruschettini S. R. L.
Via Isonzo 6 16147 Genova Italien
Bruxicam 0, 5%
0. 50%
Eye Drops, Solution
Ocular
Rumänien
Egis Pharmaceuticals Plc Kereszturi Ut 30- 38 H- 1106 Budapest Ungern
Hotemin
20mg/ Ml - 1ml
Injektionsvätska, lösning
Intramuskulär
Rumänien
Pfizer Europe MA EEIG Ramsgate Road Sandwich Kent CT 13 9 NJ Storbritannien
FELDENE 20mg/ Ml
20mg/ Ml - 1ml
Injektionsvätska, lösning
Intramuskulär
Rumänien
Boehringer Ingelheim Pharma Gmbh & Co. Kg, Binger Strasse 173 D- 55216 Ingelheim Am Rhein Tyskland
Finalgel
5mg/ G
Gel
Kutan
Rumänien
Chiesi Farmaceutici Spa, Via Palermo, 26/ A 43100 Parma Italien
Flamexin
20mg
Tablett
Oral
Rumänien
Chiesi Farmaceutici Spa,
Flamexin
20mg
Effervescent Tablett
Oral
Via Palermo, 26/ A 43100 Parma Italien Rumänien
Chiesi Farmaceutici Spa, Via Palermo, 26/ A 43100 Parma Italien
Flamexin
20mg
Powder For Oral Solution
Oral
Rumänien
S. C.
Slavia Pharm S. R. L.
Str.
Stirbei Voda Nr.
53- 55 Sector 1, Bucuresti Rumänien
Piroxsal
Gel
0, 5g%
0, 5g%
Gel
Kutan
Rumänien
S. C.
Meduman S. A.
Aleea Eroilor Nr. 28 Viseu De Sus Jud.
Maramures Rumänien
N- Piroxicam
20mg
20mg
Tablett
Oral
Rumänien
S. C.
Antibiotice S. A.
Str.
Valea Lupului Nr. 1 Iasi Rumänien
Piroxicam
3%
Cream
Local
Rumänien
S. C.
Laropharm S. R. L.
Sos.
Alexandriei 145a Comuna Bragadiru Jud.
Piroxicam
20mg
Tablett
Oral
Rumänien
S. C.
Antibiotice S. A.
Str.
Valea Lupului Nr. 1 Iasi Rumänien
Piroxicam
0. 50%
Gel
Kutan
Rumänien
S. C.
Antibiotice S. A.
Str.
Valea Lupului Nr. 1
Piroxicam
20mg 20mg
Rektal
88 Medlemsstat
Läkemedelsform
Iasi Rumänien Rumänien
S. C.
Sintofarm S. A.
Str.
Ziduri Intre Vii Nr. 22 Sector 2, Bucurest Rumänien
Piroxicam
20mg
20mg
Suppositorium
Rektal
Rumänien
S. C.
Sintofarm S. A.
Str.
Ziduri Intre Vii Nr. 22 Sector 2, Bucurest Rumänien
Piroxicam
20mg
20mg
Tablett
Oral
Rumänien
S. C.
Terapia S. A.
Str.
Fabricii Nr. 124 Cluj- Napoca Jud.
Cluj Rumänien
Piroxicam
20mg
Tablett
Oral
Rumänien
S. C.
Fabiol S. A.
B- Ul Timisoara Nr. 50 Sector 6, Bucuresti Rumänien
Piroxicam
20mg
Tablett
Oral
Rumänien
S. C.
Ac Helcor S. R. L.
Str.
Victor Babes Nr. 50 Baia Mare, Jud Maramures Rumänien
Piroxicam
20mg
20mg
Tablett
Oral
Rumänien
S. C.
Arena Group S. A.
Piroxicam
20mg
20mg
Tablett
Oral
Rumänien
S. C.
Antibiotice S. A.
Str.
Valea Lupului Nr. 1 Iasi
Piroxicam
40mg
40mg
Suppositorium
89 Medlemsstat
Rumänien Rumänien
S. C.
Labormed- Pharma S. A.
Splaiul Independentei Nr.
319e Sector 6, Bucuresti Rumänien
Piroxicam LPH
20mg 20mg
Tablett
Oral
Rumänien
S. C.
Mark Pharmaceutics S. R. L.
Str Moara De Foc Nr.
35 Iasi, Jud Iasi Rumänien
Piroxicam Mk
Crema
3%
Cream
Kutan
Rumänien
S. C.
Mark Pharmaceutics S. R. L.
Str Moara De Foc Nr.
35 Iasi, Jud Iasi Rumänien
Piroxicam Mk
Gel
1%
Gel
Kutan
Rumänien
S. C.
Slavia Pharm S. R. L.
Str.
Stirbei Voda Nr.
53- 55 Sector 1, Bucuresti Rumänien
Piroxsal
20mg
Tablett
Oral
Rumänien
S. C.
Slavia Pharm S. R. L.
Str.
Stirbei Voda Nr.
53- 55 Sector 1, Bucuresti Rumänien
Piroxsal Gel
0, 5g%
Gel
Kutan
Rumänien
Ozone Laboratories Ltd.
38 Princes Court 88 Brompton Road Knightsbridge, SW3 1ES London
38 Princes Court 88 Brompton Road Knightsbridge, SW3 1ES London
Piroxicam 1%
1%
Gel
Storbritannien
90 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administrerings - sätt
Rumänien
Ozone Laboratories Ltd.
38 Princes Court 88 Brompton Road Knightsbridge, SW3 1ES London
Sverige
Storbritannien Nycomed Ab Box 27264 Se- 102 53 Stockholm Sverige
Piroxicam Brexidol
3%
3% 20 mg
Cream Tablettt
Kutan Oral användning
Sverige
Nycomed Ab Box 27264 Se- 102 53 Stockholm Sverige
Brexidol
20 mg
Pulver till oral lösning
Oral användning
Sverige
Merck Nm Ab Box 23033 Se- 104 35 Stockholm Sverige
Piroxicam
Merck Nm
10 mg
Tablett
Oral användning
Sverige
Merck Nm Ab Box 23033 Se- 104 35 Stockholm Sverige
Piroxicam
Merck Nm
20 mg
Tablett
Oral användning
Slovakien
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italien
Flamexin 20 Mg
20 mg
Granulát
oral användning
Slovakien
Chiesi Farmaceutici S. P. A.
Flamexin 20 Mg
20 mg
Tabletta
oral användning
Dermálny krém
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administrerings - sätt
1106 Budapest Ungern Slovakien
Egis Gyógyszergyár Nyrt.
Keresztúri U.
30- 38 1106 Budapest Ungern
Hotemin
10 mg
Kapsula
oral användning
Slovakien
Egis Gyógyszergyár Nyrt.
Keresztúri U.
30- 38 1106 Budapest Ungern
Hotemin 20mg
20 mg
Injekčný roztok
parenteral användning
Slovakien
Pro. Med. Cs Praha A. S.
Telčská 114000 Praha 4 Tjeckien
Pro- Roxikam 10 Mg
10 mg
Tabletta
oral användning
Slovakien
Pro. Med. Cs Praha A. S.
Telčská 114000 Praha 4 Tjeckien
Pro- Roxikam 20 Mg
20 mg
Tabletta
oral användning
Slovenien
Krka, Tovarna Zdravil, D. D., Šmarješka Cesta 6 Si- 8501 Novo Mesto Slovenien
Erazon
20 mg
Kapsel, hard
Oral användning
Slovenien
Krka, Tovarna Zdravil, D. D., Šmarješka Cesta 6 Si- 8501 Novo Mesto Slovenien
Erazon
10 mg/ 1 g
Cream
Kutan användning
Slovenien
Krka, Tovarna Zdravil, D. D., Šmarješka Cesta 6 Si- 8501 Novo Mesto Slovenien
Erazon
10 mg/ 1 g
Gel
Kutan användning
Slovenien
Krka, Tovarna Zdravil, D. D.,
Erazon
20 mg
Suppositorium
användning
Storbritannien
Pfizer Limited Walton Oaks, Dorking Road Walton- 0n- The- Hill Surrey KT20 7NS Storbritannien
Kapsels 10
10mg
Kapsel
Oral användning
Storbritannien
Pfizer Limited
20 (20mg
20mg
Kapsel
användning
Storbritannien
Pfizer Limited Walton Oaks, Dorking Road Walton- 0n- The- Hill Surrey KT20 7NS Storbritannien
Feldene Dispersable Tabletts 10mg
10mg
Tablett for oral solution
Oral användning
Storbritannien
Pfizer Limited Walton Oaks, Dorking Road Walton- 0n- The- Hill Surrey KT20 7NS Storbritannien
Feldene Dispergerbar Tabletts- 20 Mg
20mg
Tablett for oral solution
Oral användning
Storbritannien
Pfizer Limited Walton Oaks, Dorking Road Walton- 0n- The- Hill Surrey KT20 7NS Storbritannien
Feldene Gel 0. 5% W/ W
0. 5% w/ w
Gel
Kutan användning
Storbritannien
Pfizer Limited Walton Oaks, Dorking Road Walton- 0n- The- Hill
Feldene Intramuskulär Injection 20mg/ Ml
20mg/ ml
Injektionsvätska, lösning
Intramuskulär användning
93 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administrerings - sätt
Surrey KT20 7NS Storbritannien Storbritannien
Pfizer Limited Walton Oaks, Dorking Road Walton- 0n- The- Hill Surrey KT20 7NS Storbritannien
Feldene Melt Tabletts
20mg 20mg
Tablett for oral solution
Oral användning
Storbritannien
Actavis Uk Limited Whiddon Vally Barnstaple Devon Ex32 8ns Storbritannien
Piroxicam 10mg
Kapsels
10mg Kapsel
Oral användning
Storbritannien
Actavis Uk Limited Whiddon Vally Barnstaple Devon Ex32 8ns Storbritannien
Piroxicam 20mg
Kapsels
20mg Kapsel
Oral användning
Storbritannien
Clonmel Healthcare Limited Waterford Road Clonmel, Co.
Tipperary, Irland
Kentene, Piroflam, Piroflex
10mg
Kapsel, hard
Oral användning
Storbritannien
Clonmel Healthcare Limited Waterford Road Clonmel, Co.
Tipperary, Irland
Kentene, Piroflam, Piroflex
20mg
Kapsel, hard
Oral användning
Storbritannien
Sandoz Limited Unit 37, Woolmer Way Bordon Hampshire Gu35 9qe Storbritannien
Piroxicam 10 Mg Kapsels
10mg
Kapsel
Oral användning
Storbritannien
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administrerings - sätt
Unit 37, Woolmer Way Bordon Hampshire Gu35 9qe Storbritannien
Kapsels
användning
Storbritannien
Pharmvit Limited
Piroxicam
10mg 10mg
Kapsel, hard
Oral
Unit 13, Metropolitan Centre Derby Road, Greenford Middlesex UB6 8UJ Storbritannien
Kapsels Bp
Storbritannien
Pharmvit Limited Unit 13, Metropolitan Centre Derby Road, Greenford Middlesex UB6 8UJ Storbritannien
Piroxicam 20mg Kapsels Bp
20mg
Kapsel, hard
Oral användning
Storbritannien
Generics Uk Limited Albany Gate, Darkes Lane, Potters Bar Herts EN6 1AG Storbritannien
Piroxicam Kapsels 10mg
10mg
Kapsel
Oral användning
Storbritannien
Generics Uk Limited Albany Gate, Darkes Lane, Potters Bar Herts EN6 1AG Storbritannien
Piroxicam Kapsels 20mg
20mg
Kapsel
Oral användning
Storbritannien
Generics Uk Limited Albany Gate, Darkes Lane, Potters Bar Herts EN6 1AG Storbritannien
Piroxicam Dispergerbar Tabletts 10mg
10mg
Tablett for oral solution
Oral användning
Storbritannien
Generics Uk Limited Albany Gate, Darkes Lane, Potters Bar Herts EN6 1AG Storbritannien
Piroxicam Dispergerbar Tabletts 20mg
20mg
Tablett for oral solution
Oral användning
Storbritannien
Waymade Plc
Piroxicam 0. 5% Gel
0. 5% w/ w
Gel
Kutan
Storbritannien
Neolab Limited 57 High Street Odiham, Hampshire RG29 1LF Storbritannien
Piroxicam 0. 5%
Gel
0. 5% w/ w
Gel
Kutan användning
Storbritannien
Neolab Limited 57 High Street Odiham, Hampshire RG29 1LF Storbritannien
Piroxicam 0. 5%
Gel
0. 5% w/ w
Gel
Kutan användning
Storbritannien
Dr Reddy' s Laboratories (Uk) Limited 6 Riverview Road Beverley, E Yorks HU17 0LD Storbritannien
Piroxicam 0. 5%
Gel
0. 5% w/ w
Gel
Kutan användning
Storbritannien
Trinity- Chiesi Pharmaceuticals Limited Cheadlw Royal Business Park Highfield, Cheadle SK8 3GY Storbritannien
Brexidol 20mg Tabletts
20mg
Tablett
Oral användning
Storbritannien
Trinity- Chiesi Pharmaceuticals Limited
Brexidol 20 Mg
20mg
Effervescent tablett
Oral
Cheadlw Royal Business Park Highfield, Cheadle SK8 3GY Storbritannien
Effervescent Tabletts
användning
Storbritannien
Pliva Pharma Limited Vision Hoanvändning, Bedford Road Petersfield, Hampsire GU32 3QB Storbritannien
Piroxicam 0. 5% Gel
0. 5% w/ w
Gel
Kutan användning
Storbritannien
Tillomed Laboratories Limited 3 Howard Road, Eaton Socon St.
Neots, Cambs PE19 3ET
Pirozip 10
10mg
Kapsel
Oral användning
96 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administrerings - sätt
Storbritannien Storbritannien
Tillomed Laboratories Limited 3 Howard Road, Eaton Socon St.
Neots, Cambs PE19 3ET Storbritannien
Pirozip 20
20mg
Kapsel
Oral användning
Storbritannien
Manx Healthcare Taylor Group Hoanvändning Wedgnock Lane Warwick CV34 5YA Storbritannien
Piroxicam Gel 0. 5% W/ W
0. 5% w/ w
Gel
Kutan användning
Storbritannien
Teva Pharma Bv Industrieweg 23 Po Box 217 3640 Ae Mijdrecht Nederländerna
Flamatrol 10mg Kapsels
10mg
Kapsel
Oral användning
Storbritannien
Teva Pharma Bv Industrieweg 23 Po Box 217 3640 Ae Mijdrecht Nederländerna
Flamatrol 20mg Kapsels
20mg
Kapsel
Oral användning
Storbritannien
Pfizer Consumer Healthcare Walton Oaks Dorking Road Walton- 0n- The- Hill Surrey KT20 7NS Storbritannien
Feldene P Gel
0. 5% w/ w
Gel
Kutan användning
Storbritannien
Crescent Pharma Limited Units 3 & 4, Quidhampton Business Units Polhampton Lane Overton, Hampshire RG25 3ED Storbritannien
Piroxicam Kapsels Bp 10mg
10mg
Kapsel
Oral användning
97 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administrerings - sätt
Crescent Pharma Limited Units 3 & 4, Quidhampton Business Units Polhampton Lane Overton, Hampshire RG25 3ED Storbritannien
Piroxicam Bp 20mg
Storbritannien
Strides Arcolab International Limited 201 Jersey Road Isleworth, Middx TW7 4QJ Storbritannien
Piroxicam Kapsels
10mg
Kapsel
Oral användning
Storbritannien
Strides Arcolab International Limited 201 Jersey Road Isleworth, Middx TW7 4QJ Storbritannien
Piroxicam Kapsels
20mg
Kapsel
Oral användning
98 BILAGA II
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄLEN TILL ÄNDRING AV PRODUKTRESUMÉERNA OCH BIPACKSEDLARNA ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV LÄKEMEDEL SOM INNEHÅLLER PIROXIKAM (se bilaga I)
Piroxikam är ett icke- steroidalt antiinflammatoriskt läkemedel (NSAID) med antiinflammatoriska, smärtstillande och antipyretiska egenskaper.
Piroxikam är godkänt för försäljning i Europeiska unionen enligt nationella förfaranden.
Efter en begäran från Europeiska kommissionen har EMEA: s kommitté för humanläkemedel (CHMP) granskat säkerhetsinformationen för icke- selektiva NSAID.
Den granskningen, som avslutades i oktober 2005, kunde inte påvisa några nya säkerhetsproblem för klassen NSAID som helhet.
Kommittén antog emellertid under denna granskning rekommendationer om ändring av produktinformationen, så kallade viktiga element, som återspeglade en gemensam syn på välkända säkerhetsproblem i produktinformationen för icke- selektiva NSAID.
Dessa viktiga element offentliggjordes
EMEA/ CHMP/ 343456/ 2005).
Kommittén för humanläkemedel ansåg emellertid att det förelåg behov av att ytterligare granska nytta/ risk- förhållandet för vissa icke- selektiva NSAID, inklusive piroxikam.
Granskningen slutfördes i juni 2006.
Kommittén ansåg att utvärderingen väckte vissa tvivel om nytta/ risk- förhållandet för piroxikam och informerade Europeiska kommissionen om detta.
CHMP rekommenderade också att vissa ändringar, så kallade viktiga element, skulle införas i produktinformationen för piroxikam samt för vissa andra icke- selektiva NSAID.
Ändringarna offentliggjordes på EMEA: s webbplats i september 2006 (dok ref:
EMEA/ CHMP/ 381615/ 2006).
Europeiska kommissionen ansåg att det låg i folkhälsans intresse att genomföra en ny nytta/ risk- analys av piroxikam.
Europeiska kommissionen skickade därför ett meddelande som mottogs av EMEA den 2 augusti 2006 och ett hänskjutningsförfarande enligt artikel 31 i det ändrade direktivet 2001/ 83/ EG påbörjades den 21 september 2006.
Europeiska kommissionen bad CHMP yttra sig över om godkännanden för försäljning av läkemedel som innehåller piroxikam skulle fortsätta gälla, ändras eller återkallas tillfälligt eller slutgiltigt.
CHMP granskade de data från kliniska prövningar och epidemiologiska studier samt spontana rapporter om biverkningar som skickades in av innehavarna av godkännanden för försäljning.
Den 21 juni 2007 meddelade CHMP slutsatsen att olika beredningar av piroxikam enligt epidemiologiska studier kunde kopplas till en ökad risk för allvarlig gastrointestinal toxicitet jämfört med andra NSAID och en högre risk för allvarliga hudreaktioner (SCAR) än andra NSAID som inte hörde till oxikam- familjen.
Kommittén lämnade därför ett antal rekommendationer som anges nedan.
Dessa rekommendationer bygger på de tidigare viktiga element som offentliggjordes för piroxikam i september 2006 och måste införas i produktinformationen.
När det gällde beredningar av piroxikam för utvärtes bruk höll CHMP med om att inga restriktioner behövdes.
Användningen av NSAID för utvärtes bruk innebär en kraftigt minskad systemisk exponering jämfört med systemisk dosering, och därför förväntas en lägre frekvens av systemiska biverkningar vid användning av beredningar för utvärtes bruk.
De rekommendationer som anges nedan gäller följaktligen enbart systemiska beredningar av piroxikam.
Kombinationsbehandlingar med gastro- protektiva ämnen (t. ex. misoprostol eller protonpumpshämmare) bör också noga övervägas för alla patienter, och framför allt för de äldre.
CHMP ansåg att rekommendationerna i artikel 5. 3 i förordning (EG) nr 726/ 2004 från oktober 2006 som offentliggjordes på EMEA: s webbplats (dok. ref.
EMEA/ 413136/ 2006) fortfarande är relevanta för läkemedelsprodukter som innehåller piroxikam.
Granskningen innehöll också slutsatsen att en liten ökning av den totala risken för blodproppar i samband med icke- selektiva NSAID inte kan uteslutas, även om det totala nytta/ risk- förhållandet fortfarande är positivt.
SKÄL TILL ÄNDRING AV PRODUKTRESUMÉN
CHMP förordar en ändring av produktresumén av följande skäl:
− CHMP behandlade den hänskjutning som gjordes enligt artikel 31 i det ändrade direktivet 2001/ 83/ EG för läkemedel innehållande piroxikam.
− På grundval av tillgängliga uppgifter drog kommittén slutsatsen att det föreligger en ökad risk för gastrointestinala reaktioner och allvarliga hudreaktioner i anslutning till systemiska beredningar av piroxikam jämfört med andra NSAID, betraktade som grupp.
Ett antal restriktioner för användning, förstärkta varningar och kontraindikationer har lagts till i produktresumén och bipacksedeln i anslutning till gastrointestinal säkerhet och hudsäkerhet.
− CHMP ansåg att nytta/ risk- förhållandet för systemiska beredningar av läkemedel som innehåller piroxikam i samband med överenskomna begränsade indikationer är positivt.
− CHMP höll med om att inga restriktioner krävdes för beredningar av piroxikam för utvärtes bruk och att nytta/ risk- förhållandet för sådana beredningar förblev positivt.
Följaktligen rekommenderar CHMP att tillstånden för försäljning av samtliga de läkemedel som anges i bilaga I till yttrandet skall kvarstå och att relevanta avsnitt av produktresumén och bipacksedeln för systemiska beredningar av piroxikam ändras på det sätt som anges i bilaga III till yttrandet i enlighet med artikel 31. 2 i det ändrade direktivet 2001/ 83/ EG.
BILAGA III
ÄNDRINGAR I PRODUKTRESUMÈEN OCH BIPACKSEDEL
Anmärkning:
Denna del av produktresumén var bilagd till kommissionens beslut för detta hänskjutande enligt artikel 31.
Texten var giltig vid detta tillfälle.
Denna del av bipacksedeln var bilagd till kommissionens beslut för detta hänskjutande enligt artikel 31.
Texten var giltig vid detta tillfälle.
Efter kommissionens beslut kommer vederbörande myndigheter i medlemsländerna att uppdatera produktinformationen som erforderligt.
Därför representerar denna ordalydelse inte nödvändigtvis den nuvarande texten.
ÄNDRINGAR ATT INKLUDERA I RELEVANTA AVSNITT I PRODUKTRESUMÉEN FÖR SYSTEMISKA LÄKEMEDEL SOM INNEHÅLLER PIROXIKAM
4. 1 Terapeutiska indikationer
Piroxikam är indikerat för symptomlindring vid osteoartrit, reumatoid artrit och Bechterews sjukdom (pelvospondylit).
På grund av säkerhetsprofilen (se avsnitt 4. 2, 4. 3 och 4. 4) utgör piroxikam inget förstahandsalternativ om ett NSAID- preparat är indikerat.
Beslutet att förskriva piroxikam ska baseras på en total riskbedömning för den enskilda patienten (se avsnitt 4. 3 och 4. 4).
4. 2 Dosering och administreringssätt
Förskrivning av piroxikam ska initieras av läkare med erfarenhet av diagnostisk utvärdering och behandling av patienter med inflammatoriska eller degenerativa reumatiska sjukdomar.
Den maximala rekommenderade dagliga dosen är 20 mg.
Risken för oönskade effekter kan minimeras genom att använda lägsta effektiva dos under kortast möjliga tid för symptomlindring.
Effekt och tolerabilitet av behandlingen ska följas upp inom 14 dagar.
Om fortsatt behandling krävs ska den ske med regelbunden uppföljning.
Eftersom samband mellan piroxikambehandling och ökad risk för gastrointestinala komplikationer påvisats bör eventuellt behov av kombinationsbehandling med slemhinneskyddande läkemedel (t. ex. misoprostol eller protonpumpshämmare) noga övervägas, särskilt för äldre patienter.
4. 3 Kontraindikationer
4. 4 Varningar och försiktighet
Biverkningar kan minimeras genom att använda lägsta effektiva dos under kortast möjliga tid för symptomlindring.
Den kliniska nyttan och tolerabiliteten ska utvärderas regelbundet och behandlingen ska avbrytas omedelbart vid hudreaktioner eller relevanta gastrointestinala händelser.
Gastrointestinala effekter, risker för gastrointestinala sår, blödning och perforation NSAID- preparat, inklusive piroxikam, kan orsaka allvarliga gastrointestinala tillstånd, som blödning, sår och perforation av magsäcken, tunntarmen eller tjocktarmen, som kan vara fatala.
Dessa allvarliga biverkningar kan inträffa när som helst, med eller utan varningssymptom, hos patienter som behandlas med NSAID- preparat.
Både kort - och långvarig NSAID- exponering ökar risken för allvarliga gastrointestinala incidenter.
Resultat från observationsstudier tyder på att piroxikam kan vara associerat med ökad risk för allvarlig gastrointestinal sjukdom jämfört med andra NSAID- preparat.
Patienter med signifikanta riskfaktorer för allvarliga gastrointestinala incidenter ska endast behandlas med piroxikam efter noggrant övervägande (se avsnitt 4. 3 och nedan).
Eventuell kombinationsbehandling med slemhinneskyddande medel (t. ex. misoprostol eller protonpumpshämmare) bör noga övervägas (se avsnitt 4. 2).
Allvarliga gastrointestinala komplikationer Identifiering av riskpatienter Risken att utveckla allvarliga gastrointestinala komplikationer ökar med åldern.
Patienter över 70 år löper hög risk för komplikationer.
Läkemedlet rekommenderas inte till patienter över 80 års.
Patienter som samtidigt tar orala kortikosteroider, selektiva serotoninåterupptagshämmare (SSRI) eller får trombocytaggregationshämmande medel, t. ex. acetylsalicylsyra i låg dos, löper ökad risk att drabbas av allvarliga gastrointestinala komplikationer (se nedan och avsnitt 4. 5).
Liksom för övriga NSAID- preparat bör kombinationsbehandling med skyddande läkemedel (t. ex. misoprostol eller protonpumpshämmare) övervägas för dessa riskpatienter.
Patienter och läkare ska vara uppmärksamma på varningstecken och symptom på gastrointestinala sår och/ eller gastrointestinal blödning under behandling med piroxikam.
Patienter ska uppmanas att rapportera alla nya eller ovanliga magsymptom under behandlingen.
Om man misstänker en gastrointestinal komplikation under behandlingen ska piroxikam utsättas omedelbart och ytterligare klinisk utvärdering och behandling övervägas.
Hudreaktioner Allvarliga hudreaktioner, vissa fatala, bland annat exfoliativ dermatit, Stevens- Johnsons syndrom och toxisk epidermal nekrolys, har rapporterats i mycket sällsynta fall i samband med användning av NSAID- preparat (se avsnitt 4. 8).
Resultat från observationsstudier tyder på att piroxikam kan vara associerat med högre risk för allvarliga hudreaktioner än andra NSAID- preparat som inte är av oxikamtyp.
Oftast inträffar reaktionen under den första behandlingsmånaden.
Piroxikam ska sättas ut vid första tecken på hudutslag, slemhinnesår eller andra tecken på överkänslighet.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Liksom för andra NSAID- preparat ska samtidig behandling med piroxikam och acetylsalicylsyra, eller andra NSAID, inklusive andra piroxikamläkemedel, undvikas, eftersom data saknas som styrker att sådana kombinationer ger bättre resultat än behandling med enbart piroxikam, dessutom ökar risken för biverkningar (se avsnitt 4. 4).
Kliniska studier har visat att samtidig användning av piroxikam och acetylsalicylsyra minskar plasmakoncentrationen av piroxikam till omkring 80% av det normala värdet.
Kortikosteroider: ökad risk för gastrointestinala sår och blödningar (se avsnitt 4. 4).
NSAID- preparat, inklusive piroxikam, kan förstärka effekten av antikoagulantia som warfarin.
Därför ska samtidig användning av piroxikam och antikoagulantia som warfarin (se avsnitt 4. 3).
Trombocytaggregationshämmande läkemedel och selektiva serotoninåterupptagshämmare (SSRI): ökad risk för gastrointestinal blödning (se avsnitt 4. 4).
INFORMATION TILL ANVÄNDAREN
VAD ÄR PIROXIKAM/ BREXIDOL OCH VAD ANVÄNDS DET FÖR
Innan din läkare skriver ut piroxikam kommer han eller hon att bedöma vilken nytta du kan ha av läkemedlet i förhållande till risken att drabbas av biverkningar.
Din läkare kan behöva undersöka dig och kommer att tala om för dig hur ofta du behöver följas upp på grund av att du tar piroxikam.
Piroxikam/ Brexidol används för att lindra vissa av de symptom som orsakas av osteoartrit (artros, en degenerativ ledsjukdom), reumatoid artrit (ledgångsreumatism) och Bechterews sjukdom (reumatism i ryggraden), t. ex. svullnad, stelhet och ledsmärta.
Läkemedlet botar inte artrit och hjälper bara så länge du tar det.
Din läkare skriver bara ut piroxikam om du inte har fått tillräcklig lindring av symptomen med andra icke- steroida antiinflammatoriska läkemedel (NSAID).
ANVÄND INTE PIROXIKAM
• Om du tidigare har haft sår, blödning eller perforation i mage eller tarm. • Om du för närvarande har sår, blödning eller perforation i mage eller tarm. • Om du, eller någon i din släkt, har eller har haft gastrointestinala sjukdomar (inflammation i mage eller tarmar) som ger ökad benägenhet för blödningssjukdomar som ulcerös colit, Crohns sjukdom, gastrointestinal cancer eller divertikulit (inflammerade eller infekterade fickor i tjocktarmen). • Om du tar andra NSAID- preparat, inklusive COX- 2- selektiva NSAID- preparat och acetylsalicylsyra (ett ämne som finns i många smärtlindrande och febernedsättande läkemedel). • Om du tar blodförtunnande medel, t. ex. warfarin, för att förhindra blodpropp. • Om du tidigare har haft en svår allergisk läkemedelsreaktion mot piroxikam, andra NSAID - preparat eller andra läkemedel, särskilt allvarliga hudreaktioner (oavsett svårighetsgrad), t. ex. exfoliativ dermatit, (intensiv hudrodnad med hudavflagning i fjäll eller lager), vesikulobullösa reaktioner (Stevens- Johnson- syndrom, ett tillstånd med röd och blåsig, eroderad, blodig eller skorvig hud) och toxisk epidermal nekrolys, en sjukdom med blåsbildning och avflagning i det översta hudskiktet).
Om något av detta gäller dig ska du inte använda piroxikam.
Informera din läkare omedelbart.
VAR SÄRSKILT FÖRSIKTIG
Var särskilt försiktig med < produktnamn > och berätta alltid för din läkare innan du använder < produktnamn >: Liksom alla icke- steroida antiinflammatoriska läkemedel kan < produktnamn > orsaka allvarliga reaktioner i mage och tarmar, t. ex. smärta, blödning, sår och perforation.
Du ska omedelbart sluta ta piroxikam och kontakta din läkare om du får magsmärtor, eller tecken på blödning i mage eller tarm, t ex svart eller blodfläckig avföring eller blodiga kräkningar.
Du ska genast sluta ta piroxicam och kontakta din läkare om du får någon allergisk reaktion, t. ex. hudutslag, svullnad i ansiktet, väsande andning eller svårt att andas.
Om du är över 70 år kan din läkare vilja göra behandlingsperioden så kort som möjlig och kan vilja att du gör tätare återbesök medan du tar piroxikam.
Om du är över 70 år eller om du tar andra läkemedel såsom kortikosteroider eller vissa läkemedel mot depression, så kallade selektiva serotoninåterupptagshämmare (SSRI- preparat), eller acetylsalicylsyra för att förhindra blodpropp kan din läkare skriva ut < produktnamn > tillsammans med ett läkemedel som skyddar mage och tarmar.
Använd inte detta läkemedel om du är över 80 år.
- om du tar acetylsalicylsyra eller andra icke- steroida antiinflammatoriska läkemedel för smärtlindring
- om du tar kortikosteroider, läkemedel som används mot en rad olika tillstånd, t ex allergier och
hormonella störningar
- om du tar blodförtunnande medel som warfarin för att förhindra blodpropp
- om du tar vissa läkemedel mot depression, så kallade selektiva serotoninåterupptagshämmare (SSRI -
- om du tar läkemedel, t. ex. acetylsalicylsyra, för att förhindra blodproppsbildning
Om något av detta gäller dig ska du omedelbart kontakta din läkare.
3.
HUR DU ANVÄNDER PIROXICAM
Använd alltid piroxikam enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Din läkare kommer att undersöka dig regelbundet för att försäkra sig om att du tar rätt dos av piroxikam.
Läkaren kommer att justera din dosering så att du får den lägsta dos som ger bäst lindring av dina symptom.
Ändra aldrig dosen utan att först rådfråga din läkare.
Vuxna och äldre:
Den maximala dosen är 20 milligram piroxikam en gång per dag.
Om du är äldre än 70 år kan din läkare skriva ut en lägre dos och förkorta behandlingstiden.
Din läkare kan skriva ut piroxikam tillsammans med något annat läkemedel som kan skydda mage och tarmar från eventuella biverkningar.
Öka inte dosen.
Om du tycker att läkemedlet inte ger önskad effekt, kontakta din läkare.
Om du har glömt att använda piroxikam Ta läkemedlet så snart du kommer ihåg.
Om det snart är dags att ta nästa tablett, ta inte den dos du glömde, ta bara nästa tablett vid rätt tid.
Ta inte dubbel dos för att kompensera för glömd tablett.
Om du har ytterligare frågor om detta läkemedel kontakta läkare.
BILAGA IV
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING De nationella behöriga myndigheterna skall tillse att följande villkor uppfylls av de nationella innehavarna av godkännande för försäljning:
- Ett meddelande måste skickas till alla läkare som förskriver piroxikam enligt nationella rutiner.
Meddelandet skall informera läkarna om riskerna för gastrointestinala reaktioner och hudreaktioner i samband med piroxikam och bör överensstämma med det meddelande som stöds av CHMP.
European Medicines Agency
London, 20 september 2007 EMEA/ 470116/ 2007
KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP) YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 31( 2)
LÄKEMEDEL INNEHÅLLANDE PIROXICAM
Internationellt generiskt namn (INN): piroxicam
BAKGRUNDSINFORMATION *
Piroxicam är ett antiinflammatoriskt läkemedel av icke- steroid natur (NSAID) med antiinflammatoriska, smärtstillande och febernedsättande egenskaper.
Piroxicam är godkänt i EU efter nationella förfaranden för godkännande för försäljning.
Efter en begäran från Europeiska kommissionen har CHMP granskat säkerhetsdata för icke- selektiva NSAID.
Denna granskning, som avslutades i oktober 2005, avslöjade inte några nya säkerhetsproblem för klassen NSAID som helhet.
Men man ansåg det nödvändigt att ytterligare utvärdera nytta/ risk - balansen hos vissa icke- selektiva NSAID, däribland piroxicam.
Denna granskning avslutades i juni 2006.
Granskningen visade att begränsade epidemiologiska data och data om spontana biverkningar signalerade en ökad risk för mag- tarmreaktioner och hudreaktioner (även livshotande bullösa reaktioner) av piroxicam i förhållande till andra icke- selektiva NSAID.
CHMP ansåg att utvärderingen gav anledning till oro beträffande nytta/ riskbalansen hos piroxicam och informerade Europeiska kommissionen om detta.
Den 2 augusti 2006 hänsköt Europeiska kommissionen ärendet till EMEA i enlighet med artikel 31 i direktiv 2001/ 83/ EG, i dess senaste lydelse, för läkemedel innehållande piroxicam.
Skälen till hänskjutandet avsåg risken för mag- tarmreaktioner och hudreaktioner.
Hänskjutningsförfarandet inleddes den 21 september 2006.
Rapportör respektive medrapportör var dr Rossi och dr Calvo- Rojas.
Skriftliga förklaringar lämnades av innehavarna av godkännandet för försäljning den 18 december 2006 och den 13 april 2007.
Innehavarna av godkännandet för försäljning lämnade muntliga förklaringar till CHMP den 22 och 23 maj 2007.
CHMP ansåg dock att nytta/ riskbalansen hos piroxicam vid behandling av akuta tillstånd är negativ och att dessa indikationer skall återkallas.
En rad användningsrestriktioner, kontraindikationer och förstärkta varningar har lagts till i produktresumén och bipacksedeln när det gäller säkerheten för mage/ tarm och hud.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ∗ Anmärkning:
Uppgifterna i dokumentet och bilagorna speglar enbart CHMP: s yttrande av den 21 juni 2007.
Medlemsstaternas behöriga myndigheter kommer att granska produkten regelbundet.
2/ 2
©EMEA 2007
BILAGA I
LÄKEMEDLENS NAMN, LÄKEMEDELSFORMER, STYRKOR, ADMINISTRERINGSSÄTT, INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING, FÖRPACKNINGAR OCH FÖRPACKNINGSSTORLEKAR I MEDLEMSSTATERNA
EMEA 2004 CPMP/ 6214/ 03
1/ 29
Medlemsstat
Läkemedelsform
Innehavare av godkännande för försäljning
Fantasinamn
Styrka
Österrike
Bristol- Myers Squibb GesmbH Columbusgasse 4 A- 1101 Wien
Pravachol
10 mg
Tabletter
Oral användning
Österrike
Bristol- Myers Squibb GesmbH Columbusgasse 4 A- 1101 Wien
Pravachol
20 mg
Tabletter
Oral användning
Österrike
Bristol- Myers Squibb GesmbH Columbusgasse 4 A- 1101 Wien
Pravachol
40 mg
Tabletter
Oral användning
Österrike
Bristol- Myers Squibb GesmbH Columbusgasse 4 A- 1101 Wien
Selipran
10 mg
Tabletter
Oral användning
Österrike
Bristol- Myers Squibb GesmbH Columbusgasse 4 A- 1101 Wien
Selipran
20 mg
Tabletter
Oral användning
Österrike
Bristol- Myers Squibb GesmbH Columbusgasse 4 A- 1101 Wien
Selipran
40 mg
Tabletter
Oral användning
Belgien
Bristol- Myers Squibb Belgium SPRL/ BVBA Chaussée de La Hulpe, 185 B- 1170 Bruxelles
Pravasine
10 mg
Tabletter
Oral användning
Belgien
Bristol- Myers Squibb Belgium SPRL/ BVBA Chaussée de La Hulpe, 185 B- 1170 Bruxelles
Pravasine
20 mg
Tabletter
Oral användning
CPMP/ 6214/ 03
2/ 29
EMEA 2004
Medlemsstat
Innehavare av godkännande för försäljning
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Belgien
Bristol- Myers Squibb Belgium SPRL/ BVBA Chaussée de La Hulpe, 185 B- 1170 Bruxelles
Pravasine
40 mg
Tabletter
Oral användning
Danmark
Bristol- Myers Squibb AB Gustavslundsvägen 12 Box 15200 S- 167 15 Bromma
Pravachol
10 mg
Tabletter
Oral användning
Danmark
Bristol- Myers Squibb AB Gustavslundsvägen 12 Box 15200 S- 167 15 Bromma
Pravachol
20 mg
Tabletter
Oral användning
Danmark
Bristol- Myers Squibb AB Gustavslundsvägen 12 Box 15200 S- 167 15 Bromma
Pravachol
40 mg
Tabletter
Oral användning
Finland
Bristol- Myers Squibb AB Gustavslundsvägen 12 Box 15200 S- 167 15 Bromma
Pravachol
20 mg
Tabletter
Oral användning
Finland
Bristol- Myers Squibb AB Gustavslundsvägen 12 Box 15200 S- 167 15 Bromma
Pravachol
40 mg
Tabletter
Oral användning
Frankrike
Bristol- Myers Squibb 1, parvis de La Défence F- 92800 Puteaux
Elisor
10 mg
Tabletter
Oral användning
Frankrike
Bristol- Myers Squibb 1, parvis de La Défence F- 92800 Puteaux
Elisor
20 mg
Tabletter
Oral användning
CPMP/ 6214/ 03
3/ 29
EMEA 2004
Medlemsstat
Innehavare av godkännande för försäljning
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Frankrike
Bristol- Myers Squibb 1, parvis de La Défence F- 92800 Puteaux
Elisor
40 mg
Tabletter
Oral användning
Tyskland
Bristol- Myers Squibb GmbH Sapporobogen 6- 8 D- 80809 München
Pravasin
10 mg
Tabletter
Oral användning
Tyskland
Bristol- Myers Squibb GmbH Sapporobogen 6- 8 D- 80809 München
Pravasin
20 mg
Tabletter
Oral användning
Tyskland
Bristol- Myers Squibb GmbH Sapporobogen 6- 8 D- 80809 München
Pravasin
40 mg
Tabletter
Oral användning
Tyskland
Bristol- Myers Squibb GmbH Sapporobogen 6- 8 D- 80809 München
Pravasin Protect
10 mg
Tabletter
Oral användning
Tyskland
Bristol- Myers Squibb GmbH Sapporobogen 6- 8 D- 80809 München
Pravasin Protect
20 mg
Tabletter
Oral användning
Tyskland
Bristol- Myers Squibb GmbH Sapporobogen 6- 8 D- 80809 München
Pravasin Protect
40 mg
Tabletter
Oral användning
Tyskland
Bristol- Myers Squibb GmbH Sapporobogen 6- 8 D- 80809 München
Selip
10 mg
Tabletter
Oral användning
Tyskland
Bristol- Myers Squibb GmbH Sapporobogen 6- 8 D- 80809 München
Selip
20 mg
Tabletter
Oral användning
CPMP/ 6214/ 03
4/ 29
EMEA 2004
Medlemsstat
Innehavare av godkännande för försäljning
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Tyskland
Bristol- Myers Squibb GmbH Sapporobogen 6- 8 D- 80809 München
Liprevil
10 mg
Tabletter
Oral användning
Tyskland
Bristol- Myers Squibb GmbH Sapporobogen 6- 8 D- 80809 München
Liprevil
20 mg
Tabletter
Oral användning
Tyskland
Bristol- Myers Squibb GmbH Sapporobogen 6- 8 D- 80809 München
Liprevil
40 mg
Tabletter
Oral användning
Grekland
Bristol- Myers Squibb EPE 102 Tatoiou and Kolokotroni Sreet 14671 Nea Erythrea Attikis
Pravachol
10 mg
Tabletter
Oral användning
Grekland
Bristol- Myers Squibb EPE 102 Tatoiou and Kolokotroni Sreet 14671 Nea Erythrea Attikis
Pravachol
20 mg
Tabletter
Oral användning
Grekland
Bristol- Myers Squibb EPE 102 Tatoiou and Kolokotroni Sreet 14671 Nea Erythrea Attikis
Pravachol
40 mg
Tabletter
Oral användning
Island
Bristol- Myers Squibb AB Gustavslundsvägen 12 Box 15200 S- 167 15 Bromma
Pravachol
20 mg
Tabletter
Oral användning
Island
Bristol- Myers Squibb AB Gustavslundsvägen 12 Box 15200 S- 167 15 Bromma
Pravachol
40 mg
Tabletter
Oral användning
Irland
Bristol- Myers Squibb Pharmaceuticals Ltd Watery Lane
Lipostat
10 mg
Tabletter
Oral användning
CPMP/ 6214/ 03
5/ 29
EMEA 2004
Medlemsstat
Innehavare av godkännande för försäljning
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
IRL- Swords, Co.
Dublin
Irland
Bristol- Myers Squibb Pharmaceuticals Ltd Watery Lane IRL- Swords, Co.
Dublin
Lipostat
20 mg
Tabletter
Oral användning
Irland
Bristol- Myers Squibb Pharmaceuticals Ltd Watery Lane IRL- Swords, Co.
Dublin
Lipostat
40 mg
Tabletter
Oral användning
Italien
Bristol- Myers Squibb, S. r. l.
Via Virgilio Maroso, 50 I- 00142
Selectin
10 mg
Tabletter
Oral användning
Italien
Bristol- Myers Squibb, S. r. l.
Via Virgilio Maroso, 50 I- 00142
Selectin
20 mg
Tabletter
Oral användning
Italien
Bristol- Myers Squibb, S. r. l.
Via Virgilio Maroso, 50 I- 00142
Selectin
40 mg
Tabletter
Oral användning
Luxemburg
Bristol- Myers Squibb Belgium SPRL/ BVBA Chaussée de La Hulpe, 185 B- 1170 Bruxelles
Pravasine
10 mg
Tabletter
Oral användning
Luxemburg
Bristol- Myers Squibb Belgium SPRL/ BVBA Chaussée de La Hulpe, 185 B- 1170 Bruxelles
Pravasine
20 mg
Tabletter
Oral användning
Luxemburg
Bristol- Myers Squibb Belgium SPRL/ BVBA Chaussée de La Hulpe, 185 B- 1170 Bruxelles
Pravasine
40 mg
Tabletter
Oral användning
Nederländerna
Bristol- Myers Squibb B. V.
Vijzelmolenlaan 9
Selektine
10 mg
Tabletter
Oral användning
CPMP/ 6214/ 03
6/ 29
EMEA 2004
Medlemsstat
Innehavare av godkännande för försäljning
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Nederländerna
Bristol- Myers Squibb B. V.
Vijzelmolenlaan 9 NL- 3447 GX Woerden
Selektine
20 mg
Tabletter
Oral användning
Nederländerna
Bristol- Myers Squibb B. V.
Vijzelmolenlaan 9 NL- 3447 GX Woerden
Selektine
40 mg
Tabletter
Oral användning
Norge
Bristol- Myers Squibb AB Gustavslundsvägen 12 Box 15200 S- 167 15 Bromma
Pravachol
20 mg
Tabletter
Oral användning
Norge
Bristol- Myers Squibb AB Gustavslundsvägen 12 Box 15200 S- 167 15 Bromma
Pravachol
40 mg
Tabletter
Oral användning
Portugal
Bristol- Myers Squibb Farmacêutica Portuguesa, Lda Edifício Fernão de Magalhães - Quinta da Fonte - Porto Salvo P- 2780 730 Paço de Arcos
Pravacol
10 mg
Tabletter
Oral användning
Portugal
Bristol- Myers Squibb Farmacêutica Portuguesa, Lda Edifício Fernão de Magalhães - Quinta da Fonte - Porto Salvo P- 2780 730 Paço de Arcos
Pravacol
20 mg
Tabletter
Oral användning
Portugal
Bristol- Myers Squibb Farmacêutica Portuguesa, Lda Edifício Fernão de Magalhães - Quinta da Fonte - Porto Salvo
Pravacol
40 mg
Tabletter
Oral användning
CPMP/ 6214/ 03
7/ 29
EMEA 2004
Medlemsstat
Innehavare av godkännande för försäljning
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
P- 2780 730 Paço de Arcos
Portugal
Bristol- Myers Squibb Farmacêutica Portuguesa, Lda Edifício Fernão de Magalhães - Quinta da Fonte - Porto Salvo P- 2780 730 Paço de Arcos
Pravasin
10 mg
Tabletter
Oral användning
Portugal
Bristol- Myers Squibb Farmacêutica Portuguesa, Lda Edifício Fernão de Magalhães - Quinta da Fonte - Porto Salvo P- 2780 730 Paço de Arcos
Pravasin
20 mg
Tabletter
Oral användning
Spanien
Bristol- Myers Squibb S. L. c / Almansa, 101 E- 28040 Madrid
Bristacol
10 mg
Tabletter
Oral användning
Spanien
Bristol- Myers Squibb S. L. c / Almansa, 101 E- 28040 Madrid
Bristacol
20 mg
Tabletter
Oral användning
Spanien
Bristol- Myers Squibb S. L. c / Almansa, 101 E- 28040 Madrid
Bristacol
40 mg
Tabletter
Oral användning
Spanien
Bristol- Myers Squibb S. L. c / Almansa, 101 E- 28040 Madrid
Lipemol
10 mg
Tabletter
Oral användning
Spanien
Bristol- Myers Squibb S. L. c / Almansa, 101 E- 28040 Madrid
Lipemol
20 mg
Tabletter
Oral användning
Spanien
Bristol- Myers Squibb S. L. c / Almansa, 101
Lipemol
40 mg
Tabletter
Oral användning
CPMP/ 6214/ 03
8/ 29
EMEA 2004
Medlemsstat
Innehavare av godkännande för försäljning
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Sverige
Bristol- Myers Squibb AB Gustavslundsvägen 12 Box 15200 S- 167 15 Bromma
Pravachol
20 mg
Tabletter
Oral användning
Sverige
Bristol- Myers Squibb AB Gustavslundsvägen 12 Box 15200 S- 167 15 Bromma
Pravachol
40 mg
Tabletter
Oral användning
Förenade kungariket
Bristol- Myers Squibb Pharmaceuticals Ltd 141- 149 Staines Road Hounslow TW3 3JA
Lipostat
10 mg
Tabletter
Oral användning
Förenade kungariket
Bristol- Myers Squibb Pharmaceuticals Ltd 141- 149 Staines Road Hounslow TW3 3JA
Lipostat
20 mg
Tabletter
Oral användning
Förenade kungariket
Bristol- Myers Squibb Pharmaceuticals Ltd 141- 149 Staines Road Hounslow TW3 3JA
Lipostat
40 mg
Tabletter
Oral användning
CPMP/ 6214/ 03
BILAGA II
9/ 29
EMEA 2004
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄLEN TILL ÄNDRING AV PRODUKTRESUMÉERNA
EMEA 2004 CPMP/ 6214/ 03 VETENSKAPLIGA SLUTSATSER
10/ 29
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV PRAVACHOL MED SYNONYMER (se bilaga I)
Kvalitetsfrågor
CPMP ansåg inte att det fanns några väsentliga kvalitetsfrågor att diskutera.
De farmaceutiska uppgifterna i produktresumén har harmoniserats med undantag av de avsnitt som måste införas nationellt av medlemsstaterna när de genomför den harmoniserade produktresumén (avsnitt 6).
Effektfrågor
De tidigare skillnaderna mellan produktresuméerna i de olika EU- medlemsstaterna avsåg följande:
Terapeutiska indikationer
Innehavaren av godkännandet för försäljning uppmanades att föreslå och vetenskapligt motivera ett gemensamt tillvägagångssätt för hela EU, eftersom texten om terapeutiska indikationer befanns skilja sig mellan medlemsstaterna med avseende på användningen av Pravachol vid:
Primär eller blandad hyperkolesterolemi.
Denna indikation godkändes i samtliga EU- medlemsstater, Island och Norge.
Ordalydelsen (och därmed den exakta innebörden) av den godkända indikationen skiljer sig dock mycket åt i de olika nationellt godkända produktresuméerna.
Denna indikation godkändes som en sådan endast i vissa medlemsstater och i övriga anges uppgifterna endast i avsnitt 5. 1 Farmakodynamiska egenskaper.
Sekundärprevention vid koronar hjärtsjukdom.
Denna indikation godkändes i samtliga EU - medlemsstater, Island och Norge.
Ordalydelsen (och därmed den exakta innebörden) av den godkända indikationen skiljer sig dock åt mellan medlemsstaterna.
Vidare godkändes ” fördröjd progression av koronar ateroskleros och minskad incidens av kardiovaskulära händelser ” som separata indikationer inom ramen för indikation på koronar hjärtsjukdom endast i vissa medlemsstater.
Avslutningsvis godkände endast vissa medlemsstater en indikation vid behandling av hyperlipidemi efter transplantation av solida organ.
Denna indikation inskränktes i vissa av dessa medlemsstater till behandling efter hjärt - och njurtransplantation och i vissa andra inskränktes den till behandling efter hjärttransplantation.
Primär hyperkolesterolemi och blandad dyslipidemi
Pravastatin är en kompetitiv hämmare av 3- hydroxi- 3- metylglutaryl- coenzym A (HMG- CoA) reduktas, ett enzym som katalyserar det tidiga hastighetsbegränsande steget i biosyntesen av kolesterol, och utövar sin lipidsänkande effekt på två sätt.
För det första, genom den reversibla och specifika kompetitiva hämningen av HMG- CoA- reduktas erhålls en måttlig reduktion av den intracellulära kolesterolsyntesen.
För det andra hämmar pravastatin LDL- produktionen genom att hämma leverns syntes av VLDL - kolesterol, prekursorn till LDL- kolesterol.
Nivåerna av HDL- kolesterol och apolipoprotein A ökar.
EMEA 2004 CPMP/ 6214/ 03 Primärprevention av koronar hjärtsjukdom
11/ 29
Denna indikation är baserad på resultaten av en studie, utfallsstudien WOSCOPS (West of Scotland Coronary Prevention Study).
WOSCOPS- studien (West of Scotland Coronary Prevention Study) var en randomiserad, dubbelblind, placebokontrollerad prövning med 6 595 manliga patienter mellan 45 och 64 år med måttlig till svår hyperkolesterolemi (LDL- kolesterol:
Patienterna behandlades under i genomsnitt 4, 8 år med antingen 40 mg pravastatin en gång dagligen eller placebo som komplement till diet.
Hos pravastatinbehandlade patienter visade resultaten:
- en reducerad risk för död i koronar sjukdom och för icke- dödlig hjärtinfarkt (relativ riskreduktion
RRR var 31%; p = 0, 0001, med en absolut risk på 7, 9% i placebogruppen och 5, 5% hos pravastatinbehandlade patienter); effekten på incidensen av dessa kumulativa kardiovaskulära händelser var tydlig redan efter 6 månaders behandling,
- en reduktion av totalmortaliteten på grund av kardiovaskulär händelse (RRR 32%; p = 0, 03),
- när hänsyn togs till riskfaktorerna sågs även en RRR med 24% (p = 0, 039) i totalmortalitet hos
pravastatinbehandlade patienter,
- en minskad relativ risk att behöva genomgå revaskulariseringsingrepp (koronar bypass- kirurgi eller
koronar angioplastik) med 37% (p = 0, 009) eller koronar angiografi med 31% (p = 0, 007).
Behandlingsvinsten, enligt ovan nämnda kriterier, är inte känd för patienter äldre än 65 år, vilka inte ingick i studien.
I denna studie har nyttan av pravastatinbehandling inte fastställts för patienter med hyperkolesterolemi associerat med triglyceridnivåer på mer än 6 mmol/ l (5, 3 g/ l) efter 8 veckors diet.
Förbehåll har gjorts vad gäller extrapolering av sådana fynd till alla patienter med hyperkolesterolemi på grund av den åldersjusterade mortaliteten hos skotska män i åldrarna 45 till 74 under den tid då WOSCOPS- studien genomfördes, dvs.
Mortaliteten var den högsta i Europa med 886 fall per 100 000 jämfört med 330 fall per 100 000 i Frankrike och 542 fall per 100 000 i Belgien.
Genom att Belgien användes som en fallstudie för en riskanalys visades att den skotska manspopulationen i WOSCOPS- studien, även om den hade valts ut ur en population med en högre risk för kardiovaskulär sjukdom, inte skiljde sig så mycket åt med avseende på iakttagen risk än andra länder som Belgien när man använde urvalskriterierna för studien.
På grundval av dessa övergripande fynd kom man till den slutsatsen att de fynd från WOSCOPS- studien som iakttogs hos skotska män kunde extrapoleras till män i andra europeiska länder.
Att generalisera dessa resultat till kvinnor var mera problematiskt eftersom den belgiska fallstudien inte undersökte huruvida den relativa riskminskning som iakttogs i WOSCOPS- studien var tillämplig för andra populationer såsom kvinnor.
CARE- studien (Cholesterol and Recurrent Events) och LIPID- studien (Long- Term Intervention with Pravastatin in Ischemic Disease) inkluderade emellertid också både män och kvinnor.
CPMP enades om att göra användningen av pravastatin allmän för män och kvinnor med hög risk för kardiovaskulära händelser såsom familjeanamnes med tidiga kardiovaskulära händelser, rökning, konstant hypertension, diabetes mellitus, låga HDL- kolesterolnivåer.
CPMP ville dock inte inkludera någon hänvisning till ” revaskulariseringsingrepp ” eftersom de tekniker som används är beroende av medicinsk praxis och inte kan anses vara en ” hård ” slutpunkt i motsats till de båda andra kriterierna: dödlig och icke- dödlig hjärtinfarkt.
EMEA 2004 CPMP/ 6214/ 03
12/ 29
Carotid Arteries), REGRESS - (Regression Growth Evaluation Statin Study), KAPS - (Kuopio Atherosclerosis Prevention Study), CARE - och LIPID- studierna.
Genomsnittlig behandlingstid var 4, 9 år.
Behandling med pravastatin minskade signifikant:
- frekvensen av återkommande koronara händelser (antingen död i koronar hjärtsjukdom eller icke -
dödlig hjärtinfarkt (MI)) med 24% (p = 0, 003, placebo 13, 3%, pravastatin 10, 4%),
- den relativa risken för att behöva undergå revaskulariseringsingrepp (koronar bypass- kirurgi eller
perkutan transluminal koronarangioplastik) med 27% (p < 0, 001).
Den relativa risken för stroke minskade också med 32% (p = 0, 032) och kombinationen av stroke och övergående ischemiska attacker (TIA) med 27% (p = 0, 02).
PÅ grundval av CARE- studien utvidgades indikationen för sekundärprevention till att omfatta minskning av kardiovaskulära och cerebrovaskulära händelser hos riskpatienter med normala kolesterolnivåer.
De hade anamnes på hjärtinfarkt eller instabil angina pectoris under de föregående 3- 36 månaderna.
Pravastatinbehandling minskade signifikant den relativa risken för död i CHD med 24% (p = 0, 0004, med en absolut risk på 6, 4% i placebogruppen och 5, 3% hos pravastatinbehandlade patienter), den relativa risken för koronara händelser (antingen CHD- död eller icke- dödlig MI) med 24% (p < 0, 0001) och den relativa risken för dödlig eller icke- dödlig hjärtinfarkt med 29% (p < 0, 0001).
Hos pravastatinbehandlade patienter visade resultaten:
- en minskad relativ risk för total mortalitet med 23% (p < 0, 0001) och risk för kardiovaskulär död
med 25% (p < 0, 0001),
- en minskad relativ risk att behöva undergå revaskulariseringsingrepp (koronar bypass - kirurgi eller
perkutan transluminal koronarangioplastik) med 20% (p < 0, 0001),
- en minskad relativ risk för stroke med 19% (p = 0, 048).
På grundval av den här studien utvidgades indikationen för sekundärprevention till att omfatta patienter med instabil angina pectoris.
Behandlingsvinsten, enligt ovan nämnda kriterier, är inte känd för patienter äldre än 75 år, vilka inte kunde delta i CARE - och LIPID- studierna.
Då data saknas i CARE - och LIPID- studierna för patienter med hyperkolesterolemi associerat med triglyceridnivåer på mer än 4 mmol/ l (3, 5 g/ l) respektive mer än 5 mmol/ l (4, 45 g/ l) efter 4 respektive 8 veckors diet, har nyttan av pravastatinbehandling inte fastställts för denna typ av patienter.
13/ 29
koronarangioplastik).
I LIPID- studien iakttogs en sänkning med 13% för revaskularisering (bypass eller angioplastik) i pravastatingruppen jämfört med 15, 7% i placebogruppen.
Vad avser primärprevention samtyckte CPMP dock inte till att nämna ” revaskularisering ” i indikationsavsnittet eftersom effekterna av revaskularisering är beroende av medicinsk praxis och bör betraktas som en konsekvens av den minskade risken för hjärtinfarkt.
- Stroke, övergående ischemisk attack
En separat analys av TIA (övergående stroke) och stroke som sekundära kriterier genomfördes av en särskild nämnd som en post hoc- analys i CARE- studien.
I den här studien ansågs inte populationen vara representativ för en högriskpopulation med stroke (prevalens av 43% för patienter med hypertension jämfört med en frekvens av 60% hos en riskpopulation).
I LIPID- studien utfördes en analys av stroke och icke- hemorragisk stroke som sekundära kriterier.
- Minskat antal sjukhusvistelser
Effekterna av pravastatinbehandling på antalet sjukhusvistelser (både till frekvens och varaktighet) studerades i WOSCOPS- studien.
Pravastatinbehandling hade ingen effekt på sjukhusinläggningar för någon icke- kardiovaskulär kategori, jämfört med placebogruppen.
För kardiovaskulära orsaker (1 234 eller 28% av de totala) fastställdes en signifikant minskning med 10, 8% av inläggningarna (95% MI [4- 17, 4], p = 0, 01) i pravastatingruppen.
En liknande analys utfördes i LIPID- studien (sjukhusdygn och antalet inläggningar).
Eftersom det rörde sig om en sekundärpreventionspopulation fastställdes dock flera inläggningar för kardiovaskulära orsaker.
I pravastatingruppen fastställdes 12 516 färre sjukhusdygn och 1 075 färre inläggningar.
Medelantalet sjukhusdygn per 100 uppföljande personår i placebogruppen var 349 dygn jämfört med 296 dygn i pravastatingruppen (en minskning med 15%; p < 0, 001).
I själva verket berodde detta inte på kortare utan på mer frekventa inläggningar i pravastatingruppen, eftersom medianantalet inläggningar (två) var detsamma i bägge grupperna.
Transplantation av solida organ
Hyperlipidemi är ett vanligt problem efter transplantation och obehandlad kan den leda till döden och/ eller avstötning av transplantatet till följd av accelererad ateroskleros eller generaliserad vaskulär morbiditet och mortalitet.
Behandlingen av posttransplantations- hyperlipidemi (PTHL) hos den transplanterade populationen har blivit det man primärt koncentrerar uppmärksamheten på vid behandlingen av patienten, eftersom förbättringar i den immunosuppresiva behandlingen signifikant har minskat de akuta avstötningsepisoderna.
PTHL utvecklas typiskt 3- 6 månader efter transplantation.
Det är en synnerligen aterogen blandning av förhöjt LDL- kolesterol och VLDL- kolesterol.
Incidensen är synnerligen hög hos de hjärttransplanterade patienter (80%) som var i behov av en transplantation på grund av en aterosklerotisk hjärtsjukdom hos det egna hjärtat.
PTHL är dock ett distinkt kliniskt begrepp som är associerat med användningen av kalcineurinhämmare som ciklosporin och andra mediatorer i avstötningsprocessen som sirolimus.
Pravastatin har endast en måttlig ökning i sin exponering vid närvaro av ciklosporin och förefaller därför vara det rätta statinet vid den initiala handläggningen av PTHL.
- Hjärttransplantation
En studie utfördes om hjärttransplantation (Kobashigawa- studien).
Pravastatindosen höjdes till 40 mg om den tolererades väl efter 4 veckor (47 patienter) utöver den immunosuppressiva behandlingen med ciklosporin, prednison och azatioprin.
Efter två månader stod alla patienterna på en pravastatindos på 40 mg.
hjärtavstötning åtföljd av rubbad hemodynamik (3 mot 14 patienter, p= 0, 005), förbättrad överlevnad (94% mot 78%, p=0, 025) och en lägre incidens av koronar vaskulopati i transplantatet, bestämt med angiografi och obduktion (3 mot 10 patienter, p=0, 049).
I en subgrupp av de studerade patienterna utvisade vidare intrakoronara ultraljudsmätningar vid utgångsvärdet och ett år efter transplantationen lägre progression i pravastatingruppen för maximal intimagrovlek (0, 11+ / - 0, 09 mm mot 0, 23+ / - 0, 16 mm i kontrollgruppen; p=0, 002).
Överlevnad var en objektiv slutpunkt och fynden efter intrakoronar ultraljudsundersökning tolkades blint.
Resultaten visade att om pravastatin inte ändrade den totala incidensen av hjärtavstötning så minskade det frekvensen av avstötning åtföljd av rubbad hemodynamik, vilket resulterade i en förbättrad överlevnad.
Vidare gjordes en uppföljning av den här studien efter 5 år.
Efter det första året av studien bytte 71% av de placebobehandlade patienterna till en pravastatinbehandling baserat på de första resultaten av studien.
Femårsöverlevnaden är fortfarande överlägsen i pravastatingruppen med större avvikelse i överlevnad jämfört med det första året, och plackens intimaområde minskade signifikant i förhållande till patientens utgångsvärde (se tabell nedan).
Säkerhetsprofilen för pravastatin liknade den för placebo.
Delta IVUS (utgångsvärde till 5 år)
_______________________________________________________________________________
överlevnad
frånvaro av TCAD och/ eller död
IA (mm²)
II
LA (mm²)
_______________________________________________________________________________ Pravastatin - grupp
83%
64%
0, 42 *
0, 06
- 3, 14
Kontrollgrupp 62%
55%
1, 36
0, 11
- 3, 49
* P < 0, 05; IVUS intravaskulärt ultraljud; IA intimaområde; II intimaindex; LA lumenområde / TCAD = kranskärlssjukdom i transplantat (transplant coronary artery disease)
Sammanfattningsvis förefaller användningen av pravastatin tidigt efter hjärttransplantation att ha fortsatt gynnsamma effekter på överlevnad, avstötning och utvecklingen av kranskärlssjukdom i transplantat 5 år efter en transplantation.
En bred crossover till pravastatin från kontrollgruppens sida antyder att en tidig användning av pravastatin är viktigt för ett gott utfall.
-
Njurtransplantation
Endast en studie (Katznelson et al.) utfördes om denna indikation.
I den här prospektiva, icke - blindstudien, som utfördes på 48 avlidna njurtransplanterade patienter (liknande utformning som för de hjärttransplanterade patienterna) randomiserades patienterna för att få omväxlande antingen en daglig pravastatindos på 20 mg (n=24) eller placebo (kontrollgrupp; n=24).
Alla patienterna fick immunosuppressiv behandling med ciklosporin och prednison.
Resultaten visade att tendensen till akut avstötning och komplikationer i extrarenala kärl var lägre hos njurtransplanterade patienter som tidigt behandlats med pravastatin.
Levertransplantation
Ingen studie har lagts fram till stöd för indikationen efter levertransplantation.
Dessutom är handläggningen av hyperlipidemi efter levertransplantation dåligt dokumenterad i litteraturen.
På grundval av detta fann CPMP att följande är den mest lämpliga harmoniserade texten för avsnitt 4. 1 Terapeutiska indikationer:
Hyperkolesterolemi
Behandling av primär hyperkolesterolemi eller blandad dyslipidemi, som komplement till diet, när diet och annan icke- farmakologisk behandling (t. ex. motion, viktreduktion) inte ger tillräcklig effekt.
Primärprevention Reduktion av kardiovaskulär mortalitet och morbiditet hos patienter med måttlig eller svår hyperkolesterolemi och som löper stor risk att drabbas av en första kardiovaskulär händelse, som komplement till diet (se avsnitt 5. 1).
Sekundärprevention Reduktion av kardiovaskulär mortalitet och morbiditet hos patienter med anamnes på hjärtinfarkt eller instabil angina pectoris och med antingen normala eller förhöjda kolesterolnivåer, som komplement till korrigering av andra riskfaktorer (se avsnitt 5. 1).
Efter transplantation Reduktion av posttransplantations- hyperlipidemi hos patienter som får immunosuppressiv behandling efter transplantation av solida organ (se avsnitt 4. 2, 4. 5 och 5. 1).
Avsnitt 4. 2.
Dosering och administreringssätt
Olika dosrekommendationer har godkänts av medlemsstaterna med avseende på initial dos, daglig dos, dosering för äldre och dosering vid måttligt nedsatt njur - och leverfunktion.
Innehavaren av godkännandet för försäljning uppmanades att vetenskapligt motivera skillnaderna mellan informationen i de olika medlemsstaterna och att ge ett motiverat förslag till gemensam ordalydelse, i synnerhet med avseende på intervallet för den terapeutiska dygnsdosen.
CPMP granskade den dokumentation som redovisats av innehavaren av godkännandet för försäljning och utvärderade rådande klinisk praxis inom EU i fråga om användning av Pravachol.
På grundval av detta fann CPMP att följande är den mest lämpliga harmoniserade texten för avsnitt 4. 2 Dosering och administreringssätt:
4. 2 Dosering och administreringssätt
Innan behandling med < (TRADENAME) > påbörjas skall sekundära orsaker till hyperkolesterolemin uteslutas och patienten ställas på en lipidsänkande standarddiet, som skall fortsätta under behandlingen. < (TRADENAME) > administreras peroralt en gång dagligen, helst på kvällen, med eller utan samtidigt födointag.
Hyperkolesterolemi: det rekommenderade doseringsintervallet är 10– 40 mg en gång per dag.
Terapeutiskt svar ses inom en vecka och den fulla effekten av en given dos erhålls inom 4 veckor.
Lipidnivåerna bör därför bestämmas periodiskt och dosen justeras enligt svaret.
Den maximala dagliga dosen är 40 mg.
Kardiovaskulär prevention: i alla preventiva morbitets - och mortalitetsstudier var 40 mg dagligen den enda start - och underhållsdos som studerades.
Dosering efter transplantation: efter organtransplantation rekommenderas en startdos på 20 mg dagligen till patienter som får immunosuppressiv behandling (se avsnitt 4. 5).
Beroende på respons av lipidparametrarna kan dosen justeras upp till 40 mg under noggrann medicinsk övervakning (se avsnitt 4. 5).
Barn: eftersom dokumentation av effekt och säkerhet hos patienter under 18 år är begränsad rekommenderas inte < (TRADENAME) > för användning hos dessa patienter.
Äldre patienter: ingen dosjustering behövs för dessa patienter om inte predisponerande riskfaktorer föreligger (se avsnitt 4. 4 Muskelsjukdomar).
Nedsatt njur - eller leverfunktion: en startdos på 10 mg dagligen rekommenderas för patienter med måttligt eller svårt nedsatt njurfunktion eller betydande leverfunktionsnedsättning.
Doseringen bör justeras enligt svaret på lipidparametrarna och under medicinsk övervakning.
Samtidig behandling: de lipidsänkande effekterna av < (TRADENAME) > på totalkolesterol och LDL- kolesterol förstärks när det kombineras med en gallsyrebindande resin (t. ex. kolestyramin, kolestipol). < (TRADENAME) > skall ges antingen en timme före eller minst fyra timmar efter resinet (se avsnitt 4. 5).
Patienter som behandlas med ciklosporin, med eller utan andra immunosuppressiva medel, bör inleda behandlingen med 20 mg pravastatin en gång dagligen och dosen titreras försiktigt upp till 40 mg (se avsnitt 4. 5).
Säkerhetsfrågor
Kontraindikationer
Innehavaren av godkännandet för försäljning uppmanades att föreslå och vetenskapligt motivera ett gemensamt tillvägagångssätt för hela EU, eftersom texten om kontraindikationer befanns skilja sig i hög grad mellan medlemsstaterna, i synnerhet med avseende på följande:
• • • • • •
användningen hos barn allvarligt nedsatt njurfunktion leversjukdom graviditet amning myopati.
CPMP granskade den dokumentation som redovisats av innehavaren av godkännandet för försäljning och utvärderade rådande klinisk praxis inom EU i fråga om användning av Pravachol.
På grundval av detta godkände CPMP den harmoniserade text för avsnitt 4. 3 ” Kontraindikationer ” som befanns vara den mest lämpliga.
4. 3 Kontraindikationer
- Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
- Aktiv leversjukdom inklusive oförklarade, kvarstående transaminasstegringar större än 3 x
övre normalgränsen (ULN) (se avsnitt 4. 4).
- Graviditet och amning (se avsnitt 4. 6).
Avsnitt 4. 4.
På grundval av detta godkände CPMP den harmoniserade text för avsnitt 4. 4 ” Varningar och försiktighetsmått ” (se EMEA 2004 CPMP/ 6214/ 03
Texten i den harmoniserade produktresumén skiljer sig inte så mycket från de för närvarande godkända produktresuméerna att klinisk praxis kommer att påverkas i avsevärd grad.
Alla övriga avsnitt i produktresumén harmoniserades som ett resultat av hänskjutningsförfarandet (med undantag av dem som nämns nedan under ” Administrativa frågor ”).
CPMP ansåg slutligen att alla läkemedelsformer kan vara användbara vid behandling av patienter med de godkända indikationerna.
Administrativa frågor
De återstående avsnitt i produktresumén som inte harmoniserades och som måste införas nationellt av medlemsstaterna när de genomför den harmoniserade produktresumén är följande: ” Innehavare av godkännande för försäljning ”, ” Nummer på godkännande för försäljning ”, ” Datum för första godkännande/ förnyat godkännande ” och ” Datum för översyn av produktresumén ”.
Nytta– risk- förhållande På grundval av den dokumentation som redovisats av innehavaren av godkännande för försäljning och sin egen vetenskapliga diskussion fann CPMP att nytta– risk- förhållandet för Pravachol är gynnsamt för användning i samband med:
Hyperkolesterolemi Behandling av primär hyperkolesterolemi eller blandad dyslipidemi, som komplement till diet, när diet och annan icke- farmakologisk behandling (t. ex. motion, viktreduktion) inte ger tillräcklig effekt.
Primärprevention Reduktion av kardiovaskulär mortalitet och morbiditet hos patienter med måttlig eller svår hyperkolesterolemi och som löper stor risk att drabbas av en första kardiovaskulär händelse, som komplement till diet (se avsnitt 5. 1).
Sekundärprevention Reduktion av kardiovaskulär mortalitet och morbiditet hos patienter med anamnes på hjärtinfarkt eller instabil angina pectoris och med antingen normala eller förhöjda kolesterolnivåer, som komplement till korrigering av andra riskfaktorer (se avsnitt 5. 1).
Efter transplantation Reduktion av posttransplantations- hyperlipidemi hos patienter som får immunosuppressiv behandling efter transplantation av solida organ (se avsnitt 4. 2, 4. 5 och 5. 1).
SKÄL TILL ÄNDRING AV PRODUKTRESUMÉERNA
CPMP förordar ändring av de godkännanden för försäljning för vilka produktresuméerna återfinns i bilaga III till detta yttrande, med beaktande av följande:
• Det hänskjutna ärendet avsåg harmonisering av produktresuméer. • Den produktresumé som föreslagits av innehavarna av godkännande för försäljning har bedömts på grundval av den dokumentation som redovisats och den vetenskapliga diskussionen i CPMP.
De större skiljaktigheter som konstaterades vid början av ärendets behandling har kunnat överbryggas.
EMEA 2004 CPMP/ 6214/ 03
BILAGA III
18/ 29
PRODUKTRESUMÉ
ANMÄRKNING:
DENNA PRODUKTRESUMÉ VAR BIFOGAD TILL KOMMISSIONEN BESLUT FÖR DETTA HÄNSKJUTANDE FÖR SKILJEDOMSFÖRFARANDE.
TEXTEN VAR GÄLLANDE VID DEN TIDEN, DEN HAR DÄREFTER INTE UPPRÄTTHÅLLITS ELLER UPPDATERATS AV EMEA OCH TORDE DÄRFÖR INTE NÖDVÄNDIGTVIS MOTSVARA DEN SENASTE TEXTEN
EMEA 2004 CPMP/ 6214/ 03 1.
19/ 29
< (PRAVACHOL AND ASSOCIATED NAMES) > < (STRENGTH) > mg tabletter [Se Annex I.
Implementeras nationellt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller pravastatinnatrium < (STRENGTH) > mg.
[Se Annex I.
Implementeras nationellt] Beträffande hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Hyperkolesterolemi Behandling av primär hyperkolesterolemi eller blandad dyslipidemi, som komplement till diet, när diet och annan icke- farmakologisk behandling (t ex motion, viktreduktion) inte ger tillräcklig effekt.
Primärprevention Reduktion av kardiovaskulär mortalitet och morbiditet hos patienter med måttlig eller svår hyperkolesterolemi och som löper stor risk att drabbas av en första kardiovaskulär händelse, som komplement till diet (se avsnitt 5. 1).
Sekundärprevention Reduktion av kardiovaskulär mortalitet och morbiditet hos patienter med anamnes på hjärtinfarkt eller instabil angina pectoris och med antingen normala eller förhöjda kolesterolnivåer, som komplement till korrigering av andra riskfaktorer (se avsnitt 5. 1).
Efter transplantation Reduktion av posttransplantations- hyperlipidemi hos patienter som får immunosuppressiv behandling efter transplantation av solida organ (se avsnitt 4. 2, 4. 5 och 5. 1).
4. 2 Dosering och administreringssätt
Innan behandling med < (TRADENAME) > påbörjas skall sekundära orsaker till hyperkolesterolemin uteslutas och patienten ställas på en lipidsänkande standarddiet, som skall fortsätta under behandlingen.
< (TRADENAME) > administreras peroralt en gång dagligen, helst på kvällen, med eller utan samtidigt födointag.
Hyperkolesterolemi: det rekommenderade doseringsintervallet är 10– 40 mg en gång per dag.
Lipidnivåerna bör därför bestämmas periodiskt och dosen justeras enligt svaret.
Den maximala dagliga dosen är 40 mg.
Kardiovaskulär prevention: i alla preventiva morbitets - och mortalitetsstudier var 40 mg dagligen den enda start - och underhållsdos som studerades.
EMEA 2004 CPMP/ 6214/ 03
Dosering efter transplantation: efter organtransplantation rekommenderas en startdos på 20 mg dagligen till patienter som får immunosuppressiv behandling (se avsnitt 4. 5).
Beroende på respons av lipidparametrarna kan dosen justeras upp till 40 mg under noggrann medicinsk övervakning (se avsnitt 4. 5).
Barn: eftersom dokumentation av effekt och säkerhet hos patienter under 18 år är begränsad rekommenderas inte < (TRADENAME) > för användning hos dessa patienter.
Äldre patienter: ingen dosjustering behövs för dessa patienter om inte predisponerande riskfaktorer föreligger (se avsnitt 4. 4).
Nedsatt njur - eller leverfunktion: en startdos på 10 mg dagligen rekommenderas för patienter med måttligt eller svårt nedsatt njurfunktion eller betydande leverfunktionsnedsättning.
Doseringen bör justeras enligt svaret på lipidparametrarna och under medicinsk övervakning.
Samtidig behandling: de lipidsänkande effekterna av < (TRADENAME) > på totalkolesterol och LDL- kolesterol förstärks när det kombineras med en gallsyrebindande resin (t. ex. kolestyramin, kolestipol). < (TRADENAME) > skall ges antingen en timme före eller minst fyra timmar efter resinen (se avsnitt 4. 5).
Patienter som behandlas med ciklosporin, med eller utan andra immunosuppressiva medel, bör inleda behandlingen med 20 mg pravastatin en gång dagligen och dosen titreras försiktigt upp till 40 mg (se avsnitt 4. 5).
4. 3 Kontraindikationer
- Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
- Aktiv leversjukdom inklusive oförklarade, kvarstående transaminasstegringar större än 3 x övre
normalgränsen (ULN) (se avsnitt 4. 4).
- Graviditet och amning (se avsnitt 4. 6).
4. 4 Varningar och försiktighetsmått
Pravastatin har inte utvärderats hos patienter med homozygot familjär hyperkolesterolemi.
Behandling är inte lämplig vid hyperkolesterolemi som beror på förhöjda halter av HDL- kolesterol.
Som för andra HMG- CoA- reduktashämmare rekommenderas inte pravastatin kombinerat med fibrater.
Leverpåverkan: liksom med andra lipidsänkande medel har måttliga förhöjningar av levertransaminaser iakttagits.
Särskild försiktighet bör iakttagas med patienter som utvecklar förhöjda transaminasnivåer, och terapin bör sättas ut om ökningar i alaninaminotransferas (ALAT) och aspartataminotransferas (ASAT) överskrider tre gånger den övre normalgränsen och kvarstår på denna nivå.
Försiktighet skall iakttagas när pravastatin ges till patienter med anamnes på leversjukdom eller högt alkoholintag.
Muskelpåverkan: som andra HMG- CoA- reduktashämmare (statiner) har pravastatin förknippats med uppträdandet av myalgi, myopati och i mycket sällsynta fall med rabdomyolys.
Statinbehandlingen bör avbrytas tillfälligt när CK- nivåerna är > 5 x övre normalgränsen eller när det finns allvarliga kliniska symtom.
I mycket sällsynta fall (ca 1 fall per 100 000 patientår) förekommer rabdomyolys med eller utan sekundär njurinsufficiens.
EMEA 2004 CPMP/ 6214/ 03
behandlingen.
Tillståndet kännetecknas av massiv destruktion av muskelvävnad åtföljd av en kraftig ökning i CK- nivån (vanligtvis > 30 eller 40 x övre normalgränsen) som leder till myoglobinuri.
Risken för myopati under behandling med statiner förefaller vara exponeringsberoende och kan därför variera beroende på läkemedel (på grund av skillnader i lipofilitet och farmakokinetik) samt deras dosering och potential för läkemedelsinteraktioner.
Även om inga muskulära kontraindikationer finns mot förskrivandet av statiner, kan vissa predisponerande faktorer öka risken för muskeltoxicitet och därför motivera en noggrann utvärdering av nytta/ risk och speciell klinisk övervakning.
CK- bestämning är indicerat innan statinbehandling påbörjas hos dessa patienter (se nedan).
Risken för, och svårighetsgraden av, muskelrubbningar under statinterapi ökar vid samtidig användning av interagerande läkemedel.
Användandet av fibrater som ensamt medel är ibland förknippat med myopati.
Därför bör samtidig användning av statin och fibrater i regel undvikas.
Samtidig administrering av statiner och nikotinsyra bör ske med försiktighet.
En ökad incidens av myopati har också rapporterats hos patienter som har fått andra statiner tillsammans med medel som hämmar cytokrom P450- metabolisering.
Detta kan vara resultatet av farmakokinetiska interaktioner som inte har kunnat dokumenteras för pravastatin (se avsnitt 4. 5).
Muskelsymtom associerade med statinterapi försvinner vanligen efter utsättande av statinterapin.
Bestämning och tolkning av kreatinfosfokinas:
Rutinkontroll av kreatinfosfokinasnivån (CK) eller andra muskelenzymnivåer rekommenderas inte hos asymtomatiska patienter som står på statinbehandling.
Mätning av CK rekommenderas dock innan behandling med statin påbörjas hos patienter med speciella predisponerande faktorer och hos patienter som utvecklar muskelsymtom under statinbehandling enligt beskrivningen nedan.
Om utgångsvärdet för CK är signifikant förhöjt (> 5 x övre normalgränsen) bör CK- nivån bestämmas igen cirka 5- 7 dagar senare för att bekräfta resultatet.
Vid CK- bestämning bör resultatet tolkas med hänsyn till andra potentiella faktorer som kan förorsaka övergående muskelskada, som t ex ansträngande motion eller muskeltrauma.
Före behandlingsstart: försiktighet bör iakttagas med patienter som har predisponerande faktorer, som t. ex. nedsatt njurfunktion, hypotyreos, anamnes på muskeltoxicitet med en statin eller fibrat, personlig anamnes eller familjanamnes på ärftliga muskelsjukdomar, eller alkoholmissbruk.
I sådana fall bör CK- nivåerna bestämmas före inledning av terapin.
CK- bestämning bör även övervägas innan behandling påbörjas hos patienter äldre än 70 år, i synnerhet om andra predisponerande faktorer föreligger hos denna grupp.
Om utgångsvärdet för CK är signifikant förhöjt (> 5- x övre normalgränsen) bör behandlingen inte påbörjas, och mätningarna bör göras om 5- 7 dagar senare.
Utgångsvärdet för CK kan komma till nytta som referensvärde vid en eventuell senare ökning under statinterapin.
Under behandling: patienterna bör uppmanas att omedelbart rapportera oförklarlig muskelvärk, ömhet, svaghet eller kramper.
I sådana fall bör CK- nivåerna bestämmas.
Om CK- nivån är påtagligt förhöjd (> 5 x övre normalgränsen) måste statinterapin avbrytas.
Utsättande av behandlingen bör även övervägas om muskelsymtomen är svåra och förorsakar dagliga besvär, även om CK- ökningen förblir ≤ 5 x övre normalgränsen.
Om symtomen försvinner och CK- nivåerna normaliseras kan återinsättande av statinbehandlingen övervägas med lägsta dos och med noggrann övervakning.
Om en ärftlig muskelsjukdom misstänks föreligga hos en sådan patient rekommenderas inte återinsättande av statinbehandling.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Fibrater: i enstaka fall är behandling med fibrater som ensamt medel förknippad med myopati.
En ökad risk för muskelrelaterade biverkningar, inklusive rabdomyolys, har rapporterats när fibrater ges tillsammans med andra statiner.
Eftersom dessa biverkningar med pravastatin inte kan uteslutas, bör samtidig användning av pravastatin och fibrater (t ex gemfibrozil, fenofibrat) i allmänhet undvikas (se avsnitt 4. 4).
Om denna kombination anses nödvändig krävs noggrann klinisk kontroll och CK - monitorering av patienter med denna behandlingsregim.
EMEA 2004 CPMP/ 6214/ 03 Kolestyramin/ kolestipol: samtidig administrering
Ingen signifikant minskning av biotillgänglighet eller terapeutisk effekt sågs när pravastatin gavs en timme före eller fyra timmar efter kolestyramin, eller en timme före kolestipol (se avsnitt 4. 2).
Ciklosporin: samtidig administrering av pravastatin och ciklosporin resulterar i en cirka fyrfaldig ökning i den systemiska exponeringen för pravastatin.
Hos vissa patienter kan emellertid ökningen i pravastatinexponering vara större.
Klinisk och biokemisk kontroll rekommenderas hos patienter som får denna kombination (se avsnitt 4. 2).
Warfarin och andra orala antikoagulatia: parametrarna för pravastatins biotillgänglighet vid steady state ändrades inte efter administrering av warfarin.
Kronisk behandling med de båda produkterna gav inga förändringar i warfarins antikoagulerande effekt.
Läkemedel som metaboliseras av cytokrom P450: pravastatin metaboliseras inte av cytokrom P450 - systemet i kliniskt signifikant utsträckning.
Detta förklarar varför läkemedel som metaboliseras av eller hämmar cytokrom P450- systemet kan läggas till en stabil regim av pravastatin utan att förorsaka signifikanta ändringar i plasmanivåerna av pravastatin, något som har observerats med andra statiner.
Avsaknad av signifikant farmakokinetisk interaktion med pravastatin har visats specifikt för flera läkemedel, i synnerhet de som är substrat för/ hämmare av CYP3A4, t ex diltiazem, verapamil, itrakonazol, ketokonazol, proteashämmare, grapefruktjuice, samt CYP2C9- hämmare (t ex flukonazol).
I en av två interaktionsstudier med pravastatin och erytromycin sågs en statistiskt signifikant ökning av AUC (70%) och Cmax (121%) för pravastatin.
I en liknande studie med klaritromycin iakttogs en statistiskt signifikant ökning av AUC (110%) och Cmax (127%).
Även om dessa förändringar var små, bör försliktighet iakttas när pravastatin kombineras med erytromycin eller klaritromycin.
Andra läkemedel: i interaktionsstudier sågs inga statistiskt signifikanta skillnader i biotillgänglighet när pravastatin administrerades tillsammans med acetylsalicylsyra, antacida (en timme före pravastatin), nikotinsyra eller probukol.
4. 6 Graviditet och amning
Graviditet: pravastatin är kontraindicerat under graviditet och bör administreras till kvinnor i fertil ålder endast när sannolikheten är mycket låg för att dessa kommer att bli gravida, och de har blivit informerade om den potentiella risken.
Om en patient planerar att bli gravid eller blir gravid måste läkaren omedelbart informeras och pravastatinterapin bör sättas ut på grund av den potentiella risken för fostret.
Amning: en liten mängd pravastatin utsöndras i modersmjölk.
Därför är pravastatin kontraindicerat under amning (se avsnitt 4. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Pravastatin har inga eller obetydliga effekter på förmågan att framföra fordon och använda maskiner.
Vid bilkörning och maskinanvändning bör man emellertid tänka på att yrsel kan uppträda under behandlingen.
4. 8 Biverkningar
Mycket vanliga (≥ 1/ 10); vanliga (≥ 1/ 100, < 1/ 10); mindre vanliga (≥ 1/ 1 000, < 1/ 100); sällsynta (≥ 1/ 10 000, < 1/ 1 000); mycket sällsynta (< 1/ 10 000).
Kliniska studier: < (TRADENAME) > 40 mg har studerats i sju dubbelblinda, randomiserade placebokontrollerade prövningar omfattande mer än 21 000 patienter som behandlades med pravastatin (n = 10 764) eller placebo (n = 10 719), vilket motsvarar en pravastatinexponering på mer än 47 000 patientår.
Drygt 19 000 patienter följdes under i genomsnitt 4, 8- 5, 9 år. EMEA 2004 CPMP/ 6214/ 03 Följande biverkningar rapporterades; för ingen av pravastatingruppen än i placebogruppen.
23/ 29 dem var incidensen mer än 0, 3% högre i
Centrala och perifera nervsystemet:
Mindre vanliga: yrsel, huvudvärk, sömnstörning, insomnia
Ögon:
Mindre vanliga: synstörning (inklusive dimsyn och diplopi)
Mag - tarmkanalen:
Mindre vanliga: dyspepsi/ halsbränna, buksmärta, illamående/ kräkningar, obstipation, diarré, flatulens
Hud och subkutan vävnad:
Mindre vanliga: pruritus, utslag, urtikaria, hårbotten/ hårförändringar (inklusive alopeci)
Njurar och urinvägar:
Mindre vanliga: miktionsstörningar (inklusive dysuri, täta urintömningar, nykturi)
Reproduktionsorgan och bröstkörtel:
Mindre vanliga: försämrad sexuell funktion
Allmänna symtom:
Mindre vanliga: trötthet
Biverkningar av särskilt kliniskt intresse
Skelettmuskulatur: effekter på skelettmuskulaturen, t ex muskuloskeletal smärta inklusive artralgi, muskelkramper, myalgi, muskelsvaghet och förhöjda CK - nivåer, har rapporterats i kliniska studier.
I CARE, WOSCOPS och LIPID- studierna var incidensen myalgi (1, 4% för pravastatin jämfört med 1, 4% för placebo) och muskelsvaghet (0, 1% för pravastatin jämfört med < 0, 1% för placebo) samt incidensen CK- nivå > 3 x ULN respektive > 10 x ULN jämförbar med placebo (1, 6% för pravastatin jämfört med 1, 6% för placebo respektive 1, 0% för pravastatin jämfört med 1, 0% för placebo) (se avsnitt 4. 4).
Leverpåverkan: förhöjda serum- transaminaser har rapporterats.
I de tre placebokontrollerade långtidsstudierna CARE, WOSCOPS och LIPID uppträdde påtagliga avvikelser i ALAT och ASAT (> 3 x ULN) med jämförbar incidens (≤ 1, 2%) i båda behandlingsgrupperna.
Efter godkännande för försäljning
Utöver ovanstående har följande biverkningar rapporterats för pravastatin under försäljningstiden:
Centrala och perifera nervsystemet:
Mycket sällsynta: perifer neuropati, särskilt vid längre tids bruk, parestesier
Immunsystemet:
Mycket sällsynta: överkänslighetsreaktioner: anafylaxi, angioödem, lupus erythematosus- liknande syndrom
Mag- tarmkanalen:
Mycket sällsynta: pankreatit
Lever och gallvägar:
Mycket sällsynta: ikterus, hepatit, fulminant levernekros
EMEA 2004 CPMP/ 6214/ 03 Muskuloskeletala systemet och bindväv:
Mycket sällsynta: rabdomyolys, som kan vara förenad med akut njursvikt sekundärt till myoglobinuri, myopati (se avsnitt 4. 4) Enstaka fall av senpåverkan, någon gång med ruptur som komplikation.
4. 9 Överdosering
Hittills är erfarenheter av överdosering med pravastatin begränsade.
Det finns ingen specifik behandling i händelse av överdosering.
Vid överdosering skall patienten behandlas symtomatiskt och stödjande åtgärder insättas vid behov.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: serumlipidsänkande medel/ kolesterol - och triglyceridsänkande medel/ HMG- CoA- reduktashämmare, ATC- kod C10AA03
Verkningsmekanism:
Pravastatin är en kompetitiv hämmare av 3- hydroxi- 3- metylglutaryl- coenzym A (HMG- CoA) reduktas, ett enzym som katalyserar det tidiga hastighetsbegränsande steget i biosyntesen av kolesterol, och utövar sin lipidsänkande effekt på två sätt.
För det första, genom den reversibla och specifika kompetitiva hämningen av HMG- CoA- reduktas erhålls en måttlig reduktion av den intracellulära kolesterolsyntesen.
Detta resulterar i en ökning i antalet LDL- receptorer på cellytorna och en ökad receptormedierad katabolism och eliminering av cirkulerande LDL- kolesterol.
För det andra hämmar pravastatin LDL- produktionen genom att hämma leverns syntes av VLDL - kolesterol, prekursorn till LDL- kolesterol.
Hos såväl friska försökspersoner som patienter med hyperkolesterolemi, sänker pravastatinnatrium följande lipidnivåer: total- kolesterol, LDL- kolesterol, apolipoprotein B, VLDL- kolesterol samt triglycerider.
Nivåerna av HDL- kolesterol och apolipoprotein A ökar.
Klinisk effekt:
Primärprevention
WOSCOP- studien (West of Scotland Coronary Prevention Study) var en randomiserad, dubbelblind, placebokontrollerad prövning med 6 595 manliga patienter mellan 45 och 64 år med måttlig till svår hyperkolesterolemi (LDL- kolesterol:
Patienterna behandlades under i genomsnitt 4, 8 år med antingen 40 mg pravastatin en gång dagligen eller placebo som komplement till diet.
Hos pravastatinbehandlade patienter visade resultaten:
- en reducerad risk för död i koronar sjukdom och för icke- dödlig hjärtinfarkt (relativ
riskreduktion RRR var 31%; p = 0, 0001, med en absolut risk på 7, 9% i placebogruppen och 5, 5% hos pravastatinbehandlade patienter); effekten på incidensen av dessa kumulativa kardiovaskulära händelser var tydlig redan efter 6 månaders behandling;
- en reduktion av totalmortaliteten på grund av kardiovaskulär händelse (RRR 32%; p = 0, 03);
- när hänsyn togs till riskfaktorerna sågs även en RRR med 24% (p = 0, 039) i totalmortalitet hos
pravastatinbehandlade patienter;
- en minskad relativ risk att behöva genomgå revaskulariseringsingrepp (koronar bypass- kirurgi
eller koronar angioplastik) med 37% (p = 0, 009) eller koronar angiografi med 31% (p = 0, 007).
Behandlingsvinsten, enligt ovan nämnda kriterier, är inte känd för patienter äldre än 65 år, vilka inte kunde delta i studien.
Då data saknas i denna studie för patienter med hyperkolesterolemi associerad med triglyceridnivåer på mer än 6 mmol/ l (5, 3 g/ l) efter 8 veckors diet, har nyttan av pravastatinbehandling inte fastställts för denna typ av patienter.
Sekundärprevention
De hade anamnes på hjärtinfarkt eller instabil angina pectoris under de föregående 3- 36 månaderna.
Pravastatinbehandling minskade signifikant den relativa risken för död i CHD med 24% (p = 0, 0004, med en absolut risk på 6, 4% i placebogruppen och 5, 3% hos pravastatinbehandlade patienter), den relativa risken för koronara händelser (antingen CHD- död eller icke- dödlig MI) med 24% (p < 0, 0001) och den relativa risken för dödlig eller icke- dödlig hjärtinfarkt med 29% (p < 0, 0001).
Hos pravastatinbehandlade patienter visade resultaten:
- en minskad relativ risk för total mortalitet med 23% (p < 0, 0001) och risk för kardiovaskulär
död med 25% (p < 0, 0001);
- en reduktion av den relativa risken att behöva undergå myokardiella revaskulariseringsingrepp
(koronar bypass- kirurgi eller perkutan transluminal koronarangioplastik) med 20% (p < 0, 0001);
- en minskad relativ risk för stroke med 19% (p = 0, 048).
Patienterna hade normala totalkolesterolnivåer (genomsnittligt utgångsvärde för totalkolesterol < 240 mg/ dl) och hade genomgått en hjärtinfarkt under de föregående 3- 20 månaderna.
Genomsnittlig behandlingstid var 4, 9 år.
Behandling med pravastatin minskade signifikant:
- frekvensen av återkommande koronara händelser (antingen död i koronar hjärtsjukdom eller
icke- dödlig hjärtinfarkt (MI) med 24% (p = 0, 003, placebo 13, 3%, pravastatin 10, 4%);
- den relativa risken för att behöva undergå revaskulariseringsingrepp (koronar bypass- kirurgi
eller perkutan transluminal koronarangioplastik) med 27% (p < 0, 001).
Den relativa risken för stroke minskade också med 32% (p = 0, 032) och kombinationen av stroke och övergående ischemiska attacker (TIA) med 27% (p = 0, 02).
Behandlingsvinsten, enligt ovan nämnda kriterier, är inte känd för patienter äldre än 75 år, vilka inte kunde delta i CARE och LIPID studierna.
Då data saknas i CARE och LIPID studierna för patienter med hyperkolesterolemi associerat med triglyceridnivåer på mer än 4 mmol/ l (3, 5 g/ l) respektive mer än 5 mmol/ l (4, 45 g/ l) efter 4 respektive 8 veckors diet, har nyttan av pravastatinbehandling inte fastställts för denna typ av patienter.
I CARE och LIPID studierna fick cirka 80% av patienterna ASA som en del i sin behandlingsregim.
Hjärt - och njurtransplantation
Effekten av pravastatin hos patienter som fick immunosuppressiv behandling var som följer:
- Hjärttransplantation utvärderades i en prospektiv, randomiserad, kontrollerad studie (n = 97).
Patienterna fick antingen behandling med pravastatin (20- 40 mg) eller inte, och samtidigt med en immunosuppressiv standardregim bestående av ciklosporin, prednison och azatioprin.
Pravastatinbehandling minskade signifikant incidensen av hjärtavstötning med rubbad EMEA 2004 CPMP/ 6214/ 03
hemodynamik efter ett år, förbättrade ettårsöverlevnaden (p = 0, 025) samt reducerade risken för koronar vaskulopati i transplantatet, bestämt med angiografi och obduktion (p = 0, 049).
Njurtransplantation utvärderades i en prospektiv icke- kontrollerad, icke- randomiserad studie (n = 48) under 4 månader.
Patienterna fick antingen behandling med pravastatin (20 mg) eller inte, och samtidigt med en immunosuppressiv standardregim bestående av ciklosporin och prednison.
Hos patienter som njurtransplanterats minskade pravastatin signifikant både incidensen av multipla avstötningsepisoder och incidensen av biopsiverifierade akuta avstötningsepisoder samt användningen av intervallinjektioner av såväl prednisolon som Muromonab- CD3.
5. 2 Farmakokinetiska uppgifter
Absorption:
Pravastatin administreras peroralt i aktiv form.
Det absorberas snabbt och maximala serumkoncentrationer uppnås 1- 1, 5 timme efter intag.
Efter peroral administrering absorberas i genomsnitt 34% av dosen med en absolut biotillgänglighet på 17%.
Närvaro av föda i gastrointestinalkanalen minskar biotillgängligheten, men den kolesterolsänkande effekten av pravastatin är densamma vare sig det tas med eller utan föda.
Efter absorption undergår pravastatin till 66% förstapassage- metabolisering i levern, som är primärt effektorgan och det primära stället för kolesterolsyntes och eliminering av LDL- kolesterol.
In vitro - studier visade att pravastatin transporteras in i hepatocyter och upptaget är betydligt mindre i andra celler.
Med tanke på denna betydande förstapassage- metabolisering i levern, är pravastatinnivåer i plasma endast av begränsat värde när det gäller att förutsäga den lipidsänkande effekten.
Plasmakoncentrationen är proportionell mot den tillförda dosen.
Distribution:
Plasmaproteinbindningen av cirkulerande pravastatin är cirka 50%.
Distributionsvolymen är cirka 0, 5 l/ kg.
En liten mängd pravastatin utöndras i modersmjölk.
Metabolism och eliminering:
Pravastatin metaboliseras inte i betydande grad av cytokrom P450 och inte heller förefaller det vara ett substrat för eller hämmare av P- glykoprotein, utan snarare ett substrat för andra transportproteiner.
Efter peroral administrering elimineras 20% av den initiala dosen i urinen och 70% i feces.
Halveringstiden för elimination av peroral pravastatin från plasma är 1, 5- 2 timmar.
Efter intravenös administrering elimineras 47% av dosen via njurarna och 53% genom gallutsöndring och biotransformering.
Pravastatins huvudmetabolit är 3- α- hydroxi- isomeren.
Denna metabolit har mellan en tiondel och en fyrtiondel av den HMG- CoA- reduktashämmande aktiviteten hos modersubstansen.
Systemiskt clearance av pravastatin är 0, 81 l/ tim/ kg och renalt clearance är 0. 38 l/ tim/ kg, vilket tyder på tubulär sekretion.
Leversvikt:
Systemisk exponering för pravastatin och dess metaboliter hos patienter med alkoholrelaterad levercirros ökar med cirka 50% jämfört med patienter med normal leverfunktion.
Inga signifikanta förändringar sågs hos patienter med mild njurfunktionsnedsättning.
Svår och måttlig njurinsufficiens kan emellertid leda till en tvåfaldig ökning av den systemiska exponeringen för pravastatin och dess metaboliter.
5. 3 Prekliniska säkerhetsuppgifter
Baserat på konventionella studier av säkerhetsfarmakologi, toxicitet vid upprepad tillförsel och reproduktionstoxikologi finns inga andra risker för patienten än de som kan förväntas med anledning av den farmakologiska verkningsmekanismen.
Generellt sågs betydande effekter på dessa vävnader endast vid doser ≥ 50 gånger den maximala humandosen i mg/ kg.
In vitro och in vivo- studier av genetisk toxicitet visade inga tecken på mutagen potential.
En två- års carcinogenstudie med pravastatin på möss visar vid doser mellan 250 och 500 mg/ kg/ dag (≥ 310 gånger den maximala humana dosen i mg/ kg) en statistiskt signifikant ökning av incidensen hepatocellulära karcinom hos han - och honmöss, och lungadenom endast hos honor.
En två- års carcinogenstudie på råttor visar i dosen 100 mg/ kg dag (= 125 gånger maximal humandos i mg/ kg) en statistiskt signifikant ökning av incidensen av hepatocellulära karcinom, endast hos hanråttor.
6 FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
[Implementeras nationellt]
6. 2 Blandbarhet
[Implementeras nationellt]
6. 3 Hållbarhet
[Implementeras nationellt]
6. 4 Särskilda förvaringsanvisningar
[Implementeras nationellt]
6. 5 Förpackningstyp och innehåll
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
[Implementeras nationellt]
6. 6 Anvisningar för användning och hantering
[Implementeras nationellt]
7 INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Implementeras nationellt]
8 NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Implementeras nationellt]
9 DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Implementeras nationellt]
28/ 29
EMEA 2004 CPMP/ 6214/ 03
European Medicines Agency
London den 10 april 2006 EMEA/ 85967/ 2006
KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP)
KORTFATTAD INFORMATION OM ETT YTTRANDE
I ENLIGHET MED ARTIKEL 30 I RÅDETS DIREKTIV 2001/ 83/ EG FÖR
Prograf och synonymer (se bilaga I)
Internationellt generiskt namn (INN):
Takrolimus
BAKGRUNDSINFORMATION
Takrolimus är en immunsuppressiv kalcineurinhämmare.
Olika produktresuméer har godkänts på grundval av nationella, skiljaktiga beslut av myndigheterna i EU: s medlemsstater.
Den 23 mars 2005 hänsköt Fujisawa GmbH, som talesman för alla innehavare av godkännande för försäljning (se bilaga 1 i yttrande), till EMEA ett ärende enligt artikel 30 i direktiv 2001/ 83/ EG, i dess senaste lydelse, för att harmonisera de nationella produktresuméerna för läkemedlet Prograf och synonymer.
Hänskjutningsförfarandet inleddes den 29 april 2005.
Efter att ha beaktat rapportörens och medrapportörens utredningsprotokoll, den vetenskapliga diskussionen inom kommittén och kommentarerna från innehavarna av godkännande för försäljning, ansåg CHMP att nytta/ riskförhållandet för Prograf och synonymer är gynnsamt vid följande indikationer:
Förebyggande av transplantatavstötning hos recipienter av allogena lever -, njur - eller hjärttransplantat.
Behandling av avstötning av allogena transplantat som är resistenta mot behandling med andra immunsuppressiva läkemedel.
Den 26 januari 2006 utfärdade CHMP ett positivt yttrande och förordade harmonisering av produktresumén för Prograf och synonymer.
Listan över berörda produktnamn finns i bilaga I.
De vetenskapliga slutsatserna finns i bilaga II och den ändrade produktresumén i bilaga III.
Ett beslut utfärdades av Europeiska kommissionen den 10/ 04/ 2006.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORMER, STYRKOR, ADMINISTRERINGSSÄTT AV LÄKEMEDLEN SAMT < SÖKANDE > OCH < INNEHAVARE > AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA OCH NORGE OCH ISLAND
1 Medlemsstat
Innehavare av godkännande för försäljning
< Läkemedlets namn > < Namn >
Styrka
Läkemedelsform
Administreringssätt
Österrike
Astellas Pharma Ges. m. b. H Linzerstr.
221- 227 A- 1140 Wien Österrike
Prograf
5 mg/ ml
Koncentrat till infusionsvätska, Intravenös användning lösning
Österrike
Astellas Pharma Ges. m. b. H Linzerstr.
221- 227 A- 1140 Wien Österrike
Prograf
0, 5 mg
Kapsel, hård Oral användning
Österrike
Astellas Pharma Ges. m. b. H Linzerstr.
221- 227 A- 1140 Wien Österrike
Prograf
1 mg
Kapsel, hård Oral användning
Österrike
Astellas Pharma Ges. m. b. H Linzerstr.
221- 227 A- 1140 Wien Österrike
Prograf
5 mg
Kapsel, hård Oral användning
Belgien
Fujisawa GmbH Neumarkter Str.
61 D- 81673 München Tyskland
Prograft
0, 5 mg
Kapsel, hård Oral användning
Belgien
Fujisawa GmbH Neumarkter Str.
61 D- 81673 München Tyskland
Prograft
1 mg
Kapsel, hård Oral användning
Belgien
Fujisawa GmbH Neumarkter Str.
61 D- 81673 München Tyskland
Prograft
5 mg
Kapsel, hård Oral användning
Belgien
Fujisawa GmbH Neumarkter Str.
61 D- 81673 München Tyskland
Prograft
5 mg/ ml
Koncentrat till infusionsvätska, Intravenös användning lösning
2 Cypern
Medilink Pharmaceuticals Ltd.
30 Armenias P. O.
Box 25676 2003 Strovolos 1640 Nikosia Cypern
Prograf
1 mg
Kapsel, hård
Oral användning
Cypern
Medilink Pharmaceuticals Ltd.
30 Armenias P. O.
Box 25676 2003 Strovolos 1640 Nikosia Cypern
Prograf
5 mg
Kapsel, hård
Oral användning
Cypern
Medilink Pharmaceuticals Ltd.
30 Armenias P. O.
Box 25676 2003 Strovolos 1640 Nikosia Cypern
Prograf
5 mg/ ml
Koncentrat till infusionsvätska, Intravenös användning lösning
Tjeckien
Astellas Pharma s. r. o Meteor Office Centre Park Sokolovská 100/ 94 186 00 Praha 8 Tjeckien
Prograf
0, 5 mg
Kapsel, hård Oral användning
Tjeckien
Astellas Pharma s. r. o Meteor Office Centre Park Sokolovská 100/ 94 186 00 Praha 8 Tjeckien
Prograf
1 mg
Kapsel, hård Oral användning
Tjeckien
Astellas Pharma s. r. o Meteor Office Centre Park Sokolovská 100/ 94 186 00 Praha 8 Tjeckien
Prograf
5 mg
Kapsel, hård Oral användning
3 Tjeckien
Astellas Pharma s. r. o Meteor Office Centre Park Sokolovská 100/ 94 186 00 Praha 8 Tjeckien
Prograf
5 mg/ ml
Koncentrat till infusionsvätska, Intravenös användning lösning
Tyskland
Astellas Pharma GmbH Neumarkter Str.
61 D- 81673 München Tyskland
Prograf
0, 5 mg
Kapsel, hård Oral användning
Tyskland
Astellas Pharma GmbH Neumarkter Str.
61 D- 81673 München Tyskland
Prograf
1 mg
Kapsel, hård Oral användning
Tyskland
Astellas Pharma GmbH Neumarkter Str.
61 D- 81673 München Tyskland
Prograf
5 mg
Kapsel, hård Oral användning
Tyskland
Astellas Pharma GmbH Neumarkter Str.
61 D- 81673 München Tyskland
Prograf
5 mg/ ml
Koncentrat till infusionsvätska, Intravenös användning lösning
Danmark
Astellas Pharma a/ s Naverland 4 2600 Glostrup Danmark
Prograf
0, 5 mg
Kapsel, hård Oral användning
Danmark
Astellas Pharma a/ s Naverland 4 2600 Glostrup Danmark
Prograf
1 mg
Kapsel, hård Oral användning
Danmark
Astellas Pharma a/ s Naverland 4 2600 Glostrup Danmark
Prograf
5 mg
Kapsel, hård Oral användning
Danmark
Astellas Pharma a/ s Naverland 4 2600 Glostrup Danmark
Prograf
5 mg/ ml
Koncentrat till infusionsvätska, Intravenös användning lösning
4 Grekland
Vianex S. A.
Tatoiou Street Lamia National Road 14671 Nea Erythrea Grekland
Prograf
0, 5 mg
Kapsel, hård
Oral användning
Grekland
Vianex S. A.
Tatoiou Street Lamia National Road 14671 Nea Erythrea Grekland
Prograf
1 mg
Kapsel, hård
Oral användning
Grekland
Vianex S. A.
Tatoiou Street Lamia National Road 14671 Nea Erythrea Grekland
Prograf
5 mg
Kapsel, hård
Oral användning
Grekland
Vianex S. A.
Tatoiou Street Lamia National Road 14671 Nea Erythrea Grekland
Prograf
5 mg/ ml
Koncentrat till infusionsvätska, Intravenös användning lösning
Spanien
Astellas Pharma S. A.
Paseo del Club Deportivo n° 1, Bloque 14 28223 Pozuelo de Alarcón (Madrid) Spanien
Prograf
0, 5 mg
Kapsel, hård Oral användning
Spanien
Astellas Pharma S. A.
Paseo del Club Deportivo n° 1, Bloque 14 28223 Pozuelo de Alarcón (Madrid) Spanien
Prograf
1 mg
Kapsel, hård Oral användning
Spanien
Astellas Pharma S. A.
Paseo del Club Deportivo n° 1, Bloque 14 28223 Pozuelo de Alarcón (Madrid) Spanien
Prograf
5 mg
Kapsel, hård Oral användning
5 Spanien
Astellas Pharma S. A.
Paseo del Club Deportivo n° 1, Bloque 14 28223 Pozuelo de Alarcón (Madrid) Spanien
Prograf
5 mg/ ml
Koncentrat till infusionsvätska, Intravenös användning lösning
Finland
Astellas Pharma a/ s Naverland 4 2600 Glostrup Danmark
Prograf
0, 5 mg
Kapsel, hård Oral användning
Finland
Astellas Pharma a/ s Naverland 4 2600 Glostrup Danmark
Prograf
1 mg
Kapsel, hård Oral användning
Finland
Astellas Pharma a/ s Naverland 4 2600 Glostrup Danmark
Prograf
5 mg
Kapsel, hård Oral användning
Finland
Astellas Pharma a/ s Naverland 4 2600 Glostrup Danmark
Prograf
5 mg/ ml
Koncentrat till infusionsvätska, Intravenös användning lösning
Frankrike
Astellas Pharma S. A. S.
114 rue Victor Hugo 92300 Levallois Perret Frankrike
Prograf
0, 5 mg
Kapsel, hård Oral användning
Frankrike
Astellas Pharma S. A. S.
114 rue Victor Hugo 92300 Levallois Perret Frankrike
Prograf
1 mg
Kapsel, hård Oral användning
Frankrike
Astellas Pharma S. A. S.
114 rue Victor Hugo 92300 Levallois Perret Frankrike
Prograf
5 mg
Kapsel, hård Oral användning
Frankrike
Astellas Pharma S. A. S.
114 rue Victor Hugo 92300 Levallois Perret Frankrike
Prograf
5mg/ ml
Koncentrat till infusionsvätska, Intravenös användning lösning
6 Ungern
Fujisawa GmbH Neumarkter Str.
61 81673 München Tyskland
Prograf
0, 5 mg
Kapsel, hård
Oral användning
Ungern
Fujisawa GmbH Neumarkter Str.
61 81673 München Tyskland
Prograf
1 mg
Kapsel, hård
Oral användning
Ungern
Fujisawa GmbH Neumarkter Str.
61 81673 München Tyskland
Prograf
5mg
Kapsel, hård
Oral användning
Ungern
Fujisawa GmbH Neumarkter Str.
61 81673 München Tyskland
Prograf
5mg/ ml
Koncentrat till infusionsvätska, Intravenös användning lösning
Irland
Astellas Pharma Co.
Ltd.
25, The Courtyard Kilcarbery Business Park Clondalkin, Dublin 22 Irland
Prograf
0, 5 mg
Kapsel, hård Oral användning
Irland
Astellas Pharma Co.
Ltd.
25, The Courtyard Kilcarbery Business Park Clondalkin, Dublin 22 Irland
Prograf
1 mg
Kapsel, hård Oral användning
Irland
Astellas Pharma Co.
Ltd.
25, The Courtyard Kilcarbery Business Park Clondalkin, Dublin 22 Irland
Prograf
5 mg
Kapsel, hård Oral användning
Irland
Astellas Pharma Co.
Ltd.
25, The Courtyard Kilcarbery Business Park Clondalkin, Dublin 22 Irland
Prograf
5 mg/ ml
Koncentrat till infusionsvätska, Intravenös användning lösning
7 Italien
Astellas Pharma S. p. A Via delle Industrie 1 20061 Carugate (Milano) Italien
Prograf
0, 5 mg
Kapsel, hård
Oral användning
Italien
Astellas Pharma S. p. A Via delle Industrie 1 20061 Carugate (Milano) Italien
Prograf
1 mg
Kapsel, hård
Oral användning
Italien
Astellas Pharma S. p. A Via delle Industrie 1 20061 Carugate (Milano) Italien
Prograf
5 mg
Kapsel, hård
Oral användning
Italien
Astellas Pharma S. p. A Via delle Industrie 1 20061 Carugate (Milano) Italien
Prograf
5 mg/ ml
Koncentrat till infusionsvätska, Intravenös användning lösning
Luxemburg
Fujisawa GmbH Neumarkter Str.
61 81673 München Tyskland
Prograft
0, 5 mg
Kapsel, hård Oral användning
Luxemburg
Fujisawa GmbH Neumarkter Str.
61 81673 München Tyskland
Prograft
1 mg
Kapsel, hård Oral användning
Luxemburg
Fujisawa GmbH Neumarkter Str.
61 81673 München Tyskland
Prograft
5 mg
Kapsel, hård Oral användning
Luxemburg
Fujisawa GmbH Neumarkter Str.
61 81673 München Tyskland
Prograft
5 mg/ ml
Koncentrat till infusionsvätska, Intravenös användning lösning
Nederländena
Astellas Pharma B. V.
Postbus 108 2350 AC Leiderdorp Nederländena
Prograft
0, 5 mg
Kapsel, hård Oral användning
8 Nederländena
Astellas Pharma B. V.
Postbus 108 2350 AC Leiderdorp Nederländena
Prograft
1 mg
Kapsel, hård
Oral användning
Nederländena
Astellas Pharma B. V.
Postbus 108 2350 AC Leiderdorp Nederländena
Prograft
5 mg
Kapsel, hård
Oral användning
Nederländena
Astellas Pharma B. V.
Postbus 108 2350 AC Leiderdorp Nederländena
Prograft
5 mg/ ml
Koncentrat till infusionsvätska, Intravenös användning lösning
Norge
Astellas Pharma a/ s Naverland 4 2600 Glostrup Danmark
Prograf
0, 5 mg
Kapsel, hård Oral användning
Norge
Astellas Pharma a/ s Naverland 4 2600 Glostrup Danmark
Prograf
1 mg
Kapsel, hård Oral användning
Norge
Astellas Pharma a/ s Naverland 4 2600 Glostrup Danmark
Prograf
5 mg
Kapsel, hård Oral användning
Norge
Astellas Pharma a/ s Naverland 4 2600 Glostrup Danmark
Prograf
5 mg/ ml
Koncentrat till infusionsvätska, Intravenös användning lösning
Polen
Fujisawa GmbH Neumarkter Str.
61 81673 München Tyskland
Prograf
0, 5 mg
Kapsel, hård Oral användning
Polen
Fujisawa GmbH Neumarkter Str.
61 81673 München Tyskland
Prograf
1 mg
Kapsel, hård Oral användning
9 Polen
Fujisawa GmbH Neumarkter Str.
61 81673 München Tyskland
Prograf
5 mg
Kapsel, hård
Oral användning
Polen
Fujisawa GmbH Neumarkter Str.
61 81673 München Tyskland
Prograf
5 mg/ ml
Koncentrat till infusionsvätska, Intravenös användning lösning
Portugal
Astellas Farma Limitada Edifício Cinema Rua José Fontana, n°1, 1° andar 2770- 101 Paço de Arcos Portugal
Prograf
0, 5 mg
Kapsel, hård Oral användning
Portugal
Astellas Farma Limitada Edifício Cinema Rua José Fontana, n°1, 1° andar 2770- 101 Paço de Arcos Portugal
Prograf
1 mg
Kapsel, hård Oral användning
Portugal
Astellas Farma Limitada Edifício Cinema Rua José Fontana, n°1, 1° andar 2770- 101 Paço de Arcos Portugal
Prograf
5 mg
Kapsel, hård Oral användning
Portugal
Astellas Farma Limitada Edifício Cinema Rua José Fontana, n°1, 1° andar 2770- 101 Paço de Arcos Portugal
Prograf
5 mg/ ml
Koncentrat till infusionsvätska, Intravenös användning lösning
Slovakien
Fujisawa GmbH Neumarkter Str.
61 81673 München Tyskland
Prograf
1 mg
Kapsel, hård Oral användning
Slovakien
Fujisawa GmbH Neumarkter Str.
61 81673 München Tyskland
Prograf
5 mg
Kapsel, hård Oral användning
10 Slovakien
Fujisawa GmbH Neumarkter Str.
61 81673 München Tyskland
Prograf
5 mg/ ml
Koncentrat till infusionsvätska, Intravenös användning lösning
Slovenien
Pharma Swiss d. o. o.
Dolenjska cesta 242c 1000 Ljubljana Slovenien
Prograf
1 mg
Kapsel, hård Oral användning
Slovenien
Pharma Swiss d. o. o.
Dolenjska cesta 242c 1000 Ljubljana Slovenien
Prograf
5 mg
Kapsel, hård Oral användning
Sverige
Astellas Pharma a/ s Naverland 4 2600 Glostrup Danmark
Prograf
0, 5 mg
Kapsel, hård Oral användning
Sverige
Astellas Pharma a/ s Naverland 4 2600 Glostrup Danmark
Prograf
1 mg
Kapsel, hård Oral användning
Sverige
Astellas Pharma a/ s Naverland 4 2600 Glostrup Danmark
Prograf
5mg
Kapsel, hård Oral användning
Sverige
Astellas Pharma a/ s Naverland 4 2600 Glostrup Danmark
Prograf
5 mg/ ml
Koncentrat till infusionsvätska, Intravenös användning lösning
Storbritannien
Astellas Pharma Ltd.
Lovett House, Lovett Road Staines Middlesex, TW18 3AZ UK
Prograf
0, 5 mg
Kapsel, hård Oral användning
Storbritannien
Astellas Pharma Ltd.
Lovett House, Lovett Road Staines Middlesex, TW18 3AZ UK
Prograf
1 mg
Kapsel, hård Oral användning
11 Storbritannien
Astellas Pharma Ltd.
Lovett House, Lovett Road Staines Middlesex, TW18 3AZ UK
Prograf
5 mg
Kapsel, hård
Oral användning
Storbritannien
Astellas Pharma Ltd.
Lovett House, Lovett Road Staines Middlesex, TW18 3AZ UK
Prograf
5 mg/ ml
Koncentrat till infusionsvätska, Intravenös användning lösning
12 BILAGA II
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV PROGRAF/ PROGRAFT HÅRDA KAPSLAR OCH KONCENTRAT TILL INFUSIONSVÄTSKA
På grund av att den ursprungliga produkten Prograf och besläktade namn inte har samma produktresumé (SPC) i de olika medlemsstaterna i Europeiska unionen och på grund av olika nationella beslut blev det nödvändigt med en harmonisering av produktresumén för Prograf och besläktade namn över hela Europa.
Fujisawa GmbH som representant för alla innehavare av godkännande av försäljning (se bilaga I) har ansökt om harmonisering i enlighet med artikel 30 i direktiv 2001/ 83/ EC, i dess senaste lydelse, av deras produkter Prograf och besläktade namn 0, 5, 1 och 5 mg hårda kapslar (oralt bruk) och Prograf och besläktade namn 5 mg/ ml koncentrat för infusion (intravenöst bruk).
Kvalitetsaspekter omfattas inte av det aktuella skiljedomsförfarandet.
Följande effekt - och säkerhetsfrågor togs dock upp:
• Frågor rörande effekt
Njurtransplantation:
Effekten av takrolimus vid njurtransplantation har undersökts i ett antal studier och olika behandlingar och kan nuförtiden anses som ett väletablerat behandlingsalternativ, både för primärt immunhämmande och för rescue- behandling.
Förutom ett antal olika prövningar, där ett litet antal barn ingått, har det också genomförts en slumpmässigt kontrollerad (kontra ciklosporin mikroemulsion och i kombination med kortikosteroider och azatioprin) sexmånaders pediatrisk studie.
En fallgrop för den pediatriska indikationen för njure är dock avsaknaden av långtidsdata.
Detta skall åtgärdas som ett krav på uppföljning.
Hjärttransplantationer hos vuxna:
Takrolimus har etablerat sig som ett alternativ till ciklosporin i immunhämmande hjärttransplantationer, detta främst genom långvarig erfarenhet av läkemedlet vid olika center i Europa och USA.
Data från det register som förs av International Society for Heart and Lung Transplantation (ISHLT) bekräftar resultaten som innehavaren av godkännandet för försäljning fått fram i sin nyckelstudie i primär hjärttransplantation samt resultaten av en rad enkelcenter -, öppna, randomiserade/ ej randomiserade studier.
Baserat på dessa uppgifter tycks takrolimus effekt vara väl fastställd.
I behandling av akut avstötning har den terapeutiska behandlingen med takrolimus visat sig ge antingen en betydligt förbättrad grad avstötning eller en resolution av avstötning vad gäller histologisk endomyokardiell biopsi.
De flesta uppgifterna som stöder denna indikation är som förväntat retrospektiva.
Men i ett scenario där återtransplantation eller dödsfall är en trolig utgång är det lämpligt med en mer liberal hållning till indikationen.
Hjärttransplantation hos pediatriska patienter:
Uppgifterna om hjärttransplantation hos barn är knappa på grund av det låga antal transplantationer som utförs per år.
ISHLT: s årliga rapport medför därför viktig information till användandet av hjärttransplantation hos barn.
Såsom visat både i publicerad information och i ISHLT: s årliga rapport kan takrolimus ersätta ciklosporin som primär immunhämmande behandling.
14 I behandling av akut avstötning har den terapeutiska behandlingen med takrolimus visat sig ge antingen en betydligt förbättrad grad av avstötning eller en resolution av avstötning vad gäller histologisk endomyokardiell biopsi.
De flesta uppgifterna som stödjer denna indikation är som förväntat retrospektiva.
Men i ett scenario där återtransplantation eller dödsfall är en trolig utgång är det lämpligt med en mer liberal hållning till indikationen.
Levertransplantation:
Resultaten från många små och en del medelstora kliniska prövningar ger samstämmiga belägg för att takrolimus är effektivt i immunhämmande underhållsbehandling, när det används som del av en kombinationsbehandling.
I direkta jämförelser med ciklosporin tycks det ha en måttlig effektfördel.
Detta påstående stöds även av att det är fler patienter som behöver rescue- behandling vid byte från ciklosporin till takrolimus än omvänt.
Det tycks vara lämpligt att erkänna att takrolimus faktiskt används i primära och rescue- situationer som en immunhämmare vid levertransplantationer och godkänna en lämplig terapeutisk indikation.
Andra allografter (lungor, pankreas och tarmar)
Doseringsrekommendationer ges för avstötningsbehandling, angående "andra allografter ”.
Dessa doseringsrekommendationer för transplantation av lungor, pankreas och tarmar grundas på begränsade prospektiva kliniska testdata.
Flera ändringar har gjorts i produktresumén, särskilt i avsnittet om kliniska indikationer (4. 1) och avsnittet om dosering och administreringssätt (4. 2).
Vidare infördes resultaten av klinisk farmakologi i avsnitten om varningar och försiktighetsmått (4. 4), interaktioner med andra läkemedel och övriga interaktioner (4. 5) och farmakokinetiska egenskaper (5. 2).
• Säkerhetsfrågor
Säkerhetsdatabasen för takrolimus är fragmenterad och osäker.
Kliniska prövningar utförda för indikationer andra än lever - och njurtransplantation har varit ganska små och verkar ha utförts av en utredare snarare än av innehavaren av godkännande för försäljning.
Även försöken med lever - och njurtransplantation var endast av måttlig storlek.
Av intresse är den förmodligen större benägenheten för takrolimus och ciklosporin att orsaka glukosintolerans och kliniskt fastställd diabetes mellitus.
Konsekvenserna av långsiktigt immunhämmande, infektioner och tumörformation kommer troligen att öka med tiden, men denna fråga behandlades inte.
Endast anekdotiska beskrivningar av isolerade patienter eller ett litet antal patienter vid olika organtransplantationsindikationer gavs.
Den långsiktiga säkerhetsprofilen för takrolimus har inte studerats systematiskt.
Det har gjorts flera ändringar i olika avsnitt i produktresumén.
Avsnittet om kontraindikationer (4. 3) förblev oförändrat.
En omformulering gjordes i avsnittet om graviditet och amning (4. 6) för att öka klarheten och för överensstämmelse med riktlinjerna för produktresuméer.
Inkonsekvenser mellan avsnitt 4. 6 (graviditet amning) och avsnitt 5. 3 (prekliniska säkerhetsuppgifter) har korrigerats och mer information har inkluderats om manlig fertilitet.
Avsnittet om biverkningar (4. 8) ändrades i enlighet med riktlinjerna för produktresuméer.
Klassificering och terminologi ändrades i enlighet med MedDRA- systemets organklass.
Fördelar och risker
15 På grundval av av den dokumentation som redovisats av innehavaren av godkännandet för försäljning och den vetenskapliga diskussionen inom kommittén, ansåg CPMP att förhållandet mellan nytta/ riskförhållandet för Prograf och besläktade namn är gynnsamt för användning i samband med följande:
- Profylax av transplantatavstötning vid allotransplantation av lever, njure eller hjärta.
- Behandling av allograftavstötning resistent mot behandling med andra immunhämmande
läkemedel.
De meningsskiljaktigheter som framkom i början av ärendets behandling har kunnat överbryggas.
SKÄL TILL ÄNDRING AV PRODUKTRESUMÉN MÄRKNINGEN OCH BIPACKSEDELN
Med beaktande av att
• hänskjutandets syfte var harmonisering av produktresuméerna, • den produktresumé, märkning och bipacksedel som föreslagits av innehavare av godkännande av försäljning har bedömts på grundval av den framlagda dokumentationen och de vetenskapliga diskussionerna inom kommittén,
har CHMP rekommenderat ändringen av godkännandena för försäljning för vilka produktresumén, märkningen och bipacksedeln fastställs i bilaga III av CHMP: s yttrande över Prograf och besläktade namn (se bilaga I).
16 BILAGA III
PRODUKTRESUMÉ
17 1.
LÄKEMEDLETS NAMN
Prograf och besläktade namn (se bilaga I) 0, 5 mg hårda kapslar Prograf och besläktade namn (se bilaga I) 1 mg hårda kapslar Prograf och besläktade namn (se bilaga I) 5 mg hårda kapslar
[Se bilaga I. - Kompletteras nationellt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
[Kompletteras nationellt]
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
[Kompletteras nationellt]
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Profylax mot transplantatavstötning hos lever -, njur - och hjärttransplantationspatienter.
Behandling av transplantatavstötning som är resistent mot behandling med andra immunsuppressiva läkemedel.
4. 2 Dosering och administreringssätt
< Läkemedlets namn > - behandling kräver noggranna kontroller av adekvat utbildad och utrustad personal.
Endast läkare med erfarenhet av immunsuppressiv terapi och vård av organtransplanterade patienter skall förskriva läkemedlet och initiera ändringar i den immunsuppressiva behandlingen.
Allmänna synpunkter De nedan angivna initialdoserna är avsedda endast som en vägledning. < Läkemedlets namn > - doseringen skall primärt baseras på klinisk bedömning av avstötning och tolerans hos varje enskild patient och med hjälp av övervakning av blodkoncentrationer (se nedan för rekommenderade målkoncentationer i form av dalvärden i helblod).
Vid tydliga kliniska tecknen på avstötning bör man överväga en ändring i den immunsuppressiva regimen. < Läkemedlets namn > kan ges intravenöst eller oralt.
Behandlingen kan vanligen inledas oralt; vid behov kan kapseln slammas upp i vatten och ges via nasal sond. < Läkemedlets namn > ges normalt tillsammans med andra immunsuppressiva medel i den initiala postoperativa fasen.
Dosen av < Läkemedlets namn > varierar beroende på den valda immunsuppressiva regimen.
Administreringssätt Den orala dygnsdosen bör delas upp på två doseringstillfällen (t. ex. morgon och kväll).
Kapslarna bör intas genast efter att de tagits ut ur blisterförpackningen.
Kapslarna skall sväljas hela med vätska (helst vatten).
Kapslarna bör i allmänhet intagas på fastande mage eller minst en timme före eller 2 till 3 timmar efter måltid för att uppnå maximal absorption (se avsnitt 5. 2).
18 För att förhindra avstötning av transplantat måste immunsuppressionen upprätthållas och därför kan ingen begränsning av behandlingstiden vid oral behandling ges.
Doseringsrekommendationer - levertransplantation Profylax mot transplantatavstötning - vuxna Oral behandling med < Läkemedlets namn > bör påbörjas med 0, 10 - 0, 20 mg/ kg/ dygn, givet som två dagliga doser (t ex morgon och kväll).
Administreringen bör påbörjas ca 12 timmar efter avslutad kirurgi.
Om dosen inte kan ges oralt på grund av patientens tillstånd, skall behandlingen påbörjas med intravenös tillförsel av 0, 01 – 0, 05 mg/ kg/ dygn som kontinuerlig intravenös infusion.
Profylax mot transplantatavstötning - barn En oral initialdos på 0, 30 mg/ kg/ dygn skall ges som två dagliga doser (t ex morgon och kväll).
Om dosen inte kan ges oralt på grund av patientens tillstånd, skall en initial intravenös dos på 0, 05 mg/ kg/ dygn ges om kontinuerlig intravenös infusion.
Dosjustering under perioden efter transplantation hos vuxna och barn Doserna av < Läkemedlets namn > minskas vanligen under perioden efter transplantation.
I vissa fall är det möjligt att sätta ut annan samtidig immunsuppressiv behandling, vilket leder till monoterapi med < Läkemedlets namn >.
Förbättringar i patientens tillstånd efter transplantationen kan förändra farmakokinetiken hos takrolimus och kan kräva ytterligare dosjusteringar.
Behandling av avstötning – vuxna och barn Ökning av < Läkemedlets namn > - dosen, tilläggsterapi med kortikosteroid och tillägg av en korttidsbehandling med mono/ polyklonala antikroppar har använts för att hantera hotande avstötning.
Om tecken på toxicitet ses (t. ex. uttalade biverkningar, se avsnitt 4. 8), kan dosen < Läkemedlets namn > behöva reduceras.
Vid överföring till < Läkemedlets namn > bör behandlingen påbörjas med den orala dos som rekommenderas för primär immunsuppression.
För information om överföring från ciklosporin till < Läkemedlets namn >, se nedan under ” Dosjustering hos särskilda patientgrupper ”.
Doseringsrekommendationer – njurtransplantation Profylax mot transplantatavstötning - vuxna Oral behandling med < Läkemedlets namn > bör påbörjas med 0, 20 – 0, 30 mg/ kg/ dygn, givet som två dagliga doser (t ex morgon och kväll).
Administreringen bör påbörjas inom 24 timmar efter avslutad kirurgi.
Om dosen inte kan ges oralt på grund av patientens tillstånd, skall behandlingen påbörjas med intravenös tillförsel av 0, 05 – 0, 10 mg/ kg/ dygn som kontinuerlig intravenös infusion.
Profylax mot transplantatavstötning - barn En oral initialdos på 0, 30 mg/ kg/ dygn skall ges som två dagliga doser (t ex morgon och kväll).
Om dosen inte kan ges oralt på grund av patientens tillstånd, skall en initial intravenös dos på 0, 075 – 0, 100 mg/ kg/ dygn ges om kontinuerlig intravenös infusion.
Dosjustering under perioden efter transplantation hos vuxna och barn Doserna för < Läkemedlets namn > minskas vanligen under perioden efter transplantation.
I vissa fall är det möjligt att sätta ut annan samtidig immunsuppressiv behandling, vilket leder till < Läkemedlets namn > - behandling tillsammans med ett annat läkemedel.
Förbättringar i patientens tillstånd efter transplantationen kan förändra farmakokinetiken hos takrolimus och kan kräva ytterligare dosjusteringar.
Behandling av avstötning – vuxna och barn Ökning av < Läkemedlets namn > - dosen, tilläggsterapi med kortikosteroid och tillägg av en korttidsbehandling med mono/ polyklonala antikroppar har använts för att hantera hotande avstötning.
Om tecken på toxicitet ses (t. ex. uttalade biverkningar, se avsnitt 4. 8), kan dosen < Läkemedlets namn > behöva reduceras.
Vid överföring till < Läkemedlets namn > bör behandlingen påbörjas med den orala dos som rekommenderas för primär immunsuppression.
För information om överföring från ciklosporin till < Läkemedlets namn >, se nedan under ” Dosjustering hos särskilda patientgrupper ”.
Doseringsrekommendationer – hjärttransplantation
19 Profylax mot transplantatavstötning - vuxna < Läkemedlets namn > kan användas tillsammans med antikroppsinduktion (som medger senare start av behandlingen med < Läkemedlets namn >) eller alternativt utan antikroppsinduktion hos kliniskt stabila patienter.
Efter antikroppsinduktion bör oral behandling med < Läkemedlets namn > påbörjas med en dos på 0, 075 mg/ kg/ dygn, givet som två dagliga doser (t ex morgon och kväll).
Administreringen bör påbörjas inom 5 dygn efter avslutad kirurgi när patientens kliniska tillstånd har stabiliserats.
Om dosen inte kan ges oralt på grund av patientens kliniska tillstånd bör intravenös behandling med 0, 01 till 0, 02 mg/ kg/ dygn inledas som kontinuerlig infusion.
En alternativ strategi där oralt takrolimus givits inom 12 timmar efter transplantation har publicerats.
Detta tillvägagångssätt användes endast hos patienter utan nedsatt organfunktion (t. ex. nedsatt njurfunktion).
I dessa fall användes en initial oral dos av takrolimus på 2 till 4 mg per dygn i kombination med mykofenylatmofetil och kortikosteroider eller i kombination med sirolimus och kortikosteroider.
Profylax mot transplantatavstötning - barn < Läkemedlets namn > har använts med eller utan antikroppsinduktion vid hjärttransplantation hos barn.
Till patienter utan antikroppsinduktion, och när < Läkemedlets namn > - behandlingen påbörjas intravenöst rekommenderas en initialdos på 0, 03 – 0, 05 mg/ kg/ dygn som kontinuerlig intravenös infusion för att erhålla en önskad koncentration på 15 – 25 ng/ ml takrolimus i helblod.
Patienter skall överföras till oral behandling så snart detta är kliniskt möjligt.
Den första orala dosen bör vara 0, 30 mg/ kg/ dygn från 8 till 12 timmar efter utsättning av den intravenösa behandlingen.
Efter antikroppsinduktion, om < Läkemedlets namn > - behandlingen påbörjas oralt, är den rekommenderade initialdosen 0, 10 – 0, 30 mg/ kg/ dygn som två dagliga doser (t ex morgon och kväll).
Dosjustering under perioden efter transplantation hos vuxna och barn Doserna av < Läkemedlets namn > minskas vanligen under perioden efter transplantation.
Förbättringar i patientens tillstånd efter transplantationen kan förändra farmakokinetiken hos takrolimus och kan kräva ytterligare dosjusteringar.
Behandling av avstötning – vuxna och barn Ökning av < Läkemedlets namn > - dosen, tilläggsterapi med kortikosteroid och tillägg av en korttidsbehandling med mono/ polyklonala antikroppar har använts för att hantera hotande avstötning.
Hos vuxna som överförs till < Läkemedlets namn > skall en initial dos på 0, 15 mg/ kg/ dygn ges som två dagliga doser (t ex morgon och kväll).
Vid överföring till < Läkemedlets namn > hos barn bör behandlingen påbörjas med 0, 20 – 0, 30 mg/ kg/ dygn, givet som två dagliga doser (t ex morgon och kväll).
För information om överföring från ciklosporin till < Läkemedlets namn >, se nedan under ” Dosjustering hos särskilda patientgrupper ”.
Doseringsrekommendationer – avstötning, annat allogent transplantat Doseringrekommendationerna för lung -, pankreas - och tarmtransplantation är baserade på data från prospektiva kliniska prövningar.
Hos lungtransplanterade patienter har < Läkemedlets namn > använts med en initialdos på 0, 10 – 0, 15 mg/ kg/ dygn, hos pankreastransplanterade patienter med en initialdos på 0, 2 mg/ kg/ dygn och vid tarmtransplantation med en initialdos på 0, 3 mg/ kg/ dygn
Dosjustering hos särskilda patientgrupper Patienter med nedsatt leverfunktion Dosreduktion kan krävas hos patienter med gravt nedsatt leverfunktion för att bibehålla rekommenderade dalvärden i blod.
Patienter med nedsatt njurfunktion Eftersom farmakokinetiken hos takrolimus inte påverkas av njurfunktionen bör dosjustering inte vara nödvändig, men eftersom < Läkemedlets namn > är potentiellt nefrotoxiskt bör njurfunktionen övervakas noggrant (inklusive fortlöpande bestämning av serumkreatininkoncentrationerna, beräkning av kreatininclearance och övervakning av urinflöde).
Barn Vid behandling av barn krävs vanligen en dosering som är 1, 5- 2 gånger doseringen till vuxna för att erhålla likvärdiga blodkoncentrationer.
20 Äldre patienter Tillgänglig erfarenhet tyder inte på att dosjustering krävs hos äldre patienter.
Överföring från ciklosporin Försiktighet skall iakttas när patienter överförs från ciklosporin till < Läkemedlets namn > - baserad terapi (se avsnitt 4. 4 och 4. 5). < Läkemedlets namn > insättes först efter bedömning av ciklosporinkoncentrationen i blod och patientens kliniska tillstånd.
Vid förhöjda blodkoncentrationer av ciklosporin bör man avvakta med insättande av < Läkemedlets namn >.
I kliniskt bruk har < Läkemedlets namn > insatts 12- 24 timmar efter den sista ciklosporindosen.
Ciklosporinkoncentrationerna i blod bör följas efter överföring till < Läkemedlets namn > eftersom utsöndringen av ciklosporin kan påverkas.
Rekommenderade dalvärden för koncentrationer i helblod Doseringen skall primärt baseras på klinisk bedömning av avstötning och tolerans för varje enskild patient.
Som hjälp för optimering av doseringen finns flera immunologiska metoder för bestämning av takrolimuskoncentrationer i helblod tillgängliga, inklusive semiautomatisk mikropartikelenzymimmunoassay (MEIA).
Vid jämförelse av koncentrationer i publicerad litteratur med individuella värden erhållna vid kliniskt bruk bör man vara försiktig och känna till de använda analysmetoderna.
I nuvarande klinisk praxis övervakas blodkoncentrationerna med immunologiska bestämningsmetoder.
Kontroll av dalvärden för takrolimuskoncentrationerna i blodet rekommenderas under den tidiga post - operativa perioden.
Vid oral dosering bör dalvärdena mätas ca 12 timmar efter senaste dos, alldeles före nästa dos.
Kontrollfrekvensen för koncentrationsbestämning i blodet bestäms av det kliniska behovet.
Eftersom < Läkemedlets namn > är ett läkemedel med lågt clearance kan det ta flera dagar innan förändringar i blodnivåer är märkbara.
Dalvärdena för blodkoncentrationerna bör kontrolleras ungefär två gånger per vecka direkt efter transplantationen och därefter regelbundet vid underhållsbehandling, Dalvärdena i blod för takrolimus bör också övervakas efter förändring av dosnivån, vid ändring av immunsuppressiv behandling och vid samtidigt bruk av andra substanser som kan tänkas påverka takrolimuskoncentrationerna i helblod (se avsnitt 4. 5).
Resultat från kliniska studier tyder på att en majoritiet av patienterna kan behandlas tillfredsställande om dalvärden för takrolimus hålls vid under 20 ng/ ml.
Det är nödvändigt att ta hänsyn till patientens kliniska tillstånd när nivåerna i helblod bedöms.
Vid kliniskt bruk har dalvärdena i helblod varit inom intervallen 5- 20 ng/ ml hos levertransplantationspatienter och 10- 20 ng/ ml hos njur - och hjärttransplantationspatienter under perioden direkt efter transplantation.
Därefter, vid underhållsbehandling har koncentrationerna vanligen varit inom intervallet 5 - 15 ng/ ml hos lever -, njur - och hjärttransplantationspatienter.
4. 3 Kontraindikationer
Överkänslighet mot takrolimus eller andra makrolider.
Överkänslighet mot något hjälpämne.
4. 4 Varningar och försiktighet
Regelbundna kontroller skall göras av följande variabler under den tidiga post- operativa perioden: blodtryck, EKG, neurologisk status och synstatus, fasteblodsockernivåer, elektrolyter (speciellt kalium), lever - och njurfunktionstester, hematologiska parametrar, koagulationsvärden samt plasmaproteinbestämningar.
Vid kliniskt relevanta avvikelser skall justering av den immunsuppressiva terapin övervägas.
Växtbaserade produkter som innehåller johannesört (Hypericum perforatum) och eller andra växtbaserade produkter skall undvikas under behandling med < Läkemedlets namn > på grund av risken för interaktioner som kan leda till minskade blodkoncentrationer för takrolimus och minskad effekt av takrolimus (se avsnitt 4. 5 Interaktioner med andra läkemedel och övriga interaktioner).
Eftersom blodnivåerna av takrolimus kan förändras signifikant vid diarré rekommenderas extra uppföljning av takrolimus koncentrationerna under episoder av diarré.
21 Samtidig behandling med ciklosporin och takrolimus bör undvikas och försiktighet bör iakttagas när takrolimus ges till patienter som tidigare behandlats med ciklosporin (se avsnitt 4. 2 och 4. 5).
Vänsterkammarhypertrofi och/ eller septumhypertrofi, vilket rapporterats som kardiomyopati, har rapporterats i sällsynta fall.
I flertalet fall har tillståndet varit reversibelt och har förekommit företrädesvis hos barn som haft dalvärden för takrolimus i blodet långt över rekommenderade maximala värden.
Andra faktorer som observerats öka risken för dessa tillstånd inkluderar existerande hjärtsjukdom, bruk av kortikosteroider, hypertoni, nedsatt njur - eller leverfunktion, infektioner, vätskeretention och ödem.
Således bör högriskpatienter, speciellt små barn och patienter som får avsevärd immunsuppression kontrolleras t. ex. med ekokardiografi eller EKG före och efter transplantation (t. ex. initialt vid 3 månader och sedan 9- 12 månader efter transplantation).
Om förändringar uppstår bör dosreduktion för < Läkemedlets namn > - behandlingen eller byte av behandling till annat immunsuppressivt medel övervägas.
Takrolimus kan förlänga QT- intervallet men hittills saknas påtagliga bevis för att takrolimus det skulle orsaka torsades de pointes.
Försiktighet bör iakttas hos patienter med verifierat eller misstänkt medfött långt QT- syndrom.
Utveckling av EBV- associerade lymfoproliferativa sjukdomar har rapporterats hos patienter som behandlats med < Läkemedlets namn >.
Patienter som överförs till < Läkemedlets namn > skall ej ges samtidig antilymfocytbehandling.
Hos små barn (< 2 år) har en ökad risk för utveckling av lymfoproliferativa sjukdomar setts hos EBV- VCA- negativa barn.
Därför skall EBV- VCA- serologi bestämmas hos denna patientgrupp innan behandling med < Läkemedlets namn > påbörjas.
Under behandlingen rekommenderas noggrann uppföljning med EBV- PCR.
Positivt EBV- PCR kan kvarstå under månader och är i sig inte någon indikation på lymfoproliferativ sjukdom eller lymfom.
Liksom vid behandling med andra immunsuppressiva läkemedel bör exponeringen för solljus och UV - ljus begränsas genom användning av täckande klädsel och solskyddsmedel med hög skyddsfaktor, på grund av den möjliga risken för maligna hudförändringar.
Liksom för andra potenta immunsuppressiva substanser är risken för sekundär cancer okänd (se avsnitt 4. 8).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Metaboliska interaktioner Systemiskt tillgängligt takrolimus metaboliseras via CYP3A4 i levern.
Det finns också bevis för gastrointestinal metabolism via CYP3A4 i tarmväggen.
Samtidig användning av läkemedel eller växtbaserade läkemedel som är kända för att hämma eller inducera CYP3A4 kan påverka metabolismen av takrolimus och därmed öka eller minska blodkoncentrationerna av takrolimus.
Därför bör blodnivåerna av takrolimus alltid övervakas när substanser som har en potential att påverka CYP3A- metabolismen används samtidigt och takrolimusdosen bör justeras på lämpligt sätt för att upprätthålla likvärdig takrolimusexponering (se avsnitt 4. 2 och 4. 4).
Hämmare av metabolism Följande substanser har kliniskt visats öka blodkoncentrationerna av takrolimus:
Kliniskt relevanta interaktioner har observerats med antimykotika såsom ketokonazol, flukonazol, itrakonazol och vorikonazol, makrolidantibiotikumet erytromycin och HIV- proteashämmare (t ex ritonavir).
Samtidig användning av dessa substanser kan kräva dosreduktion för takrolimus hos nästan alla patienter.
Mindre uttalade interaktioner har observerats med klotrimazol, klaritromycin, josamycin, nifedipin, nikardipin, diltiazem, verapamil, danazol, etinylestradiol, omeprazol och nefazodon.
Baserat på in vitro- studier kan följande substanser tänkas påverka metabolismen av takrolimus: bromkriptin, dapson, ergotamin, gestoden, kinidin, kortison, lidokain, mefenetoin, mikonazol, midazolam, nilvadipin, noretisteron, tamoxifen, (triacetyl) oleandomycin.
Grapefruktjuice har rapporterats öka blodnivån för takrolimus och bör därför undvikas.
Inducerare av metabolism Följande substanser har kliniskt visats minska blodkoncentrationerna av takrolimus:
22 Kliniskt relevanta interaktioner har observerats för rifampicin, fenytoin och johannesört (Hypericum perforatum) som kan kräva ökade takrolimusdoser hos nästan alla patienter.
Kliniskt signifikanta interaktioner har även observerats för fenobarbital.
Underhållsdoser av kortikosteroider har visats minska blodnivåerna av takrolimus.
Högdoserat prednisolon eller metylprednisolon som administreras för behandling av akut avstötning har en potential att öka eller minska blodnivåerna av takrolimus.
Karbamazepin, metamizol och isoniazid har en potential att minska takrolimuskoncentrationerna.
Effekt av takrolimus på metabolismen av andra läkemedel Takrolimus är en känd CYP3A4- hämmare och därför kan samtidig användning av takrolimus tillsammans med andra läkemedel som man vet metaboliseras via CYP3A4 påverka metabolismen av dessa läkemedel.
Halveringstiden för ciklosporin är förlängd när takrolimus ges samtidig.
Dessutom kan synergistiska/ additiva nefrotoxiska effekter uppträda.
Av dessa skäl bör inte ciklosporin och takrolimus ges samtidigt och försiktighet skall iakttas när takrolimus ges till patienter som tidigare fått ciklosporin (se avsnitt 4. 2 och 4. 4).
Takrolimus har visats öka blodkoncentrationerna av fenytoin.
Eftersom takrolimus kan minska clearance för steroidbaserade antikonceptionella medel, vilket leder till ökad hormonexponering, skall särskild försiktighet iakttas vid beslut om preventivmetoder.
Begränsad information finns kring interaktioner mellan takrolimus och statiner.
Tillgängliga data tyder på att farmakokinetiken hos statinerna i huvudsak är oförändrad vid samtidig administrering av takrolimus.
Djurexperimentella data har visat att takrolimus kan tänkas minska clearance och öka halveringstiderna för pentobarbital och antipyrin.
Andra interaktioner som har lett till kliniskt skadliga effekter Samtidig användning av takrolimus och läkemedel som är kända för att vara nefrotoxiska eller neurotoxiska kan förstärka dessa effekter (t ex aminoglykosider, gyrashämmare, vankomycin, trimetoprim/ sulfametoxazol, NSAIDs, ganciklovir eller aciklovir).
Förstärkt nefrotoxicitet har observerats efter administrering av amfotericin B och ibuprofen i tillsammans med takrolimus.
Eftersom takrolimusbehandling kan ge hyperkalemi, eller förstärka redan förekommande hyperkalemi bör högt intag av kalium, kaliumsparande diuretika (t ex amilorid, triamteren och spironolakton) undvikas.
Immunsuppressiva medel kan påverka svaret på vaccination och vaccinationer under takrolimusbehandling kan vara mindre effektiva.
Användning av levande försvagade vacciner bör undvikas.
Överväganden beträffande proteinbindning Takrolimus har en omfattande bindning till plasmaproteiner.
Möjliga interaktioner med andra läkemedel som är kända för att ha en hög affinitet till plasmaproteiner bör övervägas (t ex NSAIDs, orala antikoagulantia eller orala antidiabetika).
4. 6 Graviditet och amning
Data på människa visar att takrolimus passerar över placenta.
Begränsad information från mottagare av transplantat visar inte på någon ökad risk för skadliga effekter på utvecklingen eller utfallet av graviditeter under takrolimusbehandling jämfört med andra immunsuppressiva läkemedel.
Till dags dato finns inga andra relevanta epidemiologiska data tillgängliga.
På grund av behovet av behandling kan takrolimus övervägas vid behandling av gravida kvinnor när det inte finns något säkrare alternativ och när de förväntade fördelarna överväger risken för fostret.
Vid exponering in utero rekommenderas uppföljning av det nyfödda barnet med avseende på möjliga biverkningar av takrolimus (speciellt effekterna på njurarna).
Det finns risk för prematur födsel (< 37 veckor) och för hyperkalemi hos det nyfödda barnet, som emellertid normaliseras spontant.
Hos råtta och kanin gav takrolimus embryofetal toxicitet vid doser som var toxiska för moderdjuren (se avsnitt 5. 3).
Takrolimus påverkade manlig fertilitet hos råtta (se avsnitt 5. 3).
23 Amning Data på människa visar att takrolimus utsöndras i bröstmjölk.
Eftersom skadliga effekter på den nyfödde inte kan uteslutas bör kvinnor inte amma när de får < Läkemedlets namn >.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Takrolimus kan ge synstörningar och neurologiska störningar.
Denna effekt kan förstärkas tillsammans med alkohol.
4. 8 Biverkningar
Biverkningsprofilen under bruk av immunsuppressiva medel är ofta svår att fastställa beroende på den bakomliggande sjukdomen och samtidigt bruk av andra läkemedel.
Många av biverkningarna nedan är reversibla och/ eller svarar på dosminskning.
Oral administrering förfaller ge en mindre incidens av biverkningar jämfört med intravenös användning.
Biverkningarna redovisas nedan i sjunkande frekvensordning: mycket vanliga (> 1/ 10); vanliga (> 1/ 100, < 1/ 10); mindre vanliga (> 1/ 1. 000, < 1/ 100); sällsynta (> 1/ 10. 000, < 1/ 1. 000); mycket sällsynta (< 1/ 10, 000, inklusive enstaka fall).
Infektioner och infestationer Såsom välkänt vid behandling med andra potenta immunsuppressiva läkemedel föreligger ökad risk för infektioner (virala, bakteriella, svampinfektioner, infektioner orsakade av protozoer).
Redan existerande infektioner kan förvärras.
Både generaliserade och lokala infektioner kan förekomma.
Benigna och maligna neoplasier och ospecificerad Hos patienter som behandlas med immunsuppressiva läkemedel föreligger ökad risk för utveckling av tumörer.
Både benigna och maligna tumörer inklusive EBV- associerade lymfoproliferativa sjukdomar och hudtumörer har rapporterats i samband med takrolimusbehandling.
Blodet och lymfsystemet vanliga:
anemi, leukopeni, trombocytopeni, leukocytos, onormala analyser av röda blodkroppar
mindre vanliga:
koagulationsrubbningar, onormala koagulations - och blödningsanalyser. pancytopeni, neutropeni.
Allergiska och anafylaktoida reaktioner har observerats hos patienter som behandlats med takrolimus (se avsnitt 4. 4).
Endokrina systemet sällsynta:
hirsutism
Metabolism och elektrolyter mycket vanliga: vanliga:
hyperglykemiska tillstånd, diabetes mellitus, hyperkalemi hypomagnesemi, hypofosfatemi, hypokalemi, hypokalcemi, hyponatremi, vätskeretention, hyperuricemi, minskad aptit, anorexi, metabolisk acidos, hyperlipidemi, hyperkolesterolemi, hyperglyceridemi, andra elektrolytrubbningar
mindre vanliga:
dehydrering, hypoproteinemi, hyperfosfatemi, hypoglykemi
mycket vanliga: vanliga:
sömnsvårigheter ångestsymptom, förvirring och desorientering, depression, nedstämdhet, humörpåverkan och humörstörningar, mardrömmar, hallucinationer, psykiska sjukdomar
24 mindre vanliga:
psykotiska sjukdomar
Centrala och perifera nervsystemet mycket vanliga: vanliga:
tremor, huvudvärk kramper, medvetandestörningar, parestesier och dysestesier, perifera neuropatier, yrsel, nedsatt skrivförmåga, nervsjukdomar
mindre vanliga:
koma, CNS- blödningar och cerebrovaskulära incidenter, förlamning och pares, encefalopati, tal - och språkavvikelser, amnesi
sällsynta: mycket sällsynta:
hypertoni myasteni
vanliga: mindre vanliga: sällsynta:
Öron och balansorgan
vanliga: mindre vanliga: sällsynta: mycket sällsynta:
tinnitus hypoacusis neurosensorisk dövhet nedsatt hörsel
Hjärtat vanliga: mindre vanliga:
ischemiska kransartärsjukdomar, takykardi ventrikulära arytmier och hjärtstillestånd, hjärtsvikt, kardiomyopatier, vänsterkammarhypertrofi, supraventrikulära arytmier, hjärtklappning, onormalt EKG, onormal hjärtfrekvens och onormal puls.
sällsynta: mycket sällsynta:
perikardiell effusion onormalt ekokardiogram
mycket vanliga: vanliga
hypertoni blödning, tromboemboliska och ischemiska tillstånd, perifera blodkärlsjukdomar, vaskulär hypotoni
mindre vanliga:
infarkt, djupa ventromboser i ben eller armar, chock
Andningsvägar bröstkorg och mediastinum vanliga:
dyspné, sjukdomar i lungparenkym, pleuraexudat, faryngit, hosta, nästäppa och inflammationer
mindre vanliga: sällsynta:
andningssvikt, sjukdomar i andningsvägarna, astma akut lungskada (ARDS)
mycket vanliga: vanliga:
diarré, illamående inflammatoriska sjukdomar i magtarmkanalen, gastrointestinala sår och perforation, gastrointestinala blödningar, stomatit och sårbildning, ascites, kräkningar, mag - och buksmärtor, tecken och symptom på dyspepsi, förstoppning, flatulens, uppsvälldhet och svullnad, lös avföring, gastrointestinala tecken och symptom
mindre vanliga:
paralytisk ileus, akut peritonit, akut och kronisk pankreatit, ökat blodamylas, gastrointestinal refluxsjukdom, försämrad tömning av magsäcken.
sällsynta:
subileus, pseudocystor i pankreas
Lever och gallvägar vanliga:
onormala leverenzymvärden och funktionsstörningar, kolestas och gulsot, hepatocellulär skada och hepatit, koleangit
sällsynta:
leverartärtrombos, leversjukdom med venblockering
25
klåda, utslag, alopeci, akne, ökad svettning dermatit, fotosensitivitet toxisk epidermal nekrolys (Lyells syndrom) Stevens- Johnsons syndrom
Muskuloskeletala systemet och bindväv vanliga: mindre vanliga:
artralgi, muskelkramper, smärta i armar eller ben, ryggsmärta ledsjukdomar
mycket vanliga: vanliga:
nedsatt njurfunktion njursvikt, akut njursvikt, oliguri, nekros i njurkanalerna, toxisk nefropati, rubbningar i urinvägarna, symptom i urinblåsa eller urinrör
mindre vanliga: mycket sällsynta:
anuri, hemolytiskt uremiskt syndrom nefropati, hemoragisk cystit
Reproduktionsorgan och bröstkörtel mindre vanliga::
dysmenorré och livmoderblödningar
Allmänna symtom och/ eller symtom vid administreringsstället vanliga:
tillstånd med asteni, febersjukdomar, ödem, smärta och obehag, ökade alkaliska fosfataser i blodet, viktökning, störd uppfattning om kroppstemperaturen
mindre vanliga:
multiorgansvikt, influensaliknande sjukdom, temperaturintolerans, tryck över bröstet, nervositet, onormal känsla, ökat laktatdehydrogenas i blodet, viktnedgång
sällsynta: mycket sällsynta:
törst, fall, trånga luftvägar, minskad rörelseförmåga, sår ökad fettvävnad
Skador och förgiftningar och behandlingskomplikationer Vanliga:
Nedsatt funktion hos primärt transplantat
4. 9 Överdosering
Erfarenheterna av överdosering är begränsade.
Ett antal fall av oavsiktlig överdosering har rapporterats och de symptom som setts har innefattat tremor, huvudvärk, illamående och kräkning, infektioner, urtikaria, kraftlöshet, förhöjt S- urea och serumkreatinin, och ökade ALAT- nivåer.
Det finns ingen särskild antidot mot < Läkemedlets namn >.
I händelse av överdosering skall gängse understödjande åtgärder vidtagas och symptomatisk behandling sättas in.
Den höga molekylvikten, dålig löslighet i vatten och den starka bindningen till röda blodkroppar och plasmaproteiner tyder på att takrolimus inte är dialyserbart.
I några fall där patienter haft mycket höga plasmakoncentrationer har hemofiltrering eller diafiltrering minskat toxiska koncentrationer.
Vid förgiftning efter oralt intag kan magsköljning och/ eller intag av adsorptionsmedel (t. ex. medicinskt kol) vara av värde, om det genomförs kort tid efter intag.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Immunsuppressiva medel av makrolidtyp, ATC- kod:
L04A A05
Verkningsmekanism och farmakodynamiska egenskaper
26 På molekylär nivå tycks effekten av takrolimus medieras genom bindning till ett protein (FKBP12) i cytoplasman, vilket också svarar för den intracellulära ackumuleringen av substansen.
Komplexet mellan FKBP12 och takrolimus binds specifikt och kompetitivt till och hämmar kalcineurin, vilket leder till en kalciumberoende hämning av T- cellsmedierade reaktioner och hindrar därmed transkriptionen av ett antal lymfokingener.
Takrolimus är ett högpotent immunsuppressivum och har visats vara effektivt både in vitro och in vivo.
Takrolimus hämmar speciellt bildningen av de cytotoxiska lymfocyter, som huvudsakligen orsakar avstötning av transplantat.
Takrolimus undertrycker aktiveringen av T- lymfocyter och T- hjälpcell - beroende proliferation av B- celler liksom bildningen av lymfokiner såsom interleukin- 2, 3 och gamma- interferon samt uttrycket av interleukin- 2 receptorn.
Resultat från publicerade studier vid andra primära organtransplantationer < Läkemedlets namn > har utvecklats till at bli en accepterad behandling som primärt immunsuppressivt medel efter pankreas -, lung - och tarmtransplantation.
I prospektiva publicerade studier har takrolimus studerats som primärt immunsuppressivt medel hos ca 175 patienter efter lungtransplantation, 475 patienter efter pankreastransplantation och 630 patienter efter tarmtransplantation.
Den totala säkerhetsprofilen hos takrolimus i dessa publicerade studier förefaller vara likvärdig med den som rapporterats i större studier där takrolimus använts som primär behandling vid lever -, njur - och hjärttransplantation.
Effektresultaten i de största studierna vid varje indikation är sammanfattade nedan.
Lungtransplantation En interimsanalys av en nyligen genomförd multicenterstudie redovisades 110 patienter som genomgick en 1: 1- randomisering till antingen takrolimus eller ciklosporin.
Takrolimus påbörjades som intravenös infusion med en dos på 0, 01 till 0, 03 mg/ kg/ dygn och oralt takrolimus gavs i en dos på 0, 05 till 0, 3 mg/ kg/ dygn.
Under det första året efter transplantationen rapporterades en lägre frekvens av akuta avstötningsepisoder för takrolimus jämfört med ciklosporin (11, 5% mot 22, 6%) och en lägre frekvens av kronisk avstötning, broncholitis obliterans- syndrom (2, 86% mot 8, 57%).
Överlevnaden efter 1 år var 80, 8% i takrolimus - och 83% i ciklosporingruppen (Treede et al., 3rd ICI San Diego, US, 2004; Abstract 22).
En annan randomiserad studie omfattade 66 patienter på takrolimus och 67 patienter på ciklosporin.
Takrolimus påbörjades som kontinuerlig intravenös infusion med en dos på 0, 025 mg/ kg/ dygn och oralt takrolimus gavs i en dos på 0, 15 mg/ kg/ dygn med efterföljande dosjustering till rekommenderade dalvärden på 10 till 20 ng/ ml.
Patientöverlevnaden vid 1 år var 83% i takrolimus - och 71% i ciklosporingruppen, 2- årsöverlevnaden var 76% respektive 66%.
Den akuta avstötningsfrekvensen per 100 patientdagar var numeriskt lägre i takrolimus - (0, 85 episoder) än i ciklosporingruppen (1, 09 episoder).
Obliterativ bronkiolit utvecklades hos 21, 7% av patienterna i takrolimusgruppen jämfört med 38. 0% av patienterna i ciklosporingruppen (p =0, 025%).
Signifikant fler ciklosporinbehandlade patienter (n = 13) krävde överföring till takrolimus än takrolimusbehandlade patienter som krävde överföring till ciklosporin (n = 2) (p = 0, 02) (Keenan et al., Ann Thoracic Surg 1995; 60: 580).
I en ytterligare studie med 2 center randomiserades 26 patienter till takrolimus och 24 patienter till en ciklosporingrupp.
Takrolimus påbörjades som intravenös infusion med en dos på 0, 05 mg/ kg/ dygn och oralt takrolimus gavs i en dos på 0, 1 till 0, 3 mg/ kg/ dygn med efterföljande dosjustering till eftersträvade dalvärden på 12 till 15 ng/ ml.
Patientöverlevnaden vid 1 år var 73, 1% i takrolimus - mot 79, 2% i ciklosporingruppen, Frånvaron av akuta avstötningsreaktioner var högre i takrolimusgruppen vid 6 månader 57, 7% mot 45, 8%) och vid 1 år efter lungtransplantationen (50% mot 33, 3%)%) (Treede et al., J Heart Lung Transplant 2001; 20: 511).
De tre studierna visar på likvärdiga överlevnadstal.
Incidenserna för akut avstötning var numeriskt lägre med takrolimus i alla de tre rapporterade studierna och i en av studierna rapporterades en signifikant lägre incidens av bronchiolitis obliterans- syndrom med takrolimus.
Pankreastransplantation I en multicenterstudie på 205 patienter som genomgick samtidig pankreas - och njurtransplantation randomiserades till takrolimus (n=103) eller till ciklosporin (n=102).
Den initiala takrolimusdosen var 0, 2 mg/ kg/ dygn med efterföljande dosjustering till eftersträvade dalvärden på 8 till 15 ng/ ml vid dag 5 och 5 till 10 ng/ ml efter månad 6.
Överlevnaden hos pankreastransplantaten vid 1 år var signifikant överlägsen med takrolimus:
Totalt 34 patienter bytte behandling från
27 ciklosporin till takrolimus, medan endast 6 takrolimuspatienter behövde alternativ behandling (Bechstein et al., Transplantation 2004; 77: 1221).
Tarmtransplantation Publicerad klinisk erfarenhet från ett center vid användning av takrolimus som primär behandling efter tarmtransplantation visar en statistisk överlevnadsfrekvens på 155 patienter (65 endast tarm, 75 lever och tarm, samt 25 multiorgan) som fick takrolimus och prednisolon på 75% vid 1 år, 54% vid 5 år och 42% vid 10 år.
Under de första åren var initialdosen för takrolimus 0, 3 mg/ kg/ dygn.
Resultaten förbättrades kontinuerligt med ökad erfarenhet under 11 år.
Ett antal nyheter, såsom tekniker för tidig upptäckt av Epstein- Barr - (EBV) och CMV- infektioner, benmärgssupport, tillägg av användning av interleukin- 2- antagonisten daklizumab, lägre initiala doser av takrolimus med eftersträvade dalvärden på 10 till 15 ng/ ml, och senast strålning av allogent transplantat anses ha bidragit till förbättrade resultat över tiden på denna indikation (Abu- Elmagd et al., Ann Surg 2001; 234: 404).
5. 2 Farmakokinetiska uppgifter
Absorption Hos människa har takrolimus visats kunna absorberas över hela magtarmkanalen.
Efter oral administrering av < Läkemedlets namn > kapslar erhålls maximal koncentration av takrolimus i blod (Cmax) inom ca 1- 3 timmar.
Hos vissa patienter förfaller absorptionen av takrolimus vara kontinuerlig över en längre tidsperiod, vilket ger en ganska flack absorptionskurva.
Den genomsnittliga orala biotillgängligheten för takrolimus är 20 - 25%.
Vid oral administrering (0, 30 mg/ kg/ dygn) till vuxna levertransplantationspatienter erhölls steady - state- koncentrationer inom 3 dygn hos majoriteten av patienterna.
Hos friska frivilliga har < Läkemedlets namn > 0, 5 mg, < Läkemedlets namn > 1 mg och < Läkemedlets namn > 5 mg hårda kapslar, hård visats vara bioekvivalenta när de administreras i ekvivalent dos.
Hastigheten och absorptionsgraden för takrolimus är stört under fastande förhållanden.
Närvaro av föda minskar både hastigheten och omfattningen av absorptionen av takrolimus och effekten är mest uttalad efter en fettrik måltid.
Effekten av en kolhydratrik måltid är mindre uttalad.
Hos stabila levertransplantationspatienter minskade den orala biotillgängligheten när < Läkemedlets namn > gavs tillsammans med en måltid med måttligt fettinnehåll (34% av kalorierna).
Minskningar i AUC (27%) och Cmax (50%), ökning i tmax (173%) var tydlig i helblod.
I en studie på stabila njurtransplantationspatienter som gavs < Läkemedlets namn > direkt efter en kontinental standardfrukost var effekten på den orala biotillgängligheten mindre uttalad, Minskningarna i AUC (2 till 12%) och Cmax (15 till 38%) ökningen i tmax (38 till 80%) i helblod var uppenbara.
Absorption av takrolimus är ej beroende av gallflödet.
Det finns en stark korrelation mellan AUC och dalvärden i helblod vid steady- state.
Övervakning av dalvärdena i helblod ger därför en god skattning av systemexponeringen.
Distribution och elimination Blodkoncentrationen av takrolimus har ett bifasiskt förlopp efter intravenös infusion hos människa.
Förhållandet helblod/ plasma är ca 20: 1.
Takrolimus har hög plasmaproteinbindningsgrad (> 98, 8%) s och binds huvudsakligen till serumalbumin och alfa- 1- syraglykoprotein.
Takrolimus har hög distributionsvolym.
Distributionsvolymen vid steady- state baserat på plasmakoncentrationer är ca 1. 300 l (friska frivilliga).
Motsvarande data baserat på helblod var i genomsnitt 47, 6 l.
Takrolimus har lågt clearance.
Hos friska frivilliga var genomsnittligt totalclearance (TBC) 2, 25 l/ h, beräknad från koncentrationer i helblod.
Hos vuxna lever -, njur - och hjärttransplantationspatienter har totalclearance på 4, 1 l/ h, 6, 7 l/ h respektive 3, 9 l/ h observerats.
Hos barn som genomgått levertransplantation är clearance ungefär fördubblat jämfört med hos vuxna levertransplantationspatienter.
Faktorer såsom låga hematokrit - och proteinnivåer, som resulterar i en ökning av den obundna fraktionen av takrolimus, eller kortikosteroidinducerad ökad metabolism anses vara orsakerna till de högre clearance som observerats efter transplantation.
Halveringstiden för takrolimus är lång och varierande.
Hos friska frivilliga är medel- halveringstiden i helblod ca 43 timmar.
Hos vuxna och barn som genomgått levertransplantation är den i genomsnitt 28 11, 7 respektive 12, 4 timmar, jämfört med 15, 6 timmar hos vuxna njurtransplantationspatienter.
Ökat clearance bidrar till kortare halveringstider som observerats hos transplantationspatienter.
Metabolism och biotransformering Takrolimus metaboliseras i hög omfattning i levern, huvudsakligen av cytokrom P450- 3A4.
Takrolimus metaboliseras också betydligt i tarmväggen.
Ett flertal metaboliter har identifierats.
Endast en av dessa har in vitro visats ha immunsuppressiv aktivitet liknande den hos takrolimus.
I systemcirkulationen återfinns endast en av de inaktiva metaboliterna i låg koncentration.
Därför bidrar inte metaboliterna till den farmakologiska effekten hos takrolimus.
Utsöndring Efter intravenös och oral administrering av 14C- märkt takrolimus eliminerades radioaktiviteten huvudsakligen i faeces.
Ungefär 2% av dosen återfanns i urinen.
Mindre än 1% oförändrat takrolimus återfanns i urin och faeces, vilket tyder på att takrolimus metaboliseras nästan fullständigt före utsöndring och att utsöndring via gallan är den huvudsakliga eliminationsvägen.
5. 3 Prekliniska säkerhetsuppgifter
Njurarna och pankreas var de primära organen som påverkades i toxicitetsstudier på råtta och babian.
Hos råtta gav takrolimus toxiska effekter i nervsystemet och i ögonen.
Reversibla kardiotoxiska effekter sågs hos kanin efter intravenös administrering av takrolimus.
Embryofetal toxicitet sågs hos råtta och kanin och var begränsade till doser som gav signifikant toxicitet hos moderdjuren.
Hos råtta sågs nedsatt reproduktion inklusive antalet födslar vid toxiska doser och hos avkomman sågs minskad födelsevikt, viabilitet och viktökning.
En negativ effekt av takrolimus på manlig fertilitet i form av minskat antal spermier och minskad motilitet sågs hos råtta.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
[Kompletteras nationellt]
6. 2 Inkompatibiliteter
[Kompletteras nationellt]
6. 3 Hållbarhet
[Kompletteras nationellt]
6. 4 Särskilda förvaringsanvisningar
[Kompletteras nationellt]
6. 5 Förpackningstyp och innehåll
[Kompletteras nationellt]
6. 6 Särskilda anvisningar för destruktion
[Kompletteras nationellt]
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
29 [Se bilaga I. - Kompletteras nationellt]
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
30 1.
LÄKEMEDLETS NAMN
Prograf och besläktade namn (se bilaga I) 5 mg/ ml koncentrat till infusionsvätska, lösning
[Se bilaga I. - Kompletteras nationellt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
[Kompletteras nationellt]
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
[Kompletteras nationellt]
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Profylax mot transplantatavstötning hos lever -, njur - och hjärttransplantationspatienter.
Behandling av transplantatavstötning som är resistent mot behandling med andra immunsuppressiva läkemedel.
4. 2 Dosering och administreringssätt
< Läkemedlets namn > - behandling kräver noggranna kontroller av adekvat utbildad och utrustad personal.
Endast läkare med erfarenhet av immunsuppressiv terapi och vård av organtransplanterade patienter skall förskriva läkemedlet och initiera ändringar i den immunsuppressiva behandlingen.
Allmänna synpunkter De nedan angivna initialdoserna är avsedda endast som en vägledning. < Läkemedlets namn > - doseringen skall primärt baseras på klinisk bedömning av avstötning och tolerans hos varje enskild patient och med hjälp av övervakning av blodkoncentrationer (se nedan för rekommenderade målkoncentationer i form av dalvärden i helblod).
Vid tydliga kliniska tecknen på avstötning bör man överväga en ändring i den immunsuppressiva regimen. < Läkemedlets namn > kan ges intravenöst eller oralt.
Behandlingen kan vanligen inledas oralt; vid behov kan kapseln slammas upp i vatten och ges via nasal sond. < Läkemedlets namn > ges normalt tillsammans med andra immunsuppressiva medel i den initiala postoperativa fasen.
Dosen av < Läkemedlets namn > varierar beroende på den valda immunsuppressiva regimen.
Administreringssätt Koncentratet skall endast användas till intravenös infusion efter spädning med lämplig lösning (se avsnitt 6. 6).
Behandlingstid Patienterna bör överföras från intravenös till oral behandling så snart de enskilda omständigheterna tillåter.
Intravenös tillförsel bör inte pågå längre än 7 dagar.
31 Doseringsrekommendationer - levertransplantation Profylax mot transplantatavstötning - vuxna Oral behandling med < Läkemedlets namn > bör påbörjas med 0, 10 - 0, 20 mg/ kg/ dygn, givet som två dagliga doser (t ex morgon och kväll).
Administreringen bör påbörjas ca 12 timmar efter avslutad kirurgi.
Om dosen inte kan ges oralt på grund av patientens tillstånd, skall behandlingen påbörjas med intravenös tillförsel av 0, 01 – 0, 05 mg/ kg/ dygn som kontinuerlig intravenös infusion.
Profylax mot transplantatavstötning - barn En oral initialdos på 0, 30 mg/ kg/ dygn skall ges som två dagliga doser (t ex morgon och kväll).
Om dosen inte kan ges oralt på grund av patientens tillstånd, skall en initial intravenös dos på 0, 05 mg/ kg/ dygn ges om kontinuerlig intravenös infusion.
Dosjustering under perioden efter transplantation hos vuxna och barn Doserna av < Läkemedlets namn > minskas vanligen under perioden efter transplantation.
I vissa fall är det möjligt att sätta ut annan samtidig immunsuppressiv behandling, vilket leder till monoterapi med < Läkemedlets namn >.
Förbättringar i patientens tillstånd efter transplantationen kan förändra farmakokinetiken hos takrolimus och kan kräva ytterligare dosjusteringar.
Behandling av avstötning – vuxna och barn Ökning av < Läkemedlets namn > - dosen, tilläggsterapi med kortikosteroid och tillägg av en korttidsbehandling med mono/ polyklonala antikroppar har använts för att hantera hotande avstötning.
Om tecken på toxicitet ses (t. ex. uttalade biverkningar, se avsnitt 4. 8), kan dosen < Läkemedlets namn > behöva reduceras.
Vid överföring till < Läkemedlets namn > bör behandlingen påbörjas med den orala dos som rekommenderas för primär immunsuppression.
För information om överföring från ciklosporin till < Läkemedlets namn >, se nedan under ” Dosjustering hos särskilda patientgrupper ”.
Doseringsrekommendationer – njurtransplantation Profylax mot transplantatavstötning - vuxna Oral behandling med < Läkemedlets namn > bör påbörjas med 0, 20 – 0, 30 mg/ kg/ dygn, givet som två dagliga doser (t ex morgon och kväll).
Administreringen bör påbörjas inom 24 timmar efter avslutad kirurgi.
Om dosen inte kan ges oralt på grund av patientens tillstånd, skall behandlingen påbörjas med intravenös tillförsel av 0, 05 – 0, 10 mg/ kg/ dygn som kontinuerlig intravenös infusion.
Profylax mot transplantatavstötning - barn En oral initialdos på 0, 30 mg/ kg/ dygn skall ges som två dagliga doser (t ex morgon och kväll).
Om dosen inte kan ges oralt på grund av patientens tillstånd, skall en initial intravenös dos på 0, 075 – 0, 100 mg/ kg/ dygn ges om kontinuerlig intravenös infusion.
Dosjustering under perioden efter transplantation hos vuxna och barn Doserna för < Läkemedlets namn > minskas vanligen under perioden efter transplantation.
I vissa fall är det möjligt att sätta ut annan samtidig immunsuppressiv behandling, vilket leder till < Läkemedlets namn > - behandling tillsammans med ett annat läkemedel.
Förbättringar i patientens tillstånd efter transplantationen kan förändra farmakokinetiken hos takrolimus och kan kräva ytterligare dosjusteringar.
Behandling av avstötning – vuxna och barn Ökning av < Läkemedlets namn > - dosen, tilläggsterapi med kortikosteroid och tillägg av en korttidsbehandling med mono/ polyklonala antikroppar har använts för att hantera hotande avstötning.
Om tecken på toxicitet ses (t. ex. uttalade biverkningar, se avsnitt 4. 8), kan dosen < Läkemedlets namn > behöva reduceras.
Vid överföring till < Läkemedlets namn > bör behandlingen påbörjas med den orala dos som rekommenderas för primär immunsuppression.
Doseringsrekommendationer – hjärttransplantation
32 Profylax mot transplantatavstötning - vuxna < Läkemedlets namn > kan användas tillsammans med antikroppsinduktion (som medger senare start av behandlingen med < Läkemedlets namn >) eller alternativt utan antikroppsinduktion hos kliniskt stabila patienter.
Efter antikroppsinduktion bör oral behandling med < Läkemedlets namn > påbörjas med en dos på 0, 075 mg/ kg/ dygn, givet som två dagliga doser (t ex morgon och kväll).
Administreringen bör påbörjas inom 5 dygn efter avslutad kirurgi när patientens kliniska tillstånd har stabiliserats.
Om dosen inte kan ges oralt på grund av patientens kliniska tillstånd bör intravenös behandling med 0, 01 till 0, 02 mg/ kg/ dygn inledas som kontinuerlig infusion.
En alternativ strategi där oralt takrolimus givits inom 12 timmar efter transplantation har publicerats.
Detta tillvägagångssätt användes endast hos patienter utan nedsatt organfunktion (t. ex. nedsatt njurfunktion).
I dessa fall användes en initial oral dos av takrolimus på 2 till 4 mg per dygn i kombination med mykofenylatmofetil och kortikosteroider eller i kombination med sirolimus och kortikosteroider.
Profylax mot transplantatavstötning - barn < Läkemedlets namn > har använts med eller utan antikroppsinduktion vid hjärttransplantation hos barn.
Till patienter utan antikroppsinduktion, och när < Läkemedlets namn > - behandlingen påbörjas intravenöst rekommenderas en initialdos på 0, 03 – 0, 05 mg/ kg/ dygn som kontinuerlig intravenös infusion för att erhålla en önskad koncentration på 15 – 25 ng/ ml takrolimus i helblod.
Patienter skall överföras till oral behandling så snart detta är kliniskt möjligt.
Den första orala dosen bör vara 0, 30 mg/ kg/ dygn från 8 till 12 timmar efter utsättning av den intravenösa behandlingen.
Efter antikroppsinduktion, om < Läkemedlets namn > - behandlingen påbörjas oralt, är den rekommenderade initialdosen 0, 10 – 0, 30 mg/ kg/ dygn som två dagliga doser (t ex morgon och kväll).
Dosjustering under perioden efter transplantation hos vuxna och barn Doserna av < Läkemedlets namn > minskas vanligen under perioden efter transplantation.
Förbättringar i patientens tillstånd efter transplantationen kan förändra farmakokinetiken hos takrolimus och kan kräva ytterligare dosjusteringar.
Behandling av avstötning – vuxna och barn Ökning av < Läkemedlets namn > - dosen, tilläggsterapi med kortikosteroid och tillägg av en korttidsbehandling med mono/ polyklonala antikroppar har använts för att hantera hotande avstötning.
Hos vuxna som överförs till < Läkemedlets namn > skall en initial dos på 0, 15 mg/ kg/ dygn ges som två dagliga doser (t ex morgon och kväll).
Vid överföring till < Läkemedlets namn > hos barn bör behandlingen påbörjas med 0, 20 – 0, 30 mg/ kg/ dygn, givet som två dagliga doser (t ex morgon och kväll).
För information om överföring från ciklosporin till < Läkemedlets namn >, se nedan under ” Dosjustering hos särskilda patientgrupper ”.
Doseringsrekommendationer – avstötning, annat allogent transplantat Doseringrekommendationerna för lung -, pankreas - och tarmtransplantation är baserade på data från prospektiva kliniska prövningar.
Hos lungtransplanterade patienter har < Läkemedlets namn > använts med en initialdos på 0, 10 – 0, 15 mg/ kg/ dygn, hos pankreastransplanterade patienter med en initialdos på 0, 2 mg/ kg/ dygn och vid tarmtransplantation med en initialdos på 0, 3 mg/ kg/ dygn
Dosjustering hos särskilda patientgrupper Patienter med nedsatt leverfunktion Dosreduktion kan krävas hos patienter med gravt nedsatt leverfunktion för att bibehålla rekommenderade dalvärden i blod.
Patienter med nedsatt njurfunktion Eftersom farmakokinetiken hos takrolimus inte påverkas av njurfunktionen bör dosjustering inte vara nödvändig, men eftersom < Läkemedlets namn > är potentiellt nefrotoxiskt bör njurfunktionen övervakas noggrant (inklusive fortlöpande bestämning av serumkreatininkoncentrationerna, beräkning av kreatininclearance och övervakning av urinflöde).
Barn Vid behandling av barn krävs vanligen en dosering som är 1, 5- 2 gånger doseringen till vuxna för att erhålla likvärdiga blodkoncentrationer.
33 Äldre patienter Tillgänglig erfarenhet tyder inte på att dosjustering krävs hos äldre patienter.
Överföring från ciklosporin Försiktighet skall iakttas när patienter överförs från ciklosporin till < Läkemedlets namn > - baserad terapi (se avsnitt 4. 4 och 4. 5). < Läkemedlets namn > insättes först efter bedömning av ciklosporinkoncentrationen i blod och patientens kliniska tillstånd.
Vid förhöjda blodkoncentrationer av ciklosporin bör man avvakta med insättande av < Läkemedlets namn >.
I kliniskt bruk har < Läkemedlets namn > insatts 12- 24 timmar efter den sista ciklosporindosen.
Ciklosporinkoncentrationerna i blod bör följas efter överföring till < Läkemedlets namn > eftersom utsöndringen av ciklosporin kan påverkas.
Rekommenderade dalvärden för koncentrationer i helblod Doseringen skall primärt baseras på klinisk bedömning av avstötning och tolerans för varje enskild patient.
Som hjälp för optimering av doseringen finns flera immunologiska metoder för bestämning av takrolimuskoncentrationer i helblod tillgängliga, inklusive semiautomatisk mikropartikelenzymimmunoassay (MEIA).
Vid jämförelse av koncentrationer i publicerad litteratur med individuella värden erhållna vid kliniskt bruk bör man vara försiktig och känna till de använda analysmetoderna.
I nuvarande klinisk praxis övervakas blodkoncentrationerna med immunologiska bestämningsmetoder.
Kontroll av dalvärden för takrolimuskoncentrationerna i blodet rekommenderas under den tidiga post - operativa perioden.
Vid oral dosering bör dalvärdena mätas ca 12 timmar efter senaste dos, alldeles före nästa dos.
Kontrollfrekvensen för koncentrationsbestämning i blodet bestäms av det kliniska behovet.
Eftersom < Läkemedlets namn > är ett läkemedel med lågt clearance kan det ta flera dagar innan förändringar i blodnivåer är märkbara.
Dalvärdena för blodkoncentrationerna bör kontrolleras ungefär två gånger per vecka direkt efter transplantationen och därefter regelbundet vid underhållsbehandling, Dalvärdena i blod för takrolimus bör också övervakas efter förändring av dosnivån, vid ändring av immunsuppressiv behandling och vid samtidigt bruk av andra substanser som kan tänkas påverka takrolimuskoncentrationerna i helblod (se avsnitt 4. 5).
Resultat från kliniska studier tyder på att en majoritiet av patienterna kan behandlas tillfredsställande om dalvärden för takrolimus hålls vid under 20 ng/ ml.
Det är nödvändigt att ta hänsyn till patientens kliniska tillstånd när nivåerna i helblod bedöms.
Vid kliniskt bruk har dalvärdena i helblod varit inom intervallen 5- 20 ng/ ml hos levertransplantationspatienter och 10- 20 ng/ ml hos njur - och hjärttransplantationspatienter under perioden direkt efter transplantation.
Därefter, vid underhållsbehandling har koncentrationerna vanligen varit inom intervallet 5 - 15 ng/ ml hos lever -, njur - och hjärttransplantationspatienter.
4. 3 Kontraindikationer
Överkänslighet mot takrolimus eller andra makrolider.
Överkänslighet mot något hjälpämne < Implementeras nationellt, speciellt mättad polyoxietylenricinolja eller strukturellt liknande ämnen >
4. 4 Varningar och försiktighet
Regelbundna kontroller skall göras av följande variabler under den tidiga post- operativa perioden: blodtryck, EKG, neurologisk status och synstatus, fasteblodsockernivåer, elektrolyter (speciellt kalium), lever - och njurfunktionstester, hematologiska parametrar, koagulationsvärden samt plasmaproteinbestämningar.
Vid kliniskt relevanta avvikelser skall justering av den immunsuppressiva terapin övervägas.
Växtbaserade produkter som innehåller johannesört (Hypericum perforatum) och eller andra växtbaserade produkter skall undvikas under behandling med < Läkemedlets namn > på grund av risken för interaktioner som kan leda till minskade blodkoncentrationer för takrolimus och minskad effekt av takrolimus (se avsnitt 4. 5 Interaktioner med andra läkemedel och övriga interaktioner).
Eftersom blodnivåerna av takrolimus kan förändras signifikant vid diarré rekommenderas extra uppföljning av takrolimus koncentrationerna under episoder av diarré.
34 Samtidig behandling med ciklosporin och takrolimus bör undvikas och försiktighet bör iakttagas när takrolimus ges till patienter som tidigare behandlats med ciklosporin (se avsnitt 4. 2 och 4. 5).
Vänsterkammarhypertrofi och/ eller septumhypertrofi, vilket rapporterats som kardiomyopati, har rapporterats i sällsynta fall.
I flertalet fall har tillståndet varit reversibelt och har förekommit företrädesvis hos barn som haft dalvärden för takrolimus i blodet långt över rekommenderade maximala värden.
Andra faktorer som observerats öka risken för dessa tillstånd inkluderar existerande hjärtsjukdom, bruk av kortikosteroider, hypertoni, nedsatt njur - eller leverfunktion, infektioner, vätskeretention och ödem.
Således bör högriskpatienter, speciellt små barn och patienter som får avsevärd immunsuppression kontrolleras t. ex. med ekokardiografi eller EKG före och efter transplantation (t. ex. initialt vid 3 månader och sedan 9- 12 månader efter transplantation).
Om förändringar uppstår bör dosreduktion för < Läkemedlets namn > - behandlingen eller byte av behandling till annat immunsuppressivt medel övervägas.
Takrolimus kan förlänga QT- intervallet men hittills saknas påtagliga bevis för att det takrolimus skulle orsaka torsades de pointes.
Försiktighet bör iakttas hos patienter med verifierat eller misstänkt medfött långt QT- syndrom.
Utveckling av EBV- associerade lymfoproliferativa sjukdomar har rapporterats hos patienter som behandlats med < Läkemedlets namn >.
Patienter som överförs till < Läkemedlets namn > skall ej ges samtidig antilymfocytbehandling.
Hos små barn (< 2 år) har en ökad risk för utveckling av lymfoproliferativa sjukdomar setts hos EBV- VCA- negativa barn.
Därför skall EBV- VCA- serologi bestämmas hos denna patientgrupp innan behandling med < Läkemedlets namn > påbörjas.
Under behandlingen rekommenderas noggrann uppföljning med EBV- PCR.
Positivt EBV- PCR kan kvarstå under månader och är i sig inte någon indikation på lymfoproliferativ sjukdom eller lymfom.
Liksom vid behandling med andra immunsuppressiva läkemedel bör exponeringen för solljus och UV - ljus begränsas genom användning av täckande klädsel och solskyddsmedel med hög skyddsfaktor, på grund av den möjliga risken för maligna hudförändringar.
Liksom för andra potenta immunsuppressiva substanser är risken för sekundär cancer okänd (se avsnitt 4. 8).
Färdigberett < Läkemedlets namn > 5 mg/ ml koncentrat till infusionsvätska kan orsaka irritation vid injektionsstället om det av misstag ges arteriellt eller extravasalt.
[Implementeras nationellt] < Läkemedlets namn > 5 mg/ ml koncentrat till infusionsvätska innehåller mättad polyoxietylenricinolja, som har rapporterats ge upphov till anafylaktoida reaktioner.
Därför skall försiktighet iakttas när intravenös behandling med < Läkemedlets namn > ges till patienter som tidigare erhållit preparat innehållande mättad polyoxietylenricinolja genom intravenös injektion eller infusion eller till patienter med predisposition för allergi.
Risken för anafylaxi kan minskas genom långsam infusion av färdigberett < Läkemedlets namn > 5 mg/ ml koncentrat för infusion eller genom förbehandling med antihistamin.
Etanolinnehållet (638 mg per ml) hos < Läkemedlets namn > 5 mg/ ml koncentrat till infusionsvätska bör tas i beaktande.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Metaboliska interaktioner Systemiskt tillgängligt takrolimus metaboliseras via CYP3A4 i levern.
Det finns också bevis för gastrointestinal metabolism via CYP3A4 i tarmväggen.
Samtidig användning av läkemedel eller växtbaserade läkemedel som är kända för att hämma eller inducera CYP3A4 kan påverka metabolismen av takrolimus och därmed öka eller minska blodkoncentrationerna av takrolimus.
Därför bör blodnivåerna av takrolimus alltid övervakas när substanser som har en potential att påverka CYP3A- metabolismen används samtidigt och takrolimusdosen bör justeras på lämpligt sätt för att upprätthålla likvärdig takrolimusexponering (se avsnitt 4. 2 och 4. 4).
Hämmare av metabolism Följande substanser har kliniskt visats öka blodkoncentrationerna av takrolimus:
35 Kliniskt relevanta interaktioner har observerats med antimykotika såsom ketokonazol, flukonazol, itrakonazol och vorikonazol, makrolidantibiotikumet erytromycin och HIV- proteashämmare (t ex ritonavir).
Samtidig användning av dessa substanser kan kräva dosreduktion för takrolimus hos nästan alla patienter.
Mindre uttalade interaktioner har observerats med klotrimazol, klaritromycin, josamycin, nifedipin, nikardipin, diltiazem, verapamil, danazol, etinylestradiol, omeprazol och nefazodon.
Baserat på in vitro- studier kan följande substanser tänkas påverka metabolismen av takrolimus: bromkriptin, dapson, ergotamin, gestoden, kinidin, kortison, lidokain, mefenetoin, mikonazol, midazolam, nilvadipin, noretisteron, tamoxifen, (triacetyl) oleandomycin.
Grapefruktjuice har rapporterats öka blodnivån för takrolimus och bör därför undvikas.
Inducerare av metabolism Följande substanser har kliniskt visats minska blodkoncentrationerna av takrolimus:
Kliniskt relevanta interaktioner har observerats för rifampicin, fenytoin och johannesört (Hypericum perforatum) som kan kräva ökade takrolimusdoser hos nästan alla patienter.
Kliniskt signifikanta interaktioner har även observerats för fenobarbital.
Underhållsdoser av kortikosteroider har visats minska blodnivåerna av takrolimus.
Högdoserat prednisolon eller metylprednisolon som administreras för behandling av akut avstötning har en potential att öka eller minska blodnivåerna av takrolimus.
Karbamazepin, metamizol och isoniazid har en potential att minska takrolimuskoncentrationerna.
Effekt av takrolimus på metabolismen av andra läkemedel Takrolimus är en känd CYP3A4- hämmare och därför kan samtidig användning av takrolimus tillsammans med andra läkemedel som man vet metaboliseras via CYP3A4 påverka metabolismen av dessa läkemedel.
Halveringstiden för ciklosporin är förlängd när takrolimus ges samtidig.
Dessutom kan synergistiska/ additiva nefrotoxiska effekter uppträda.
Av dessa skäl bör inte ciklosporin och takrolimus ges samtidigt och försiktighet skall iakttas när takrolimus ges till patienter som tidigare fått ciklosporin (se avsnitt 4. 2 och 4. 4).
Takrolimus har visats öka blodkoncentrationerna av fenytoin.
Eftersom takrolimus kan minska clearance för steroidbaserade antikonceptionella medel, vilket leder till ökad hormonexponering, skall särskild försiktighet iakttas vid beslut om preventivmetoder.
Begränsad information finns kring interaktioner mellan takrolimus och statiner.
Tillgängliga data tyder på att farmakokinetiken hos statinerna i huvudsak är oförändrad vid samtidig administrering av takrolimus.
Djurexperimentella data har visat att takrolimus kan tänkas minska clearance och öka halveringstiderna för pentobarbital och antipyrin.
Andra interaktioner som har lett till kliniskt skadliga effekter Samtidig användning av takrolimus och läkemedel som är kända för att vara nefrotoxiska eller neurotoxiska kan förstärka dessa effekter (t ex aminoglykosider, gyrashämmare, vankomycin, trimetoprim/ sulfametoxazol, NSAIDs, ganciklovir eller aciklovir).
Förstärkt nefrotoxicitet har observerats efter administrering av amfotericin B och ibuprofen i tillsammans med takrolimus.
Eftersom takrolimusbehandling kan ge hyperkalemi, eller förstärka redan förekommande hyperkalemi bör högt intag av kalium, kaliumsparande diuretika (t ex amilorid, triamteren och spironolakton) undvikas.
Immunsuppressiva medel kan påverka svaret på vaccination och vaccinationer under takrolimusbehandling kan vara mindre effektiva.
Användning av levande försvagade vacciner bör undvikas.
Överväganden beträffande proteinbindning Takrolimus har en omfattande bindning till plasmaproteiner.
Möjliga interaktioner med andra läkemedel som är kända för att ha en hög affinitet till plasmaproteiner bör övervägas (t ex NSAIDs, orala antikoagulantia eller orala antidiabetika).
4. 6 Graviditet och amning
36 Data på människa visar att tacrolimus passerar över placenta.
Begränsad information från mottagare av transplantat visar inte på någon ökad risk för skadliga effekter på utvecklingen eller utfallet av graviditeter under takrolimusbehandling jämfört med andra immunsuppressiva läkemedel.
Till dags dato finns inga andra relevanta epidemiologiska data tillgängliga.
På grund av behovet av behandling kan takrolimus övervägas vid behandling av gravida kvinnor när det inte finns något säkrare alternativ och när de förväntade fördelarna överväger risken för fostret.
Vid exponering in utero rekommenderas uppföljning av det nyfödda barnet med avseende på möjliga biverkningar av takrolimus (speciellt effekterna på njurarna).
Det finns risk för prematur födsel (< 37 veckor) och för hyperkalemi hos det nyfödda barnet, som emellertid normaliseras spontant.
Hos råtta och kanin gav takrolimus embryofetal toxicitet vid doser som var toxiska för moderdjuren (se avsnitt 5. 3).
Takrolimus påverkade manlig fertilitet hos råtta (se avsnitt 5. 3).
Amning Data på människa visar att takrolimus utsöndras i bröstmjölk.
Eftersom skadliga effekter på den nyfödde inte kan uteslutas bör kvinnor inte amma när de får < Läkemedlets namn >.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ej relevant.
4. 8 Biverkningar
Biverkningsprofilen under bruk av immunsuppressiva medel är ofta svår att fastställa beroende på den bakomliggande sjukdomen och samtidigt bruk av andra läkemedel.
Många av biverkningarna nedan är reversibla och/ eller svarar på dosminskning.
Oral administrering förfaller ge en mindre incidens av biverkningar jämfört med intravenös användning.
Biverkningarna redovisas nedan i sjunkande frekvensordning: mycket vanliga (> 1/ 10); vanliga (> 1/ 100, < 1/ 10); mindre vanliga (> 1/ 1. 000, < 1/ 100); sällsynta (> 1/ 10. 000, < 1/ 1. 000); mycket sällsynta (< 1/ 10, 000, inklusive enstaka fall).
Infektioner och infestationer Såsom välkänt vid behandling med andra potenta immunsuppressiva läkemedel föreligger ökad risk för infektioner (virala, bakteriella, svampinfektioner, infektioner orsakade av protozoer).
Redan existerande infektioner kan förvärras.
Både generaliserade och lokala infektioner kan förekomma.
Benigna och maligna neoplasier och ospecificerad Hos patienter som behandlas med immunsuppressiva läkemedel föreligger ökad risk för utveckling av tumörer.
Både benigna och maligna tumörer inklusive EBV- associerade lymfoproliferativa sjukdomar och hudtumörer har rapporterats i samband med takrolimusbehandling.
Blodet och lymfsystemet vanliga:
anemi, leukopeni, trombocytopeni, leukocytos, onormala analyser av röda blodkroppar
mindre vanliga:
koagulationsrubbningar, onormala koagulations - och blödningsanalyser. pancytopeni, neutropeni.
Allergiska och anafylaktoida reaktioner har observerats hos patienter som behandlats med takrolimus (se avsnitt 4. 4).
Endokrina systemet sällsynta:
hirsutism
37 Metabolism och elektrolyter mycket vanliga: vanliga:
hyperglykemiska tillstånd, diabetes mellitus, hyperkalemi hypomagnesemi, hypofosfatemi, hypokalemi, hypokalcemi, hyponatremi, vätskeretention, hyperuricemi, minskad aptit, anorexi, metabolisk acidos, hyperlipidemi, hyperkolesterolemi, hyperglyceridemi, andra elektrolytrubbningar
mindre vanliga:
dehydrering, hypoproteinemi, hyperfosfatemi, hypoglykemi
mycket vanliga: vanliga:
sömnsvårigheter ångestsymptom, förvirring och desorientering, depression, nedstämdhet, humörpåverkan och humörstörningar, mardrömmar, hallucinationer, psykiska sjukdomar
mindre vanliga:
psykotiska sjukdomar
Centrala och perifera nervsystemet mycket vanliga: vanliga:
tremor, huvudvärk kramper, medvetandestörningar, parestesier och dysestesier, perifera neuropatier, yrsel, nedsatt skrivförmåga, nervsjukdomar
mindre vanliga:
koma, CNS- blödningar och cerebrovaskulära incidenter, förlamning och pares, encefalopati, tal - och språkavvikelser, amnesi
sällsynta: mycket sällsynta:
hypertoni myasteni
Ögon
vanliga: mindre vanliga: sällsynta:
Öron och balansorgan
vanliga: mindre vanliga: sällsynta: mycket sällsynta:
tinnitus hypoacusis neurosensorisk dövhet nedsatt hörsel
Hjärtat vanliga: mindre vanliga:
ischemiska kransartärsjukdomar, takykardi ventrikulära arytmier och hjärtstillestånd, hjärtsvikt, kardiomyopatier, vänsterkammarhypertrofi, supraventrikulära arytmier, hjärtklappning, onormalt EKG, onormal hjärtfrekvens och onormal puls.
sällsynta: mycket sällsynta:
perikardiell effusion onormalt ekokardiogram
mycket vanliga: vanliga
hypertoni blödning, tromboemboliska och ischemiska tillstånd, perifera blodkärlsjukdomar, vaskulär hypotoni
mindre vanliga:
infarkt, djupa ventromboser i ben eller armar, chock
Andningsvägar bröstkorg och mediastinum vanliga:
dyspné, sjukdomar i lungparenkym, pleuraexudat, faryngit, hosta, nästäppa och inflammationer
mindre vanliga: sällsynta:
andningssvikt, sjukdomar i andningsvägarna, astma akut lungskada (ARDS)
mycket vanliga:
diarré, illamående
38 vanliga:
inflammatoriska sjukdomar i magtarmkanalen, gastrointestinala sår och perforation, gastrointestinala blödningar, stomatit och sårbildning, ascites, kräkningar, mag - och buksmärtor, tecken och symptom på dyspepsi, förstoppning, flatulens, uppsvälldhet och svullnad, lös avföring, gastrointestinala tecken och symptom
mindre vanliga:
paralytisk ileus, akut peritonit, akut och kronisk pankreatit, ökat blodamylas, gastrointestinal refluxsjukdom, försämrad tömning av magsäcken.
sällsynta:
Lever och gallvägar
vanliga:
onormala leverenzymvärden och funktionsstörningar, kolestas och gulsot, hepatocellulär skada och hepatit, koleangit
sällsynta: mycket sällsynta:
leverartärtrombos, leversjukdom med venblockering leversvikt, gallgångsstenos
Hud och subkutan vävnad vanliga: mindre vanliga: sällsynta: mycket sällsynta:
klåda, utslag, alopeci, akne, ökad svettning dermatit, fotosensitivitet toxisk epidermal nekrolys (Lyells syndrom) Stevens- Johnsons syndrom
Muskuloskeletala systemet och bindväv vanliga: mindre vanliga:
artralgi, muskelkramper, smärta i armar eller ben, ryggsmärta ledsjukdomar
mycket vanliga: vanliga:
nedsatt njurfunktion njursvikt, akut njursvikt, oliguri, nekros i njurkanalerna, toxisk nefropati, rubbningar i urinvägarna, symptom i urinblåsa eller urinrör
mindre vanliga: mycket sällsynta:
anuri, hemolytiskt uremiskt syndrom nefropati, hemoragisk cystit
Reproduktionsorgan och bröstkörtel mindre vanliga::
dysmenorré och livmoderblödningar
Allmänna symtom och/ eller symtom vid administreringsstället vanliga:
tillstånd med asteni, febersjukdomar, ödem, smärta och obehag, ökade alkaliska fosfataser i blodet, viktökning, störd uppfattning om kroppstemperaturen
mindre vanliga:
multiorgansvikt, influensaliknande sjukdom, temperaturintolerans, tryck över bröstet, nervositet, onormal känsla, ökat laktatdehydrogenas i blodet, viktnedgång
sällsynta: mycket sällsynta:
törst, fall, trånga luftvägar, minskad rörelseförmåga, sår ökad fettvävnad
Skador och förgiftningar och behandlingskomplikationer Vanliga:
Nedsatt funktion hos primärt transplantat
4. 9 Överdosering
Erfarenheterna av överdosering är begränsade.
Ett antal fall av oavsiktlig överdosering har rapporterats och de symptom som setts har innefattat tremor, huvudvärk, illamående och kräkning, infektioner, urtikaria, kraftlöshet, förhöjt S- urea och serumkreatinin, och ökade ALAT- nivåer.
Det finns ingen särskild antidot mot < Läkemedlets namn >.
I händelse av överdosering skall gängse understödjande åtgärder vidtagas och symptomatisk behandling sättas in.
Den höga molekylvikten, dålig löslighet i vatten och den starka bindningen till röda blodkroppar och plasmaproteiner tyder på att takrolimus inte är dialyserbart.
39 plasmakoncentrationer har hemofiltrering eller diafiltrering minskat toxiska koncentrationer.
Vid förgiftning efter oralt intag kan magsköljning och/ eller intag av adsorptionsmedel (t. ex. medicinskt kol) vara av värde, om det genomförs kort tid efter intag.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Immunsuppressiva medel av makrolidtyp, ATC- kod:
L04A A05
Verkningsmekanism och farmakodynamiska egenskaper På molekylär nivå tycks effekten av takrolimus medieras genom bindning till ett protein (FKBP12) i cytoplasman, vilket också svarar för den intracellulära ackumuleringen av substansen.
Komplexet mellan FKBP12 och takrolimus binds specifikt och kompetitivt till och hämmar kalcineurin, vilket leder till en kalciumberoende hämning av T- cellsmedierade reaktioner och hindrar därmed transkriptionen av ett antal lymfokingener.
Takrolimus är ett högpotent immunsuppressivum och har visats vara effektivt både in vitro och in vivo.
Takrolimus hämmar speciellt bildningen av de cytotoxiska lymfocyter, som huvudsakligen orsakar avstötning av transplantat.
Takrolimus undertrycker aktiveringen av T- lymfocyter och T- hjälpcell - beroende proliferation av B- celler liksom bildningen av lymfokiner såsom interleukin- 2, 3 och gamma- interferon samt uttrycket av interleukin- 2 receptorn.
Resultat från publicerade studier vid andra primära organtransplantationer < Läkemedlets namn > har utvecklats till at bli en accepterad behandling som primärt immunsuppressivt medel efter pankreas -, lung - och tarmtransplantation.
I prospektiva publicerade studier har takrolimus studerats som primärt immunsuppressivt medel hos ca 175 patienter efter lungtransplantation, 475 patienter efter pankreastransplantation och 630 patienter efter tarmtransplantation.
Den totala säkerhetsprofilen hos takrolimus i dessa publicerade studier förefaller vara likvärdig med den som rapporterats i större studier där takrolimus använts som primär behandling vid lever -, njur - och hjärttransplantation.
Effektresultaten i de största studierna vid varje indikation är sammanfattade nedan.
Lungtransplantation En interimsanalys av en nyligen genomförd multicenterstudie redovisades 110 patienter som genomgick en 1: 1- randomisering till antingen takrolimus eller ciklosporin.
Takrolimus påbörjades som intravenös infusion med en dos på 0, 01 till 0, 03 mg/ kg/ dygn och oralt takrolimus gavs i en dos på 0, 05 till 0, 3 mg/ kg/ dygn.
Under det första året efter transplantationen rapporterades en lägre frekvens av akuta avstötningsepisoder för takrolimus jämfört med ciklosporin (11, 5% mot 22, 6%) och en lägre frekvens av kronisk avstötning, broncholitis obliterans- syndrom (2, 86% mot 8, 57%).
Överlevnaden efter 1 år var 80, 8% i takrolimus - och 83% i ciklosporingruppen (Treede et al., 3rd ICI San Diego, US, 2004; Abstract 22).
En annan randomiserad studie omfattade 66 patienter på takrolimus och 67 patienter på ciklosporin.
Takrolimus påbörjades som kontinuerlig intravenös infusion med en dos på 0, 025 mg/ kg/ dygn och oralt takrolimus gavs i en dos på 0, 15 mg/ kg/ dygn med efterföljande dosjustering till rekommenderade dalvärden på 10 till 20 ng/ ml.
Patientöverlevnaden vid 1 år var 83% i takrolimus - och 71% i ciklosporingruppen, 2- årsöverlevnaden var 76% respektive 66%.
Den akuta avstötningsfrekvensen per 100 patientdagar var numeriskt lägre i takrolimus - (0, 85 episoder) än i ciklosporingruppen (1, 09 episoder).
Obliterativ bronkiolit utvecklades hos 21, 7% av patienterna i takrolimusgruppen jämfört med 38. 0% av patienterna i ciklosporingruppen (p =0, 025%).
Signifikant fler ciklosporinbehandlade patienter (n = 13) krävde överföring till takrolimus än takrolimusbehandlade patienter som krävde överföring till ciklosporin (n = 2) (p = 0, 02) (Keenan et al., Ann Thoracic Surg 1995; 60: 580).
I en ytterligare studie med 2 center randomiserades 26 patienter till takrolimus och 24 patienter till en ciklosporingrupp.
Takrolimus påbörjades som intravenös infusion med en dos på 0, 05 mg/ kg/ dygn och oralt takrolimus gavs i en dos på 0, 1 till 0, 3 mg/ kg/ dygn med efterföljande dosjustering till eftersträvade dalvärden på 12 till 15 ng/ ml.
Patientöverlevnaden vid 1 år var 73, 1% i takrolimus - mot 79, 2% i ciklosporingruppen, Frånvaron av akuta avstötningsreaktioner var högre i takrolimusgruppen
40 vid 6 månader 57, 7% mot 45, 8%) och vid 1 år efter lungtransplantationen (50% mot 33, 3%)%) (Treede et al., J Heart Lung Transplant 2001; 20: 511).
De tre studierna visar på likvärdiga överlevnadstal.
Incidenserna för akut avstötning var numeriskt lägre med takrolimus i alla de tre rapporterade studierna och i en av studierna rapporterades en signifikant lägre incidens av bronchiolitis obliterans- syndrom med takrolimus.
Pankreastransplantation I en multicenterstudie på 205 patienter som genomgick samtidig pankreas - och njurtransplantation randomiserades till takrolimus (n=103) eller till ciklosporin (n=102).
Den initiala takrolimusdosen var 0, 2 mg/ kg/ dygn med efterföljande dosjustering till eftersträvade dalvärden på 8 till 15 ng/ ml vid dag 5 och 5 till 10 ng/ ml efter månad 6.
Överlevnaden hos pankreastransplantaten vid 1 år var signifikant överlägsen med takrolimus:
91, 3% mot 74, 5% med ciklosporin (p < 0, 0005), medan överlevnaden för njurtransplantaten var likartad i de båda grupperna.
Totalt 34 patienter bytte behandling från ciklosporin till takrolimus, medan endast 6 takrolimuspatienter behövde alternativ behandling (Bechstein et al., Transplantation 2004; 77: 1221).
Tarmtransplantation Publicerad klinisk erfarenhet från ett center vid användning av takrolimus som primär behandling efter tarmtransplantation visar en statistisk överlevnadsfrekvens på 155 patienter (65 endast tarm, 75 lever och tarm, samt 25 multiorgan) som fick takrolimus och prednisolon på 75% vid 1 år, 54% vid 5 år och 42% vid 10 år.
Under de första åren var initialdosen för takrolimus 0, 3 mg/ kg/ dygn.
Resultaten förbättrades kontinuerligt med ökad erfarenhet under 11 år.
Ett antal nyheter, såsom tekniker för tidig upptäckt av Epstein- Barr - (EBV) och CMV- infektioner, benmärgssupport, tillägg av användning av interleukin- 2- antagonisten daklizumab, lägre initiala doser av takrolimus med eftersträvade dalvärden på 10 till 15 ng/ ml, och senast strålning av allogent transplantat anses ha bidragit till förbättrade resultat över tiden på denna indikation (Abu- Elmagd et al., Ann Surg 2001; 234: 404).
5. 2 Farmakokinetiska uppgifter
Absorption Hos människa har takrolimus visats kunna absorberas över hela magtarmkanalen.
Efter oral administrering av < Läkemedlets namn > kapslar erhålls maximal koncentration av takrolimus i blod (Cmax) inom ca 1- 3 timmar.
Hos vissa patienter förfaller absorptionen av takrolimus vara kontinuerlig över en längre tidsperiod, vilket ger en ganska flack absorptionskurva.
Den genomsnittliga orala biotillgängligheten för takrolimus är 20 - 25%.
Vid oral administrering (0, 30 mg/ kg/ dygn) till vuxna levertransplantationspatienter erhölls steady - state- koncentrationer inom 3 dygn hos majoriteten av patienterna.
Hos friska frivilliga har < Läkemedlets namn > 0, 5 mg, < Läkemedlets namn > 1 mg och < Läkemedlets namn > 5 mg hårda kapslar, hård visats vara bioekvivalenta när de administreras i ekvivalent dos.
Hastigheten och absorptionsgraden för takrolimus är stört under fastande förhållanden.
Närvaro av föda minskar både hastigheten och omfattningen av absorptionen av takrolimus och effekten är mest uttalad efter en fettrik måltid.
Effekten av en kolhydratrik måltid är mindre uttalad.
Hos stabila levertransplantationspatienter minskade den orala biotillgängligheten när < Läkemedlets namn > gavs tillsammans med en måltid med måttligt fettinnehåll (34% av kalorierna).
Minskningar i AUC (27%) och Cmax (50%), ökning i tmax (173%) var tydlig i helblod.
I en studie på stabila njurtransplantationspatienter som gavs < Läkemedlets namn > direkt efter en kontinental standardfrukost var effekten på den orala biotillgängligheten mindre uttalad, Minskningarna i AUC (2 till 12%) och Cmax (15 till 38%) ökningen i tmax (38 till 80%) i helblod var uppenbara.
Absorption av takrolimus är ej beroende av gallflödet.
Det finns en stark korrelation mellan AUC och dalvärden i helblod vid steady- state.
Övervakning av dalvärdena i helblod ger därför en god skattning av systemexponeringen.
Distribution och elimination Blodkoncentrationen av takrolimus har ett bifasiskt förlopp efter intravenös infusion hos människa.
Förhållandet helblod/ plasma är ca 20: 1.
Takrolimus har hög plasmaproteinbindningsgrad (> 98, 8%) s och binds huvudsakligen till serumalbumin och alfa- 1- syraglykoprotein.
41 Takrolimus har hög distributionsvolym.
Distributionsvolymen vid steady- state baserat på plasmakoncentrationer är ca 1. 300 l (friska frivilliga).
Motsvarande data baserat på helblod var i genomsnitt 47, 6 l.
Takrolimus har lågt clearance.
Hos friska frivilliga var genomsnittligt totalclearance (TBC) 2, 25 l/ h, beräknad från koncentrationer i helblod.
Hos vuxna lever -, njur - och hjärttransplantationspatienter har totalclearance på 4, 1 l/ h, 6, 7 l/ h respektive 3, 9 l/ h observerats.
Hos barn som genomgått levertransplantation är clearance ungefär fördubblat jämfört med hos vuxna levertransplantationspatienter.
Faktorer såsom låga hematokrit - och proteinnivåer, som resulterar i en ökning av den obundna fraktionen av takrolimus, eller kortikosteroidinducerad ökad metabolism anses vara orsakerna till de högre clearance som observerats efter transplantation.
Halveringstiden för takrolimus är lång och varierande.
Hos friska frivilliga är medel- halveringstiden i helblod ca 43 timmar.
Hos vuxna och barn som genomgått levertransplantation är den i genomsnitt 11, 7 respektive 12, 4 timmar, jämfört med 15, 6 timmar hos vuxna njurtransplantationspatienter.
Ökat clearance bidrar till kortare halveringstider som observerats hos transplantationspatienter.
Metabolism och biotransformering Takrolimus metaboliseras i hög omfattning i levern, huvudsakligen av cytokrom P450- 3A4.
Takrolimus metaboliseras också betydligt i tarmväggen.
Ett flertal metaboliter har identifierats.
Endast en av dessa har in vitro visats ha immunsuppressiv aktivitet liknande den hos takrolimus.
I systemcirkulationen återfinns endast en av de inaktiva metaboliterna i låg koncentration.
Därför bidrar inte metaboliterna till den farmakologiska effekten hos takrolimus.
Utsöndring Efter intravenös och oral administrering av 14C- märkt takrolimus eliminerades radioaktiviteten huvudsakligen i faeces.
Ungefär 2% av dosen återfanns i urinen.
Mindre än 1% oförändrat takrolimus återfanns i urin och faeces, vilket tyder på att takrolimus metaboliseras nästan fullständigt före utsöndring och att utsöndring via gallan är den huvudsakliga eliminationsvägen.
5. 3 Prekliniska säkerhetsuppgifter
Njurarna och pankreas var de primära organen som påverkades i toxicitetsstudier på råtta och babian.
Hos råtta gav takrolimus toxiska effekter i nervsystemet och i ögonen.
Reversibla kardiotoxiska effekter sågs hos kanin efter intravenös administrering av takrolimus.
Embryofetal toxicitet sågs hos råtta och kanin och var begränsade till doser som gav signifikant toxicitet hos moderdjuren.
Hos råtta sågs nedsatt reproduktion inklusive antalet födslar vid toxiska doser och hos avkomman sågs minskad födelsevikt, viabilitet och viktökning.
En negativ effekt av takrolimus på manlig fertilitet i form av minskat antal spermier och minskad motilitet sågs hos råtta.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
[Kompletteras nationellt]
6. 2 Inkompatibiliteter
[Kompletteras nationellt]
6. 3 Hållbarhet
[Kompletteras nationellt]
6. 4 Särskilda förvaringsanvisningar
42 [Kompletteras nationellt]
6. 5 Förpackningstyp och innehåll
[Kompletteras nationellt]
6. 6 Särskilda anvisningar för destruktion
[Kompletteras nationellt]
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I. - Kompletteras nationellt]
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras nationellt]
10.
43 MÄRKNING OCH BIPACKSEDEL
MÄRKNING
45 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG 0, 5 mg KAPSLAR
1.
LÄKEMEDLETS NAMN
Prograf och besläktade namn (se bilaga I) 0, 5 mg hårda kapslar [Se bilaga I - Kompletteras nationellt]
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat:
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
46 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
[Kompletteras nationellt]
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I - Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot:
{nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I BLINDSKRIFT
[Kompletteras nationellt]
47 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTERFOLIE 0, 5 mg KAPSLAR
1.
LÄKEMEDLETS NAMN
Prograf och besläktade namn (se bilaga I) 0, 5 mg hårda kapslar [Se bilaga I - Kompletteras nationellt]
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I - Kompletteras nationellt]
3.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
{nummer}
5.
ÖVRIGT
48 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ALUMINIUMPÅSE 0, 5 mg KAPSLAR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Prograf och besläktade namn (se bilaga I) 0, 5 mg hårda kapslar [Se bilaga I - Kompletteras nationellt] Takrolimus Oral användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
{nummer}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
[Kompletteras nationellt]
6.
ÖVRIGT
49 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG 1 mg KAPSLAR
1.
LÄKEMEDLETS NAMN
Prograf och besläktade namn (se bilaga I) 1 mg hårda kapslar [Se bilaga I - Kompletteras nationellt]
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat:
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
50 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
[Kompletteras nationellt]
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I - Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot:
{nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I BLINDSKRIFT
[Kompletteras nationellt]
51 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTERFOLIE 1 mg KAPSLAR
1.
LÄKEMEDLETS NAMN
Prograf och besläktade namn (se bilaga I) 1 mg hårda kapslar [Se bilaga I - Kompletteras nationellt]
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I - Kompletteras nationellt]
3.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
{nummer}
5.
ÖVRIGT
52 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ALUMINIUMPÅSE 1 mg KAPSLAR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Prograf och besläktade namn (se bilaga I) 1 mg hårda kapslar [Se bilaga I - Kompletteras nationellt] Takrolimus Oral användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
{nummer}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
[Kompletteras nationellt]
6.
ÖVRIGT
53 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG 5 mg KAPSLAR
1.
LÄKEMEDLETS NAMN
Prograf och besläktade namn (se bilaga I) 5 mg hårda kapslar [Se bilaga I - Kompletteras nationellt]
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat:
{MM/ ÅÅÅÅ}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
54 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
[Kompletteras nationellt]
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I - Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot:
{nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I BLINDSKRIFT
[Kompletteras nationellt]
55 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTERFOLIE 5 mg KAPSLAR
1.
LÄKEMEDLETS NAMN
Prograf och besläktade namn (se bilaga I) 5 mg hårda kapslar [Se bilaga I - Kompletteras nationellt]
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I - Kompletteras nationellt]
3.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
{nummer}
5.
ÖVRIGT
56 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ALUMINIUMPÅSE 5 mg KAPSLAR
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Prograf och besläktade namn (se bilaga I) 5 mg hårda kapslar [Se bilaga I - Kompletteras nationellt] Takrolimus Oral användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
{nummer}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
[Kompletteras nationellt]
6.
ÖVRIGT
57 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG 5 mg/ ml KONCENTRAT TILL INFUSIONSVÄTSKA, LÖSNING
1.
LÄKEMEDLETS NAMN
Prograf och besläktade namn (se bilaga I) 5 mg/ ml koncentrat till infusionsvätska, lösning [Se bilaga I - Kompletteras nationellt]
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Intravenös användning.
[Administrationssätt kompletteras nationellt] Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat:
{MM/ ÅÅÅÅ} Färdigberedd infusionsvätska:
[Kompletteras nationellt]
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
58 [Kompletteras nationellt]
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
[Kompletteras nationellt]
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I - Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot:
{nummer}
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I BLINDSKRIFT
59 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
AMPULL 5 mg/ ml KONCENTRAT TILL INFUSIONSVÄTSKA, LÖSNING
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Prograf och besläktade namn (se bilaga I) 5 mg/ ml koncentrat till infusionsvätska, lösning [Se bilaga I - Kompletteras nationellt] Takrolimus Intravenös användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP:
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot:
{nummer}
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
[Kompletteras nationellt]
6.
ÖVRIGT
[Kompletteras nationellt]
61 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Takrolimus
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad < Läkemedlets namn > är och vad det används för 2.
Innan du tar < Läkemedlets namn > 3.
Hur du tar < Läkemedlets namn > 4.
Eventuella biverkningar 5.
Hur < Läkemedlets namn > ska förvaras 6.
Övriga upplysningar
1.
VAD < LÄKEMEDLETS NAMN > ÄR OCH VAD DET ANVÄNDS FÖR
< Läkemedlets namn > tillhör en grupp läkemedel som kallas immunsuppressiva medel.
Efter en organtransplantation (av t. ex. lever, njure, hjärta) försöker din kropp att stöta bort det nya organet. < Läkemedlets namn > används för att kontrollera immunförsvaret i din kropp för att den ska acceptera det transplanterade organet. < Läkemedlets namn > används ofta i kombination med andra läkemedel som också trycker ner immunförsvaret.
Du kan också ges < Läkemedlets namn > mot en pågående avstötningsreaktion hos din transplanterade lever, njure, ditt hjärta eller annat organ, eller om annan behandling som du fått inte kunnat kontrollera immunförsvaret efter din transplantation.
2.
INNAN DU TAR < LÄKEMEDLETS NAMN >
Ta inte < Läkemedlets namn >
- Om du är allergisk (överkänslig) mot takrolimus eller något av övriga innehållsämnen i
< Läkemedlets namn >.
- Om du är allergisk (överkänslig) mot något antibiotikum som tillhör undergruppen
makrolidantibiotika.
Var särskilt försiktig med < Läkemedlets namn >
- Du kommer att behöva ta < Läkemedlets namn > varje dag så länge du behöver
immunsuppression för att förhindra avstötning av det transplanterade organet.
Du ska hålla regelbunden kontakt med din läkare.
62
- Medan du tar < Läkemedlets namn > kan din läkare komma att emellanåt vilja göra ett antal
tester (av t. ex. blod, urin, hjärtfunktion, syn - och nervfunktion).
Detta är fullt normalt och hjälper din läkare att bestämma lämplig dos av < Läkemedlets namn > för dig.
- Undvik att ta växtbaserade läkemedel, t. ex. johannesört (Hypericum perforatum) eller någon
annan växtbaserad produkt eftersom dessa kan påverka effekten och dosen av < Läkemedlets namn > som du behöver ta.
Om du är osäker, rådgör med din läkare innan du tar någon växtbaserad produkt eller något sådant läkemedel.
- Om du har leverproblem eller har haft en sjukdom som kan ha påverkat din lever, tala om det
för din läkare eftersom detta kan påverka den dos av < Läkemedlets namn > som du får.
- Om du får diarré under mer än en dag, tala om det för din läkare eftersom det kan bli nödvändigt
att anpassa din dosering av < Läkemedlets namn >.
- Med tanke på den möjliga risken för elakartade hudförändringar i samband med
immunsuppressiv behandling bör du bära lämplig skyddande klädsel och använda solskyddsmedel med hög solskyddsfaktor för att begränsa exponeringen för solljus och UV- ljus.
- Om du behöver vaccineras, tala om det för din läkare i förväg.
Din läkare kommer att ge dig råd
angående bästa handlingsplan.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana och växtbaserade läkemedel.
Blodkoncentrationerna av < Läkemedlets namn > kan påverkas av andra läkemedel som du tar och blodnivåer av andra läkemedel kan påverkas av att du tar < Läkemedlets namn >, vilket gör att dosen för < Läkemedlets namn > kan behöva ökas eller minskas.
Du bör speciellt tala om för din läkare om du tar eller nyligen har tagit läkemedel som innehåller substanser såsom:
- läkemedel mot svampinfektioner och antibiotika, speciellt så kallade makrolidantibiotika som
används för att behandla infektioner, t. ex. ketokonazol, flukonazol, itrakonazol, vorikonazol, klotrimazol, erytromycin, klaritromycin, josamycin och rifampicin.
- HIV- proteashämmare, t. ex. ritonavir
- magsårsmedlet omeprazol
- hormonbehandlingar med etinylestradiol (t. ex. p- piller) eller danazol
- läkemedel mot högt blodtryck eller hjärtproblem såsom nifedipin, nikardipin, diltiazem eller
verapamil
- läkemedel som är kända som ” statiner ” som används för att behandla förhöjt kolesterol och
triglycerider
- de antiepileptiska läkemedlen fenytoin och fenobarbital
- kortikosteroiderna prednisolon och metylprednisolon
- det antidepressiva läkemedlet nefazodon
- johannesört (Hypericum perforatum)
< Läkemedlets namn > får inte tas tillsammans med ciklosporin.
Din läkare måste också veta om du tar kaliumtillägg eller kaliumsparande urindrivande medel (t. ex. amilorid, triamteren eller spironolakton), vissa smärtstillande medel (så kallade NSAID, t. ex. ibuprofen), blodförtunnande medel eller oral medicinering för behandling av diabetes medan du tar < Läkemedlets namn >.
Användning av ibuprofen, amfotericin B, medel mot virusinfektioner (t. ex. aciklovir) kan förvärra njurproblem eller problem i nervsystemet när de tas tillsammans med < Läkemedlets namn >.
Intag av < Läkemedlets namn > med mat och dryck Du ska normalt ta < Läkemedlets namn > på fastande mage eller minst 1 timme före eller 2 till 3 timmar efter en måltid.
Grapefrukt och grapefruktjuice ska undvikas när du tar < Läkemedlets namn >.
Graviditet och amning Om du planerar att bli gravid eller tror att du kan vara gravid ska du rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
63 < Läkemedlets namn > utsöndras i bröstmjölk.
Därför ska du inte amma medan du får < Läkemedlets namn >.
Körförmåga och användning av maskiner Kör inte bil och använd inte verktyg eller maskiner om du känner dig yr eller sömnig, eller har problem att se klart efter att du tagit < Läkemedlets namn >.
Dessa effekter är vanligare när < Läkemedlets namn > tas i samband med bruk av alkohol.
3.
HUR DU TAR < LÄKEMEDLETS NAMN >
Ta alltid < Läkemedlets namn > enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Startdosen för att förhindra avstötning av ditt transplanterade organ bestäms av din läkare och beräknas efter din kroppsvikt.
Startdoserna direkt efter transplantationen är normalt inom intervallet
0, 075 – 0, 30 mg per kg kroppsvikt per dygn
beroende på vilket organ som transplanterats.
Dosen är beroende av ditt allmäntillstånd och på vilket/ vilka andra immunsuppressiva läkemedel som du får.
Det krävs regelbundna blodprover som din läkare tar för att fastställa den rätta dosen och för att från tid till annan justera dosen.
Dosen minskas vanligen av läkaren när ditt tillstånd stabiliserats.
Din läkare kommer att tala om för dig exakt hur många kapslar som du ska ta och hur ofta.
< Läkemedlets namn > tas två gånger dagligen, vanligen på morgonen och på kvällen.
Kapslarna ska sväljas hela tillsammans med ett glas vatten.
Svälj inte torkmedlet som ligger i aluminiumpåsen.
Om du har tagit för stor mängd av < Läkemedlets namn > Om du av misstag har tagit för mycket av < Läkemedlets namn > kontakta din läkare eller närmaste akutmottagning på sjukhus omedelbart.
Om du har glömt att ta < Läkemedlets namn > Ta inte dubbel dos för att kompensera för glömd dos.
Om du glömt att ta din dos av < Läkemedlets namn > kapslar, vänta tills det är dags för nästa dos och fortsätt sedan som vanligt.
Om du slutar att ta < Läkemedlets namn > Att avsluta behandlingen med < Läkemedlets namn > kan öka risken för avstötning av ditt transplanterade organ.
Sluta inte med din behandling så länge din läkare inte säger till dig att göra det.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan < Läkemedlets namn > orsaka biverkningar men alla användare behöver inte få dem.
Möjliga biverkningar är uppräknade enligt följande kategorier:
Mycket vanliga biverkningar upplevs av fler än en av tio patienter.
Vanliga biverkningar upplevs av färre än en av tio patienter men fler än en av hundra patienter.
Mindre vanliga biverkningar upplevs av färre än en av hundra patienter men fler än en av tusen patienter.
Sällsynta biverkningar upplevs av färre än en av tusen patienter men fler än en av tio tusen patienter.
Mycket sällsynta biverkningar upplevs av färre än en av tio tusen patienter.
64 < Läkemedlets namn > minskar de egna försvarsreaktionerna hos din kropp för att hindra avstötning av det transplanterade organet.
På grund av detta kommer din kropp inte att vara lika bra som vanligt på att bekämpa infektioner.
Därför kan du vara mer mottaglig för infektioner än vanligt medan du tar < Läkemedlets namn >.
Allvarliga biverkningar har rapporterat, inklusive allergiska och anafylaktoida reaktioner.
Godartade och elakartade tumörer har rapporterat vid behandling med < Läkemedlets namn > som ett resultat av immunsuppession.
Blodet och lymfsystemet vanliga:
minskat antal blodkroppar (blodplättar, röda eller vita blodkroppar), ökat antal vita blodkroppar, ändringar i antal röda blodkroppar.
mindre vanliga:
ändringar i blodets levringsförmåga, minskning i antalet av alla sorters blodkroppar
sällsynta:
små hudblödningar på grund av levrat blod
Metabolism och nutrition mycket vanliga: vanliga:
ökat blodsocker, diabetes mellitus, ökat kalium i blodet minskat magnesium, fosfat, kalium, kalcium eller natrium i blodet, ökad vattenhalt i kroppen, öka mängd urinsyra eller fetter i blodet, minskad aptit, ökat syrahalt i blodet, andra förändringar i blodsalter
mindre vanliga:
uttorkning, minskat protein eller socker i blodet, ökat fosfat i blodet
Psykiska störningar
mycket vanliga vanliga:
sömnsvårigheter oro, förvirring och svårigheter att orientera sig, depression, humörändringar, mardrömmar, hallucinationer, mentala sjukdomar
Nervsystemet mycket vanliga: vanliga:
skakningar, huvudvärk kramper, medvetandestörningar, myrkrypningar eller domningar (ibland smärtsamma) i händer och fötter, yrsel, minskad skrivförmåga, nervsjukdomar
mindre vanliga:
koma, hjärnblödning, stroke, förlamning, hjärnsjukdom, tal - och språksvårigheter, minnesproblem
sällsynta: mycket sällsynta:
ökad muskelstelhet muskelsvaghet
Ögon
vanliga: mindre vanliga: sällsynta:
dimsyn, ökad ljuskänslighet, ögonsjukdomar grumling i ögats lins blindhet
Öron vanliga: mindre vanliga: sällsynta:
öronringningar försämrad hörsel dövhet
Hjärtat
vanliga: mindre vanliga:
minskat blodflöde i hjärtats kärl, snabbare hjärtslag oregelbundna hjärtslag, hjärtstillestånd, minskad kraft hos hjärtat, sjukdom i hjärtmuskeln, förstoring av hjärtmuskeln, kraftigare hjärtslag, onormalt EKG, onormal hjärtfrekvens och puls
sällsynta: mycket sällsynta:
ansamling av vätska runt hjärtat onormal ekokardiogram
Blodkärl
65 mycket vanliga: vanliga: mindre vanliga:
ökat blodtryck blödning, delvis eller fullständig blockering av blodkärl, minskat blodtryck blodpropp i en ven i ben eller arm, chock
Luftvägar
vanliga:
andfåddhet, förändringar i lungorna, vätskeansamling runt lungan, inflammation i svalget, hosta, influensa- liknande symtom
mindre vanliga: sällsynta:
andningssvårigheter, luftvägssjukdom, astma akuta andningssvårigheter
Magtarmkanalen Mycket vanliga: diarré, illamående Vanliga:
inflammation eller sår som orsakar buksmärtor eller diarré, blödningar i magsäcken eller sår i munnen, vätskeansamling i buken, kräkningar, buksmärtor, matsmältningsproblem, förstoppning, väderspänningar, gasbildning, lös avföring, magproblem
mindre vanliga:
hinder i tarmpassagen, ökad blodnivå av enzymet amylas, uppstötningar av innehåll från magsäcken till halsen, förlångsammad tömning av magsäcken
sällsynta:
Lever och gallvägar
vanliga:
förändringar i leverenzymvärden och – funktion, gulfärgning i huden på grund av leverproblem, skador i levervävnad och leverinflammation
sällsynta: mycket sällsynta:
problem med blodflödet i levern leversvikt, förträngning i gallgången
Hud
vanliga: mindre vanliga: sällsynta:
klåda, utslag, håravfall, akne, ökad svettning eksem, brännande känsla i solen allvarig sjukdom med blåsbildning i huden, munnen, ögonen och könsorganen, ökad behåring
Ben och leder vanliga: mindre vanliga:
ont i lederna, benen eller armarna, ryggen, muskelkramper ledsjukdomar
Njurar, urinvägar och könsorgan mycket vanliga: vanliga:
njurproblem otillräcklig funktion hos njurarna, minskad urinproduktion, försämrad eller smärtsam urinering
mindre vanliga:
oförmåga att urinera, smärtsamma menstruationer och onormala menstruationsblödningar
mycket ovanliga:
smärtsam urinering med blod i urinen
Allmänna symtom
vanliga:
allmän svaghet, feber, vätskeansamling i kroppen, smärta och obehag, ökning av alkaliska fosfataser i blodet, viktuppgång, känsla av störd temperaturuppfattning
mindre vanliga:
svikt hos vissa organ, influensa- liknande symtom, ökad känslighet för värme och kyla, tryck över bröstet, nervositet eller onormal känsla, ökning i enzymet laktatdehydrogenas i blodet, viktminskning
sällsynta: mycket sällsynta:
törst, fall, känsla av trånga luftvägar, minskad rörelseförmåga, sår ökad mängd fettvävnad
Det transplanterade organet vanliga:
otillräcklig funktion hos det transplanterade organet
66 Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR < LÄKEMEDLETS NAMN > SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen efter {förkortning som används för utgångsdatum [Kompletteras nationellt]}.
Utgångsdatumet är den sista dagen i angiven månad.
[Kompletteras nationellt]
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
[Kompletteras nationellt]
Läkemedlets utseende och förpackningsstorlekar
[Kompletteras nationellt]
Innehavare av godkännande för försäljning och tillverkare:
[Kompletteras nationellt]
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen:
Prograf:
Österrike, Cypern, Tjeckien, Danmark, Tyskland, Grekland, Spanien, Finland, Frankrike, Ungern, Irland, Italien, Norge, Polen, Portugal, Slovakien, Slovenien, Sverige, Storbritannien.
Prograft:
Belgien, Luxemburg, Nederländerna.
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
67 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Prograf och besläktade namn (se bilaga I) 5 mg/ ml koncentrat till infusionsvätska, lösning [Se bilaga I - Kompletteras nationellt]}
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad < Läkemedlets namn > är och vad det används för 2.
Innan du använder < Läkemedlets namn > 3.
Hur du använder < Läkemedlets namn > 4.
Eventuella biverkningar 5.
Hur < Läkemedlets namn > ska förvaras 6.
Övriga upplysningar
1.
VAD < LÄKEMEDLETS NAMN > ÄR OCH VAD DET ANVÄNDS FÖR
< Läkemedlets namn > tillhör en grupp läkemedel som kallas immunsuppressiva medel.
Efter en organtransplantation (av t. ex. lever, njure, hjärta) försöker din kropp att stöta bort det nya organet. < Läkemedlets namn > används för att kontrollera immunförsvaret i din kropp för att den ska acceptera det transplanterade organet. < Läkemedlets namn > används ofta i kombination med andra läkemedel som också trycker ner immunförsvaret.
Du kan också ges < Läkemedlets namn > mot en pågående avstötningsreaktion hos din transplanterade lever, njure, ditt hjärta eller annat organ, eller om annan behandling som du fått inte kunnat kontrollera immunförsvaret efter din transplantation.
2.
INNAN DU ANVÄNDER < LÄKEMEDLETS NAMN >
Använd inte < Läkemedlets namn >
- Om du är allergisk (överkänslig) mot takrolimus eller något antibiotikum som tillhör
undergruppen makrolidantibiotika.
- Om du är allergisk (överkänslig) mot mättad polyoxietylenricinolja eller liknande ämnen
< Implementeras nationellt - speciellt mättad polyoxietylenricinolja eller liknande ämnen. >
Var särskilt försiktig med < Läkemedlets namn >
- Medan du får < Läkemedlets namn > kan din läkare komma att emellanåt vilja göra ett antal
tester (av t. ex. blod, urin, hjärtfunktion, syn - och nervfunktion).
Detta är fullt normalt och hjälper din läkare att bestämma lämplig dos av < Läkemedlets namn > för dig.
- Undvik att ta växtbaserade läkemedel, t. ex. johannesört (Hypericum perforatum) eller någon
annan växtbaserad produkt eftersom dessa kan påverka effekten och dosen av < Läkemedlets namn > som du behöver ta.
68
- Om du har leverproblem eller har haft en sjukdom som kan ha påverkat din lever, tala om det
för din läkare eftersom detta kan påverka den dos av < Läkemedlets namn > som du får.
- Om du får diarré under mer än en dag, tala om det för din läkare eftersom det kan bli nödvändigt
att anpassa din dosering av < Läkemedlets namn >.
- Med tanke på den möjliga risken för elakartade hudförändringar i samband med
immunsuppressiv behandling bör du bära lämplig skyddande klädsel och använda solskyddsmedel med hög solskyddsfaktor för att begränsa exponeringen för solljus och UV- ljus.
- Om du behöver vaccineras, tala om det för din läkare i förväg.
Din läkare kommer att ge dig råd
angående bästa handlingsplan.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana och växtbaserade läkemedel.
Blodkoncentrationerna av < Läkemedlets namn > kan påverkas av andra läkemedel som du tar och blodnivåer av andra läkemedel kan påverkas av användning av < Läkemedlets namn >, vilket gör att dosen för < Läkemedlets namn > kan behöva ökas eller minskas.
Du bör speciellt tala om för din läkare om du tar eller nyligen har tagit läkemedel som innehåller substanser såsom:
- läkemedel mot svampinfektioner och antibiotika, speciellt så kallade makrolidantibiotika som
används för att behandla infektioner, t. ex. ketokonazol, flukonazol, itrakonazol, vorikonazol, klotrimazol, erytromycin, klaritromycin, josamycin och rifampicin.
- HIV- proteashämmare, t. ex. ritonavir
- magsårsmedlet omeprazol
- hormonbehandlingar med etinylestradiol (t. ex. p- piller) eller danazol
- läkemedel mot högt blodtryck eller hjärtproblem såsom nifedipin, nikardipin, diltiazem eller
verapamil
- läkemedel som är kända som ” statiner ” som används för att behandla förhöjt kolesterol och
triglycerider
- de antiepileptiska läkemedlen fenytoin och fenobarbital
- kortikosteroiderna prednisolon och metylprednisolon
- det antidepressiva läkemedlet nefazodon
- johannesört (Hypericum perforatum)
< Läkemedlets namn > får inte användas tillsammans med ciklosporin.
Din läkare måste också veta om du tar kaliumtillägg eller kaliumsparande urindrivande medel (t. ex. amilorid, triamteren eller spironolakton), vissa smärtstillande medel (så kallade NSAID, t. ex. ibuprofen), blodförtunnande medel eller oral medicinering för behandling av diabetes medan du får < Läkemedlets namn >.
Användning av ibuprofen, amfotericin B, medel mot virusinfektioner (t. ex. aciklovir) kan förvärra njurproblem eller problem i nervsystemet när de används tillsammans med < Läkemedlets namn >.
Användning av < Läkemedlets namn > med mat och dryck Grapefrukt och grapefruktjuice ska undvikas när du tar < Läkemedlets namn >.
Graviditet och amning Om du planerar att bli gravid eller tror att du kan vara gravid ska du rådfråga läkare eller apotekspersonal innan du tar något läkemedel. < Läkemedlets namn > utsöndras i bröstmjölk.
Därför ska du inte amma medan du får < Läkemedlets namn >.
Viktig information om några innehållsämnen i < Läkemedlets namn >
- < Läkemedlets namn > innehåller mättad polyoxietylenricinolja som hos ett litet antal patienter kan
leda till allvarliga allergiska reaktioner.
Om du tidigare haft något sådant problem ska du informera din läkare.
- Alkoholinnehållet (638 mg per ml) hos < Läkemedlets namn > 5 mg/ ml koncentrat till
infusionsvätska bör tas i beaktande.
3.
HUR DU ANVÄNDER < LÄKEMEDLETS NAMN >
Startdosen för att förhindra avstötning av ditt transplanterade organ bestäms av din läkare och beräknas efter din kroppsvikt.
De intravenösa startdoserna direkt efter transplantationen är normalt inom intervallet 0, 01 – 0, 10 mg per kg kroppsvikt per dygn
beroende på vilket organ som transplanterats.
< Läkemedlets namn > skall användas för intravenös infusion endast efter spädning.
Du kommer att få < Läkemedlets namn > som kontinuerlig infusion och aldrig som en snabb injektion.
< Läkemedlets namn > kan ge en lätt irritation om det inte infunderas direkt in i en ven.
Behandling med < Läkemedlets namn > skall inte fortgå längre än 7 dagar.
Din läkare kommer att förskriva < Läkemedlets namn > kapslar till dig istället.
Dosen är beroende av ditt allmäntillstånd och på vilket/ vilka andra immunsuppressiva läkemedel som du får.
Det krävs regelbundna blodprover som din läkare tar för att fastställa den rätta dosen och för att från tid till annan justera dosen.
Om du har fått för stor mängd av < Läkemedlets namn > Om du har fått för mycket av < Läkemedlets namn > kommer din läkare att ändra nästa dos som du får.
Om du slutar att använda < Läkemedlets namn > Att avsluta behandlingen med < Läkemedlets namn > kan öka risken för avstötning av ditt transplanterade organ.
Sluta inte med din behandling så länge din läkare inte säger till dig att göra det.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan < Läkemedlets namn > orsaka biverkningar men alla användare behöver inte få dem.
Möjliga biverkningar är uppräknade enligt följande kategorier:
Mycket vanliga biverkningar upplevs av fler än en av tio patienter.
Vanliga biverkningar upplevs av färre än en av tio patienter men fler än en av hundra patienter.
Mindre vanliga biverkningar upplevs av färre än en av hundra patienter men fler än en av tusen patienter.
Sällsynta biverkningar upplevs av färre än en av tusen patienter men fler än en av tio tusen patienter.
Mycket sällsynta biverkningar upplevs av färre än en av tio tusen patienter.
< Läkemedlets namn > minskar de egna försvarsreaktionerna hos din kropp för att hindra avstötning av det transplanterade organet.
På grund av detta kommer din kropp inte att vara lika bra som vanligt på att bekämpa infektioner.
Därför kan du vara mer mottaglig för infektioner än vanligt medan du tar < Läkemedlets namn >.
Allvarliga biverkningar har rapporterat, inklusive allergiska och anafylaktoida reaktioner.
Godartade och elakartade tumörer har rapporterat vid behandling med < Läkemedlets namn > som ett resultat av immunsuppession.
70 vanliga:
minskat antal blodkroppar (blodplättar, röda eller vita blodkroppar), ökat antal vita blodkroppar, ändringar i antal röda blodkroppar.
mindre vanliga:
ändringar i blodets levringsförmåga, minskning i antalet av alla sorters blodkroppar
sällsynta:
små hudblödningar på grund av levrat blod
Metabolism och nutrition mycket vanliga: vanliga:
ökat blodsocker, diabetes mellitus, ökat kalium i blodet minskat magnesium, fosfat, kalium, kalcium eller natrium i blodet, ökad vattenhalt i kroppen, öka mängd urinsyra eller fetter i blodet, minskad aptit, ökat syrahalt i blodet, andra förändringar i blodsalter
mindre vanliga:
uttorkning, minskat protein eller socker i blodet, ökat fosfat i blodet
Psykiska störningar
mycket vanliga: vanliga:
sömnsvårigheter oro, förvirring och svårigheter att orientera sig, depression, humörändringar, mardrömmar, hallucinationer, mentala sjukdomar
Nervsystemet mycket vanliga: vanliga:
skakningar, huvudvärk kramper, medvetandestörningar, myrkrypningar eller domningar (ibland smärtsamma) i händer och fötter, yrsel, minskad skrivförmåga, nervsjukdomar
mindre vanliga:
koma, hjärnblödning, stroke, förlamning, hjärnsjukdom, tal - och språksvårigheter, minnesproblem
sällsynta: mycket sällsynta:
ökad muskelstelhet muskelsvaghet
Ögon
vanliga: mindre vanliga: sällsynta:
dimsyn, ökad ljuskänslighet, ögonsjukdomar grumling i ögats lins blindhet
Öron vanliga: mindre vanliga: sällsynta:
öronringningar försämrad hörsel dövhet
Hjärtat
vanliga: mindre vanliga:
minskat blodflöde i hjärtats kärl, snabbare hjärtslag oregelbundna hjärtslag, hjärtstillestånd, minskad kraft hos hjärtat, sjukdom i hjärtmuskeln, förstoring av hjärtmuskeln, kraftigare hjärtslag, onormalt EKG, onormal hjärtfrekvens och puls
sällsynta: mycket sällsynta:
ansamling av vätska runt hjärtat onormal ekokardiogram
Blodkärl mycket vanliga: vanliga: mindre vanliga:
ökat blodtryck blödning, delvis eller fullständig blockering av blodkärl, minskat blodtryck blodpropp i en ven i ben eller arm, chock
Luftvägar
vanliga:
andfåddhet, förändringar i lungorna, vätskeansamling runt lungan, inflammation i svalget, hosta, influensa- liknande symtom
mindre vanliga: sällsynta:
andningssvårigheter, luftvägssjukdom, astma akuta andningssvårigheter
Magtarmkanalen
71 Mycket vanliga: diarré, illamående Vanliga:
inflammation eller sår som orsakar buksmärtor eller diarré, blödningar i magsäcken eller sår i munnen, vätskeansamling i buken, kräkningar, buksmärtor, matsmältningsproblem, förstoppning, väderspänningar, gasbildning, lös avföring, magproblem
mindre vanliga:
hinder i tarmpassagen, ökad blodnivå av enzymet amylas, uppstötningar av innehåll från magsäcken till halsen, förlångsammad tömning av magsäcken
sällsynta:
cystbildning i bukspottkörteln
Lever och gallvägar
vanliga:
förändringar i leverenzymvärden och – funktion, gulfärgning i huden på grund av leverproblem, skador i levervävnad och leverinflammation
sällsynta: mycket sällsynta:
problem med blodflödet i levern leversvikt, förträngning i gallgången
vanliga: mindre vanliga: sällsynta:
klåda, utslag, håravfall, akne, ökad svettning eksem, brännande känsla i solen allvarig sjukdom med blåsbildning i huden, munnen, ögonen och könsorganen, ökad behåring
Ben och leder vanliga: mindre vanliga:
ont i lederna, benen eller armarna, ryggen, muskelkramper ledsjukdomar
Njurar, urinvägar och könsorgan mycket vanliga: vanliga:
njurproblem otillräcklig funktion hos njurarna, minskad urinproduktion, försämrad eller smärtsam urinering
mindre vanliga:
oförmåga att urinera, smärtsamma menstruationer och onormala menstruationsblödningar
mycket ovanliga:
smärtsam urinering med blod i urinen
vanliga:
allmän svaghet, feber, vätskeansamling i kroppen, smärta och obehag, ökning av alkaliska fosfataser i blodet, viktuppgång, känsla av störd temperaturuppfattning
mindre vanliga:
svikt hos vissa organ, influensa- liknande symtom, ökad känslighet för värme och kyla, tryck över bröstet, nervositet eller onormal känsla, ökning i enzymet laktatdehydrogenas i blodet, viktminskning
sällsynta: mycket sällsynta:
törst, fall, känsla av trånga luftvägar, minskad rörelseförmåga, sår ökad mängd fettvävnad
Det transplanterade organet vanliga:
otillräcklig funktion hos det transplanterade organet
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR < LÄKEMEDLETS NAMN > SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen efter {förkortning som används för utgångsdatum [Kompletteras nationellt]}.
Utgångsdatumet är den sista dagen i angiven månad.
72 [Kompletteras nationellt]
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är takrolimus
- Övriga innehållsämnen är [Kompletteras nationellt]
Läkemedlets utseende och förpackningsstorlekar
[Kompletteras nationellt]
Innehavare av godkännande för försäljning och tillverkare:
[Kompletteras nationellt]
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen:
Prograf:
Österrike, Cypern, Tjeckien, Danmark, Tyskland, Grekland, Spanien, Finland, Frankrike, Ungern, Irland, Italien, Norge, Polen, Portugal, Slovakien, Slovenien, Sverige, Storbritannien.
Prograft:
Belgien, Luxemburg, Nederländerna.
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
73
BILAGA 1
FÖRTECKNING ÖVER FANTASINAMN, LÄKEMEDELSFORMER, LÄKEMEDELSSTYRKOR, ADMINISTRERINGSSÄTT OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA
EMEA/ CHMP/ 46089/ 2006/ SV
1/ 61
© EMEA 2006
Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Österrike
Eli Lilly Ges. m. b. H.
Fluctine 20mg/ 5ml -
20mg / 5ml
Oral lösning
Oral användning
Kölblgasse 8- 10 A- 1030 Wien Austria
Eli Lilly Ges. m. b. H.
Kölblgasse 8- 10 A- 1030 Wien Austria
Fluctine 20mg- Kapseln
20 mg
Kapsel, hård
Oral användning
Belgien
Eli Lilly Benelux S. A. rue de l' Etuve 52 Stoofstraat B- 1000 Brussels Belgium
Prozac
20 mg
Kapsel, hård
Oral användning
Belgien
Eli Lilly Benelux S. A. rue de l' Etuve 52 Stoofstraat 1000 Brussels Belgium
Prozac
20mg / 5ml
Oral lösning
Oral användning
Belgien
Eli Lilly Benelux S. A. rue de l' Etuve 52 Stoofstraat 1000 Brussels Belgium
Fontex
20 mg
Kapsel, hård
Oral användning
Belgien
Eli Lilly Benelux S. A. rue de l' Etuve 52 Stoofstraat B- 1000 Brussels Belgium
Fluoxetine ‘ Lilly ’
20 mg
Kapsel, hård
Oral användning
Frankrike
Lilly France S. A. S.
13 rue Pagès 92158 Suresnes Cedex France
Prozac
20 mg
Kapsel, hård
Oral användning
EMEA/ CHMP/ 46089/ 2006/ SV
2/ 61
© EMEA 2006
Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Frankrike
Lilly France S. A. S.
13 rue Pagès 92158 Suresnes Cedex France
Prozac
20 mg/ 5 ml
Oral lösning
Oral användning
Frankrike
LICO SARL
Fluoxétine
20 mg
Kapsel, hård
Oral användning
Frankrike
Lilly France S. A. S 13 rue Pagès 92158 Suresnes Cedex, FRANCE
Fluoxétine Lilly
20 mg
Kapsel, hård
Oral användning
Tyskland
Lilly Deutschland GmbH Saalburgstr.
153 D- 61350 Bad Homburg Germany
Fluctin Kapseln
20. mg
Kapsel, hård
Oral användning
Tyskland
Lilly Deutschland GmbH Saalburgstr.
153 D- 61350 Bad Homburg Germany
Fluctin Loesung
20 mg/ 5ml
Oral lösning
Oral användning
Grekland
Pharmaserve- Lilly S. A. C. I 15th KLM National Road Athens- Lamia, 145 64 Kifissia, GREECE
Ladose
20mg/ 5ml
Oral lösning
Oral användning
Grekland
Pharmaserve- Lilly S. A. C. I 15th KLM National Road Athens- Lamia, 145 64 Kifissia, GREECE
Ladose
20mg
Kapsel, hård
Oral användning
EMEA/ CHMP/ 46089/ 2006/ SV
3/ 61
© EMEA 2006
Medlemsstat Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Irland Eli Lilly and Co Ltd, Kingsclere Road, Basingstoke, Hampshire RG21 6XA, United Kingdom
Prozac
20 mg
Kapsel, hård
Oral användning
Eli Lilly Italia S. p. A., Via Italien Gramsci 731/ 733, 50019 Sesto Fiorentino (Fi), ITALY
Prozac
20mg/ 5mL
Oral lösning
Oral användning
Italien Eli Lilly Italia S. p. A., Via Gramsci 731/ 733, 50019 Sesto Fiorentino (Fi), ITALY
Prozac
20mg
Kapsel, hård
Oral användning
Luxemburg Eli Lilly Benelux S. A, Rue de l’ Etuve 52 Stoofstraat, 1000 Brussels, BELGIUM
Prozac
20 mg
Kapsel, hård
Oral
Luxemburg Eli Lilly Benelux S. A, Rue de l’ Etuve 52 Stoofstraat, 1000 Brussels, BELGIUM
Fontex
20mg
Kapsel, hård
Oral
Luxemburg Eli Lilly Benelux S. A, Rue de l’ Etuve 52 Stoofstraat, 1000 Brussels, BELGIUM
Prozac
20 mg/ 5 ml
Oral lösning
Oral användning
EMEA/ CHMP/ 46089/ 2006/ SV
4/ 61
© EMEA 2006
Medlemsstat Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda.
Rua Dr.
António Loureiro Borges 1, Piso 1 - Arquiparque - Miraflores 1499- 016 Algés - Portugal
Prozac
20 mg/ 5 ml
Oral lösning
Oral användning
Spanien Dista S. A., Avenida Industria 30 28108 Alcobendas – Madrid SPAIN
Prozac
20 mg/ 5 ml
Oral lösning
Oral användning
Spanien Dista S. A., Avenida Industria 30 28108 Alcobendas – Madrid SPAIN
Prozac
20 mg
Kapsel, hård
Oral användning
Eli Lilly Sweden AB Sverige Gustav III: s boulevard 42, P. O.
Box 721 S- 16927 Solna, SWEDEN
Fontex
4 mg/ ml
Oral lösning
Oral användning
Eli Lilly Nederland B. V.
Nederländerna Grootslag 1- 5 3991 RA Houten The Netherlands
Prozac
20mg/ 5ml
Oral användning
Oral användning
EMEA/ CHMP/ 46089/ 2006/ SV
5/ 61
© EMEA 2006
Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Storbritannien
Eli Lilly and Co Ltd, Kingsclere Road, Basingstoke, Hampshire RG21 6XA, ENGLAND
Prozac
20mg/ 5ml
Oral lösning
Oral användning
Storbritannien
Eli Lilly and Co Ltd, Kingsclere Road, Basingstoke, Hampshire RG21 6XA, ENGLAND
Prozac
20mg
Kapsel, hård
Oral användning
EMEA/ CHMP/ 46089/ 2006/ SV
6/ 61
© EMEA 2006
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄLEN TILL ÄNDRING AV PRODUKTRESUMÉERNA, MÄRKNINGEN OCH BIPACKSEDLARNA
EMEA/ CHMP/ 46089/ 2006/ SV VETENSKAPLIGA SLUTSATSER
7/ 61
© EMEA 2006
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV PROZAC MED SYNONYMER (SE BILAGA I)
Prozac är för närvarande godkänt för behandling av egentliga depressionssepisoder, tvångssyndrom och bulimia nervosa hos vuxna.
Denna ansökan gällde ett utökande av indikationen av Prozac till att även omfatta behandling av egentliga depressionsepisoder hos barn mellan 8 och 17 år.
EFFEKTFRÅGOR
Fluoxetins effekt på barn och ungdomar vid behandling av måttliga till svåra egentliga depressioner har påvisats i tre kortvariga (8– 12 veckor) placebokontrollerade studier.
Två av dessa tre provningar var sponsrade av innehavaren av godkännandet för försäljning (HCJE och X065) och granskades under förfarandet för ömsesidigt godkännande.
Den tredje var en provning som sponsrades av National Institute of Mental Health (NIMH) – the Treatment of Adolescents with Depression trial (TADS).
I två studier (HCJE och TADS) höjdes initialdosen 10 mg/ d till 20 mg/ d efter en vecka med möjlighet till en ytterligare höjning till 40 mg/ d i en studie.
I studie X065 var initialdosen 20 mg/ d, vilket kunde sänkas till att administreras varannan dag (20 mg varannan dag) om det inte tolererades.
Vid kliniska studier på barn och ungdomar med måttliga till svåra depressiva episoder påvisades en blygsam men positiv effekt, jämförbar med vad som har konstaterats hos vuxna.
I åldersskiktade analyser av barn och ungdomar påvisades inte några skillnader i effekt mellan dessa två grupper.
Farmakokinetiska data tyder på att barn har dubbelt så höga serumkoncentrationer som ungdomar vid liknande dosering.
Denna skillnad kan till stor del förklaras av skillnader i vikt.
I en av de kortvariga studierna inkluderades respondenterna (totalt 40 patienter) i en 32 veckor lång placebokontrollerad studie som utformats för att förebygga återfall.
Betydligt fler av de patienter som fick placebo fick återfall (dubbelt så många) jämfört med de som fick fluoxetin.
Det finns dock endast begränsade uppgifter om bestående effekt.
För att garantera att behandlingen begränsas till patienter liknande de som ingick i studien begränsades indikationen till patienter som inte reagerat på flera sessioner av psykologisk behandling och skall behandlas i kombination med psykologisk behandling.
Man kom överens om att initialdosen skall vara 10 mg/ dag och ges som 2, 5 ml av Prozac flytande formulering.
Dosjustering bör göras med stor försiktighet och anpassas till den enskilda individen så att patienten hålls på lägsta effektiva dos.
Först efter en till två veckor kan dosen ökas till 20 mg/ dag.
SÄKERHETSFRÅGOR
Med avseende på icke- kliniska data identifierades flera angelägna områden i de studier som gjorts på råttor och möss, inklusive effekter på könsutveckling, tillväxt, testikulär toxicitet och potentiella långsiktiga neurologiska beteendeeffekter.
Det är inte möjligt att fastställa vilken relevans dessa data har för deprimerade barn, men innehavaren av godkännandet för försäljning har åtagit sig att utföra ytterligare studier för att vidare utforska den mekanism som ligger bakom dessa effekter.
EMEA/ CHMP/ 46089/ 2006/ SV
8/ 61
© EMEA 2006
Med avseende på emotionella beteenden så inkluderar svårigheterna att genomföra en klinisk studie problem som har att göra med svårigheter att definiera och mäta resultatvariabeln (emotionellt beteende) och svårigheter att identifiera en adekvat kontrollgrupp.
Innehavaren av godkännandet för försäljning åtog sig därför att ytterligare studera karakteriseringen av effekterna på angivna emotionella beteenden hos unga råttor.
Tillgängliga prekliniska data om tillväxt tyder på försämrad utveckling/ tillväxt av ben hos unga gnagare som exponerats för fluoxetin.
CHMP ansåg emellertid att det var svårt att bedöma effekten av den markerade toxicitet som iakttagits hos unga djur såväl som vilken relevans dessa data har för barn och ungdomar.
Utvärderingen av HCLS- studien, vilken var utformad för att undersöka tillväxten hos barn/ ungdomar som behandlats med fluoxetin jämfört med patienter med samma diagnos som inte hade genomgått någon behandling, gav dessutom anledning till viss tillförsikt när det gäller fluoxetins inverkan på tillväxten, eftersom det visade sig att fluoxetin inte hade någon kliniskt signifikant inverkan på denna parameter.
Med avseende på testikulär toxicitet observerades effekter hos unga råttor i anslutning till andra kliniska tecken på toxicitet (vid en dos som översteg högsta tolererad dos) och vid en exponeringsnivå som inte skulle tolereras kroniskt hos människor.
På begäran av CHMP samt för att ytterligare undersöka mekanismerna bakom testikulär toxicitet hos råttor gick innehavaren av godkännandet för försäljning med på att ytterligare utforska mekanismen bakom testikulära effekter hos råttor.
Resultat från denna studie kommer att karakterisera utvecklingen av testikelskador och reversibiliteten av dessa resultat vid flera tidpunkter och har potential att kunna identifiera specifika celler och/ eller neurohormonala mekanismer som är involverade i utvecklingen av dessa skador.
Med avseende på könsmognad har det i djurförsök framkommit tecken på dosrelaterade förseningar av könsutvecklingen hos både han - och hondjur.
Innehavaren av godkännandet för försäljning föreslog att detta kunde bero på en blockering av GnRH som framkallas av fluoxetin, så att fluoxetin stör det endokrina systemet.
CHMP begärde emellertid att innehavaren av godkännandet för försäljning skulle genomföra ytterligare en studie på unga råttor för att bedöma neurohormonal status för hypotalamus- hypofys- gonad- axeln (HPG- axeln) under könsutvecklingen hos unga råttor av både han - och honkön.
Resultat från denna studie torde visa huruvida fluoxetin är förknippat med en effekt på HPG- axeln hos unga råttor.
Innehavaren av godkännandet för försäljning åtog sig även att delta i en prospektiv placebokontrollerad studie där eventuella effekter av behandling med fluoxetin på könsmognad kommer att utforskas.
Innehavaren av godkännandet för försäljning åtog sig även att använda register i vissa medlemsstater som kan tillhandahålla data om fluoxetins effekter på könsmognad.
Med avseende på suicidrisk kom CHMP fram till att den varning som för närvarande ingår i produktinformationen redan informerar läkare och föräldrar om att patienter måste övervakas noggrant med avseende på suicidala beteenden, självskador eller fientlighet, särskilt i början av behandlingen.
Sammanfattningsvis kvarstår vissa farhågor med anknytning till tillväxt, pubertetsutveckling, fientlighet och självmordsrelaterade beteenden hos barn och ungdomar som behandlas med fluoxetin.
Förhållandet mellan nyttan och riskerna för fluoxetin vid behandling av depression hos barn och ungdomar i detta tillstånd bedöms som gynnsamt.
Efter att ha tagit del av de data som innehavaren av godkännandet för försäljning tillhandahållit skriftligt och i den muntliga förklaringen förordade CHMP att ändringen av villkoren för EMEA/ CHMP/ 46089/ 2006/ SV
9/ 61
© EMEA 2006
godkännandena för försäljning för vilka produktresuméerna, märkningen och bipacksedlarna anges i bilaga III skall beviljas.
EMEA/ CHMP/ 46089/ 2006/ SV
10/ 61
© EMEA 2006
CHMP rekommenderar att den ändring av godkännandet för försäljning för vilket produktresumé, märkning och bipacksedel anges i bilaga III skall beviljas på de villkor som anges i bilaga IV och med beaktande av följande:
• CHMP har behandlat hänskjutandet för Prozac med synonymer (se bilaga I) som gjorts i enlighet med artikel 6. 12 i kommissionens förordning (EG) nr 1084/ 2003.
Behandling med antidepressiva läkemedel bör endast erbjudas barn eller ungdomar med måttlig till svår depression i kombination med samtidig psykologisk behandling.
• CHMP har kommit fram till att lämpliga varningar för att informera läkare och föräldrar om att patienter måste övervakas med avseende på händelser relaterade till tillväxt, pubertetsutveckling, fientlighet och självmordsrelaterade beteenden bör stärkas i produktinformationen.
• Innehavaren av godkännandet för försäljning åtog sig att genomföra ytterligare prekliniska studier för att ytterligare utforska mekanismen bakom de effekter på könsutveckling, testikulär toxicitet och emotionella beteenden som iakttagits hos råttor och att diskutera huruvida resultatet av dessa studier innebär att uppföljningsåtgärder är nödvändiga.
• CHMP har kommit fram till att förhållandet mellan nyttan och riskerna för fluoxetin vid behandling av måttliga till svåra depressiva episoder hos barn och ungdomar från 8 till 18 års ålder är gynnsamt.
EMEA/ CHMP/ 46089/ 2006/ SV
11/ 61
© EMEA 2006
BILAGA III
PRODUKTRESUMÉ
Det är denna produktinformation som bifogades kommissionens beslut om detta hänskjutningsförfarande enligt artikel 6. 12 för läkemedel som innehåller fluoxetin.
Texten var giltig vid den tidpunkten.
Efter kommissionens beslut kommer behöriga myndigheter i medlemsstaterna att i förekommande fall aktualisera produktinformationen.
Därför kan det hända att denna produktinformation inte stämmer med den aktuella texten.
EMEA/ CHMP/ 46089/ 2006/ SV 1.
LÄKEMEDLETS NAMN
12/ 61
© EMEA 2006
(Läkemedelsnamn), 20 mg hårda kapslar Se bilaga 1 - Kompletteras nationellt
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En kapsel innehåller fluoxetinhydroklorid motsvarande 20 mg fluoxetin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Kapslar, hårda
Kompletteras nationellt
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vuxna:
Egentliga depressioner Tvångssyndrom Bulimi; som komplement till psykoterapi för att minska hetsätning och självrensning.
Barn och ungdomar från 8 års ålder:
Måttlig till svår egentlig depression, efter det att 4- 6 behandlingstillfällen med psykologisk behandling inte gett resultat.
Antidepressiv läkemedelsbehandling skall ges till barn eller ungdomar med måttlig till svår depression endast i kombination med samtidig psykologisk behandling.
4. 2 Dosering och administreringssätt
För oral administrering.
Egentliga depressioner Vuxna och äldre:
Den rekommenderade dosen är 20 mg per dag.
Den initiala dosen bör omprövas och vid behov justeras efter tre till fyra veckor och därefter då det bedöms kliniskt motiverat.
Vid otillräcklig effekt av 20 mg kan dosen ökas gradvis upp till högst 60 mg (se avsnitt 5. 1) trots att en ökad risk för biverkningar kan föreligga vid högre doser hos vissa patienter.
Dosen skall anpassas noga för var individ och hållas på lägsta effektiva dos.
Dosen skall anpassas noga för var individ och hållas på EMEA/ CHMP/ 46089/ 2006/ SV
13/ 61
© EMEA 2006
lägsta effektiva dos.
Behovet av behandling skall utvärderas regelbundet.
Vissa läkare rekommenderar samtidig beteendeterapi för patienter som svarat bra på farmakoterapi.
Effekt under längre tid (mer än 24 veckor) har inte visats för indikationen tvångssyndrom.
Bulimi Vuxna och äldre:
Rekommenderad dygnsdos är 60 mg.
Effekt under längre tid (mer än 3 månader) har inte visats för indikationen bulimi.
Vuxna - Alla indikationer Rekommenderad dos kan ökas eller minskas.
Doser på mer än 80 mg per dag har inte systematiskt studerats.
Fluoxetin kan ges som enstaka dos eller uppdelad på flera doser och intas under eller mellan måltiderna.
När doseringen avbryts finns den aktiva substansen kvar i kroppen i veckor.
Detta bör man betänka då behandling påbörjas eller avslutas.
Kapsel och oral lösning är bioekvivalenta.
Barn och ungdomar från 8 års ålder (måttlig till svår egentlig depression):
Behandlingen skall inledas och övervakas av specialist.
Begynnelsedosen är 10 mg per dag vilket motsvarar 2, 5 ml av (Läkemedelsnamn) oral lösning.
Dosen skall anpassas noga för var individ och hållas på lägsta effektiva dos.
Efter en till två veckor kan dosen ökas till 20 mg per dag.
Erfarenhet från kliniska studier med doser större än 20 mg per dag är ringa.
Det finns endast begränsad erfarenhet av behandling längre tid än 9 veckor.
Barn med låg kroppsvikt:
På grund av högre plasmanivåer hos barn med låg kroppsvikt kan den terapeutiska effekten uppnås med lägre doser (se avsnitt 5. 2).
Hos barn som svarar på behandlingen bör behovet av fortsatt behandling bedömas efter 6 månader.
Om ingen klinisk förbättring uppnås inom 9 veckor bör behandlingen omprövas.
Äldre:
Försiktighet bör iakttas då dosen ökas, och dosen bör vanligtvis inte överskrida 40 mg per dag.
Högsta rekommenderade dos är 60 mg per dag.
EMEA/ CHMP/ 46089/ 2006/ SV
14/ 61
© EMEA 2006
veckor förflutit sedan behandling med en irreversibel MAO- hämmare avslutats.
Behandling med fluoxetin får påbörjas dagen efter det att behandling med en reversibel MAO- hämmare avslutats.
Några fall påminnande om serotonergt syndrom (vilket kan likna och diagnostiseras som malignt neuroleptika- syndrom) har rapporterats.
Sådana reaktioner kan behandlas med cyproheptadin eller dantrolen.
Interaktion med en MAO- hämmare omfattar symtom som: hypertermi, rigiditet, myoklonus, autonom instabilitet, eventuellt med snabba växlingar i vitala funktioner, förändringar i mental status som omfattar förvirring, irritabilitet och häftig agitation, vilka kan utvecklas till delirium och koma.
Därför är fluoxetin kontraindicerat i kombination med en icke- selektiv MAO- hämmare.
Minst 5 veckor bör förflyta innan patienter som behandlats med fluoxetin överförs till en MAO- hämmare.
Om fluoxetin har använts kroniskt under längre tid och/ eller i hög dos, bör ett längre intervall övervägas.
Patienter som behandlas med reversibla MAO- hämmare (t ex moklobemid) kan överföras till fluoxetin efter ett dygn.
Kombination av reversibel MAO- hämmare och fluoxetin rekommenderas däremot ej.
4. 4 Varningar och försiktighet
Användning hos barn och ungdomar under 18 år I kliniska studier förekom självmordsrelaterat beteende (självmordsförsök och självmordstankar) och fientlighet (främst aggression, trots och ilska) mer frekvent hos barn och ungdomar som behandlades med antidepressiva läkemedel än hos dem som behandlades med placebo.
(Läkemedelsnamn) skall endast användas vid behandling av barn och ungdomar i åldern 8 till 18 år vid måttlig till svår egentlig depression och inte på någon annan indikation.
Dessutom föreligger endast begränsade data vad gäller säkerhet på lång sikt hos barn och ungdomar inkluderande effekter på tillväxt, könsmognad samt kognitiv, emotionell och beteendemässig utveckling (se avsnitt 5. 3).
Minskad längdtillväxt och viktökning observerades hos barn och ungdomar som behandlades med fluoxetin i en klinisk studie på 19 veckor (se avsnitt 4. 8).
Det har inte fastställts om förmågan att uppnå normal vuxenlängd påverkas.
Försenad pubertet kan inte uteslutas (se avsnitt 5. 3 och avsnitt 4. 8).
Tillväxt och pubertetsutveckling (längd, vikt och utveckling på TANNER- skalan) bör därför följas under och efter behandling med fluoxetin.
Om utvecklingen hos någon av dessa parametrar avtar bör man överväga att remittera till barnläkare.
Därför rekommenderas att regelbundet kontrollera om tecken på mani/ hypomani utvecklas.
Fluoxetinbehandlingen skall avbrytas hos alla patienter som går in i en manisk fas.
Det är viktigt att förskrivaren noga diskuterar risker och fördelar av behandlingen med barnet/ tonåringen och/ eller dess föräldrar.
Utslag och allergiska reaktioner:
Kramper utgör en potentiell risk med antidepressiva läkemedel.
Liksom för andra antidepressiva läkemedel skall försiktighet iakttas vid insättande av fluoxetin till patienter med kramper i anamnesen.
Behandlingen skall avbrytas hos alla patienter som får kramper eller där frekvensen krampanfall ökar.
Behandling med fluoxetin skall undvikas hos patienter med instabil krampsjukdom/ epilepsi, och patienter med kontrollerad epilepsi skall noggrant övervakas.
EMEA/ CHMP/ 46089/ 2006/ SV
15/ 61
© EMEA 2006
Mani:
Antidepressiva läkemedel skall användas med försiktighet till patienter med mani/ hypomani i anamnesen.
Liksom för andra antidepressiva medel skall fluoxetin utsättas hos alla patienter som går in i en manisk fas.
Fluoxetin metaboliseras i hög grad av levern och utsöndras av njurarna.
Lägre dos, t ex dosering varannan dag, rekommenderas till patienter med betydande grad av leverdysfunktion.
Patienter med svårt nedsatt njurfunktion (GFR < 10 ml/ min), dvs dialyspatienter, visade ingen skillnad i plasmakoncentration av fluoxetin eller norfluoxetin jämfört med kontrollpersoner med normal njurfunktion, efter behandling med fluoxetin 20 mg per dag i 2 månader.
Hjärtsjukdom:
Inga avvikelser i retledningssystemet, med hjärtblock som följd, kunde påvisas i EKG på 312 patienter som fick fluoxetin i dubbelblinda studier.
Försiktighet bör dock iakttas då klinisk erfarenhet vid akut hjärtsjukdom är begränsad.
Viktnedgång:
Viktnedgång kan inträffa hos patienter som får fluoxetin, och denna är i regel proportionell mot kroppsvikten vid början av behandlingen.
Diabetes:
Hos patienter med diabetes kan behandling med ett SSRI ge förändringar i blodsockerkontrollen.
Hypoglykemi har inträffat under behandling med fluoxetin och hyperglykemi har uppstått efter utsättande.
Behandling med insulin och/ eller perorala diabetesmedel kan erfordra en justering av dosen.
Suicid:
Vid depressionstillstånd föreligger en ökad risk för suicidtankar, självdestruktivt beteende och självmord (självmordsrelaterade händelser).
Denna risk kvarstår tills signifikant remission uppnåtts.
Eftersom det kan ta flera veckor innan förbättring uppnås bör patienterna följas upp noggrant fram till dess förbättring sker.
Klinisk erfarenhet vid all depressionsbehandling är att självmordsrisken kan vara förhöjd i det tidiga skedet av förbättringen.
Även vid andra psykiatriska tillstånd vid vilka (Läkemedelsnamn) förskrivs föreligger en ökad risk för självmordsrelaterade händelser.
Dessa tillstånd kan dessutom vara komorbida med egentlig depression.
Samma försiktighetsmått som gäller vid behandling av egentlig depression skall därför iakttas vid behandling av patienter med andra psykiatriska sjukdomar.
Patienter med självmordsrelaterade händelser i anamnesen och patienter som före behandling har hög grad av självmordsföreställningar löper större risk för självmordstankar eller självmordsförsök och skall därför följas noga under behandlingen.
Det kan dessutom finnas en ökad risk för självmordsbeteende hos unga vuxna.
Patienterna (och deras vårdnadshavare) bör uppmärksammas på att sådana händelser kan inträffa och att de skall söka läkare omedelbart om dessa symtom uppträder.
Akatisi/ psykomotorisk rastlöshet:
Vid användning av fluoxetin kan akatisi utvecklas, vilket karaktäriseras av en subjektivt obehaglig eller ängslig rastlöshet och behov av att röra på sig, ofta med en oförmåga att sitta eller stå still.
Sannolikheten för att detta inträffar är störst under de första behandlingsveckorna.
Hos dessa patienter kan en ökning av dosen vara skadlig.
Utsättningssymtom efter behandling med SSRI:
Utsättningssymtom då behandlingen avslutas är vanliga, särskilt om behandlingen avslutas abrupt (se avsnitt 4. 8).
I kliniska försök observerades biverkningar vid behandlingens avslutande hos cirka 60% av patienterna i både fluoxetin - och placebogruppen.
Av dessa var 17% i fluoxetingruppen och 12% i placebogruppen allvarliga.
Risken för utsättningssymtom kan bero på flera faktorer som behandlingstid och dos samt hastigheten med vilken dosen reduceras.
Yrsel, sensoriska störningar (inkluderande parestesier), sömnstörningar (inkluderande sömnlöshet och livliga drömmar), asteni, agitation eller ångest, illamående och/ eller kräkningar, tremor och huvudvärk är de vanligaste rapporterade biverkningarna.
I allmänhet är dessa symtom lätta till måttliga men kan hos vissa patienter vara svårare.
De uppträder oftast under de första dagarna efter behandlingens avslutande.
Dessa symtom är vanligen självbegränsande och försvinner i EMEA/ CHMP/ 46089/ 2006/ SV
16/ 61
© EMEA 2006
Blödningar från huden, t ex ekkymos och purpura, har rapporterats vid behandling med SSRI- läkemedel.
Elektrokonvulsiv behandling (ECT):
Sällsynta fall med långvariga kramper har rapporterats vid ECT - behandling, varför försiktighet tillråds.
Johannesört:
Vid samtidig användning av SSRI: s och naturläkemedel innehållande johannesört (Hypericum perforatum) kan en ökning av serotonerga effekter förekomma, som t ex serotonergt syndrom.
I sällsynta fall har serotonergt syndrom eller reaktioner som liknar malignt neuroleptika- syndrom rapporterats i samband med fluoxetinbehandling, särskilt då det kombinerats med andra serotonerga läkemedel (bl a l- tryptofan) och/ eller neuroleptika.
Symtomatisk behandling skall insättas om detta inträffar.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har endast utförts på vuxna.
Halveringstid:
Både fluoxetin och norfluoxetin har långa halveringstider (se avsnitt 5. 2), vilket bör beaktas vid bedömning av farmakodynamiska eller farmakokinetiska interaktioner med andra läkemedel (t ex vid byte från fluoxetin till andra antidepressiva).
MAO- hämmare:
(se avsnitt 4. 3) Kombinationer som inte rekommenderas:
MAO- A- hämmare (se avsnitt 4. 3)
Kombinationer som kräver försiktighet:
MAO- B- hämmare (selegilin): risk för serotonergt syndrom.
Klinisk övervakning rekommenderas.
Fenytoin:
I kombination med fluoxetin har förändringar i blodkoncentrationen observerats.
I vissa fall har toxiska manifestationer förekommit.
Man bör överväga konservativ titrering av det samtidigt administrerade läkemedlet och följa klinisk status.
Serotonerga läkemedel:
Samtidig administrering av serotonerga läkemedel (t ex tramadol, triptangruppen av migränmedel) kan öka risken för serotonergt syndrom.
Kombination med triptaner kan dessutom innebära ytterligare risker som koronarvasokonstriktion och hypertoni.
Litium och tryptofan:
Fall av serotonergt syndrom har förekommit då serotoninåterupptagshämmare har administrerats tillsammans med litium eller tryptofan.
Samtidig administrering av fluoxetin och dessa läkemedel skall därför göras med försiktighet.
Då fluoxetin används i kombination med litium, fordras noggrannare och tätare kliniska kontroller.
EMEA/ CHMP/ 46089/ 2006/ SV
17/ 61
© EMEA 2006
Samtidig behandling med läkemedel som huvudsakligen metaboliseras av detta isoenzym, och som har ett snävt terapeutiskt index (som t ex flekainid, enkainid, karbamazepin och tricykliska antidepressiva), skall påbörjas vid eller justeras till den lägre delen av dosintervallet.
Detsamma gäller om fluoxetin har intagits under de fem föregående veckorna.
Orala antikoagulantia:
Förändringar i antikoagulationen (laboratorievärden och/ eller kliniska tecken och symtom) utan något bestämt mönster, förutom ökad blödning, har rapporteras sällsynt då fluoxetin har administrerats tillsammans med orala antikoagulantia.
Patienter som undergår warfarinbehandling bör noggrant kontrolleras då fluoxetin insätts eller utsätts (se Blödningar under avsnitt 4. 4).
Elektrokonvulsiv behandling (ECT):
Sällsynta fall med långvariga kramper har rapporterats vid ECT - behandling, varför försiktighet tillråds.
Alkohol:
Fluoxetin gav ingen förhöjning av alkoholhalten i blodet eller någon förstärkning av alkoholens effekter i konventionella undersökningar.
Kombination av SSRI och alkohol rekommenderas dock ej.
Johannesört:
Samtidig användning av SSRI: s och naturläkemedel som innehåller johannesört (Hypericum perforatum) kan ge upphov till farmakodynamiska interaktioner, vilket kan resultera i en ökning av biverkningarna.
4. 6 Graviditet och amning
Graviditet:
Data från ett stort antal kvinnor, som intagit fluoxetin under graviditeten, tyder inte på någon teratogen effekt.
Fluoxetin kan användas under graviditet men försiktighet tillråds, särskilt under sen graviditet eller strax före förlossning, eftersom följande effekter har rapporterats hos nyfödda: irritabilitet, tremor, hypotoni, ihållande gråt, svårigheter att ammas eller sova.
Dessa symtom kan tyda på antingen serotonerga effekter eller utsättningssyndrom.
Tidpunkten för dessa symtom och varaktigheten kan relateras till den långa halveringstiden för fluoxetin (4- 6 dagar) och dess aktiva metabolit, norfluoxetin (4- 16 dagar).
Fluoxetin och dess metabolit norfluoxetin passerar över i modersmjölk.
Biverkningar har rapporterats hos barn som ammas.
Om amningen fortsätter, bör lägsta effektiva dos förskrivas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Fluoxetin har inte visat sig påverka psykomotoriska funktioner hos friska försökspersoner, men alla psykofarmaka kan dock försämra omdömesförmåga och körskicklighet.
Patienterna skall rådas att undvika bilkörning och användning av farliga maskiner tills man är tillräckligt säker på att prestationsförmågan inte påverkas.
EMEA/ CHMP/ 46089/ 2006/ SV 4. 8 Biverkningar
18/ 61
© EMEA 2006
Intensitet och frekvens av biverkningarna kan avta efter en tids behandling, och behandlingen behöver i allmänhet inte avbrytas på grund av biverkningar.
Följande biverkningar, som även rapporterats för andra serotoninåterupptagshämmare, har förekommit:
Sällsynta fall av onormala leverfunktionsvärden och mycket sällsynta fall av idiosynkratisk hepatit har rapporterats.
Nervsystemet:
Huvudvärk, sömnproblem (t ex abnorma drömmar, sömnlöshet), yrsel, anorexi, trötthet (t ex somnolens, dåsighet), eufori, onormala rörelser med kort varaktighet (t ex muskelryckning, ataxi, tremor, myoklonus), kramper och i sällsynta fall psykomotorisk oro/ akatisi (se avsnitt 4. 4).
Mycket sällsynt är serotonergt syndrom.
Urogenitala systemet:
Urinretention, täta urintömningar.
Sjukdomar i reproduktionsorganen:
Sexuell dysfunktion (ejakulationsstörningar, anorgasm), priapism, galaktorré.
Övrigt:
Alopeci, gäspningar, synstörningar (t ex dimsyn, mydriasis), svettningar, vasodilatation, artralgi, myalgi, postural hypotoni, ekkymos.
Andra hemorragiska manifestationer (t ex gynekologisk blödning, blödning från mag- tarmkanalen och andra hud - eller slemhinneblödningar) har rapporteras sällsynt (se Blödningar under avsnitt 4. 4).
Hyponatremi:
Hyponatremi (omfattande serumnatrium mindre än 110 mmol/ l) har rapporterats sällsynt och förefaller vara reversibel då fluoxetin utsätts.
Några fall beror sannolikt på otillräcklig utsöndring av antidiuretiskt hormon.
Flertalet av rapporterna härrörde från äldre patienter och patienter som fick diuretika eller hade vätskebrist av annan anledning.
Andningsorganen:
Faryngit, dyspné.
Pulmonella effekter (omfattande inflammatoriska processer av varierande histopatologi och/ eller fibros) har rapporterats sällsynt.
Dyspné kan vara det enda symtom som föregår detta.
Utsättningssymtom efter behandling med fluoxetin:
Det är vanligt att utsättningssymtom uppträder då fluoxetinbehandlingen avslutas.
Yrsel, sensoriska störningar (inkluderande parestesier), sömnstörningar (inkluderande sömnlöshet och livliga drömmar), asteni, agitation eller ångest, illamående och/ eller kräkningar, tremor och huvudvärk är de vanligaste rapporterade biverkningarna.
I allmänhet är dessa symtom lätta till måttliga och upphör av sig själv men hos vissa patienter kan de vara svårare och/ eller långvariga (se avsnitt 4. 4).
Det rekommenderas därför att när behandling med fluoxetin inte längre behövs skall en gradvis nedtrappning av dosen göras (se avsnitt 4. 2 och avsnitt 4. 4).
EMEA/ CHMP/ 46089/ 2006/ SV Barn och ungdomar (se avsnitt 4. 4):
19/ 61
© EMEA 2006
I kliniska studier som utförts på barn har självmordsrelaterat beteende (självmordförsök och självmordstankar) och fientlighet observerats mera frekvent hos barn och ungdomar som behandlats med antidepressiva jämfört med dem som erhöll placebo.
Fluoxetins säkerhet vid kronisk behandling längre än 19 veckor har inte systematiskt utvärderats.
I de flesta fallen ledde detta till att behandlingen avbröts.
Efter 19 veckors behandling ökade de barn som i en klinisk studie behandlades med fluoxetin i genomsnitt 1, 1 cm mindre i längd (p=0, 004) och 1, 1 kg mindre i vikt (p=0, 008) än dem som behandlades med placebo.
Enstaka fall av tillväxtretardation har även rapporterats i klinisk användning.
(se även avsnitt 5. 3).
I kliniska studier på barn har en nedgång i nivån av alkalisk fosfatas observerats vid behandling med fluoxetin.
4. 9 Överdosering
Överdosering med enbart fluoxetin har vanligtvis ett milt förlopp.
Symtomen inkluderar illamående, kräkning, kramper, kardiovaskulär dysfunktion, vilket inkluderar allt från asymtomatiska arytmier till hjärtstillestånd, pulmonell dysfunktion och tecken på förändringar i CNS- status, som kan variera från excitation till koma.
Dödsfall i samband med överdosering av enbart fluoxetin har varit ytterst sällsynt.
Övervakning av hjärt - och vitala funktioner rekommenderas tillsammans med allmän symtomatisk och understödjande behandling.
Det finns ingen specifik antidot.
Påskyndad diures, dialys, hemoperfusion och transfusion har sannolikt ingen effekt.
Aktivt kol, som kan användas tillsammans med sorbitol, kan vara lika effektivt eller effektivare än kräkning eller magsköljning.
Vid behandling av överdoseringen bör man tänka på att flera läkemedel kan vara involverade.
Patienter som har intagit stora kvantiteter av tricykliska antidepressiva och även har tagit eller nyligen tagit fluoxetin kan fordra längre tids medicinsk övervakning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Antidepressivum, selektiv serotoninåterupptagshämmare ATC- kod N06AB03
Fluoxetin är en selektiv hämmare av serotoninåterupptaget, och detta anses sannolikt vara verkningsmekanismen.
Fluoxetin har praktiskt taget ingen affinitet till andra receptorer som α1 -, α2 - och β- adrenerga receptorer, serotonerga, dopaminerga, histamin1 -, muskarin - och GABA- receptorer.
Egentliga depressioner:
(Läkemedelsnamn) har visat signifikant bättre effekt än placebo mätt på Hamilton Depression Rating Scale (HAM- D).
I dessa studier visade (Läkemedelsnamn) en signifikant högre grad av klinisk respons (definierat som en 50- procentig reduktion av HAM- D- poäng) och remission, jämfört med placebo.
EMEA/ CHMP/ 46089/ 2006/ SV
20/ 61
© EMEA 2006
Tvångssyndrom:
I korttidsstudier (kortare än 24 veckor) har fluoxetin visat signifikant bättre effekt än placebo.
Effekt kunde visas vid dosen 20 mg per dag, men högre doser (40 eller 60 mg per dag) visade bättre respons.
I långtidsstudier (tre korttidsstudier med förlängningsfas och en profylaktisk studie för att förhindra återfall) har ingen effekt visats.
Bulimi:
I korttidsstudier (kortare än 16 veckor) av patienter i öppenvård som uppfyllde DSM- III- R - kriteria för bulimia nervosa, har fluoxetin 60 mg per dag visat signifikant bättre effekt än placebo, vad gäller reduktion av hetsätning och självrensning.
Inga slutsatser kan dock dras vad beträffar långtidseffekt.
Två placebokontrollerade studier har genomförts hos patienter som uppfyllt Pre- Menstrual Dysphoric Disorder (PMDD) diagnoskriteria enligt DSM- IV.
Patienterna inkluderades om de hade symtom som var av sådan svårighetsgrad att de försämrade de sociala funktionerna och påverkade arbetet samt relationer till andra personer.
Patienter som använde p- piller exkluderades.
I den första studien, där 20 mg gavs kontinuerligt i 6 cykler, konstaterades förbättring i de primära effektparametrarna (irritabilitet, oro och dysfori).
I den andra studien med intermittent lutealfas- dosering (20 mg dagligen i 14 dagar) i 3 cykler, erhölls förbättring i den primära effektparametern (Daily Record of Severity of Problems score).
Definitiva slutsatser vad beträffar effekt och behandlingens längd kan dock ej dras från dessa studier.
Egentlig depression (barn och ungdomar):
Kliniska studier på barn och ungdomar från 8 års ålder har utförts gentemot placebo.
(Läkemedelsnamn) 20 mg har visat sig vara signifikant mer effektiv än placebo i två pivotala korttidsstudier där reducering av totalpoängen på CDRS- R skalan (Childhood Depression Rating Scale- Revised) och CGI- I skalan (Clinical Global Impression of Improvement) uppmättes.
I båda studierna uppfyllde patienterna kriteria för måttlig till svår egentlig depression (DSM- III eller DSM- IV) vid tre olika bedömningar av barnpsykiatriker.
Effekten av fluoxetin i dessa studier kan bero på att patientpopulationen var selekterad (inget spontant tillfrisknande inom 3- 5 veckor och kvarstående depression trots betydande vårdinsatser).
Det finns endast begränsade data beträffande säkerhet och effekt från behandling längre än 9 veckor.
I allmänhet var effekten av fluoxetin blygsam.
Det påvisades en statistiskt signifikant skillnad i responsfrekvens (primär effektvariabel, definierad som en 30- procentig nedgång i CDRS- R poäng) i en av de två pivotala studierna (58% för fluoxetin jämfört med 32% för placebo, p=0, 013 respektive 65% för fluoxetin jämfört med 54% för placebo, p=0, 093).
20 för fluoxetin jämfört med 11 för placebo, p=0, 002 respektive 22 för fluoxetin jämfört med 15 för placebo, p < 0, 001.
5. 2 Farmakokinetiska uppgifter
Absorption Fluoxetin absorberas väl från mag- tarmkanalen efter oral administrering.
Biotillgängligheten påverkas ej av födointag.
Distribution Fluoxetin binds i hög grad till plasmaproteiner (cirka 95%) och distribueras i stor omfattning (distributionsvolym:
20- 40 l/ kg).
Jämviktskoncentrationen i plasma uppnås efter dosering i flera veckor.
Jämviktskoncentrationen efter längre tids dosering är liknande den som ses efter 4- 5 veckor.
EMEA/ CHMP/ 46089/ 2006/ SV Elimination
21/ 61
© EMEA 2006
Halveringstiden för eliminationen är 4- 6 dagar för fluoxetin och 4- 16 dagar för norfluoxetin.
Dessa långa halveringstider gör att läkemedlet finns kvar i kroppen 5- 6 veckor efter det att medicineringen upphört.
Utsöndring sker huvudsakligen (omkring 60%) via njurarna.
Fluoxetin utsöndras i bröstmjölk.
Riskgrupper • Äldre:
Kinetiken är ej förändrad hos friska, äldre personer jämfört med yngre. • Barn och ungdomar:
Den genomsnittliga fluoxetinkoncentrationen hos barn är cirka dubbelt så hög som den som ses hos ungdomar och den genomsnittliga norfluoxetinkoncentrationen är cirka 1, 5 gånger högre.
Plasmakoncentrationen vid steady state är beroende av kroppsvikt och är högre hos barn med låg kroppsvikt (se avsnitt 4. 2).
Steady state koncentrationer uppnås inom 3 till 4 veckor vid daglig dosering. • Leverinsufficiens:
Vid nedsatt leverfunktion (alkoholrelaterad cirros) förlängs fluoxetins och norfluoxetins halveringstider till 7 respektive 12 dagar.
En lägre dos eller mindre frekvent dosering bör övervägas. • Njurinsufficiens:
Kinetiken förändrades ej, jämfört med friska försökspersoner, efter en engångsdos av fluoxetin till patienter med lätt och måttligt nedsatt njurfunktion samt sådana som saknar njurfunktion (anuri).
Efter upprepad dosering kan dock en ökning av steady- state- nivån observeras.
5. 3 Prekliniska säkerhetsuppgifter
Det finns inget som tyder på karcinogenicitet eller mutagenicitet i djurstudier eller in vitro.
I en toxikologisk studie på unga CD- råttor gav administrering av 30 mg fluoxetinhydroklorid per kg och dag mellan dag 21 till 90 efter födelsen upphov till irreversibel testikeldegeneration och nekros, epitelial vakuolisering av epididymis, omogenhet och inaktivitet av honans reproduktionsorgan och nedsatt fertilitet.
Försenad könsmognad förekom hos hanråttor (10 och 30 mg/ kg/ dag) och honråttor (30 mg/ kg/ dag).
Betydelsen av dessa resultat för människa är okänd.
Råttor som fick 30 mg/ kg hade också kortare lårben jämfört med kontrollgruppen samt degeneration, nekros och regeneration av skelettmuskulaturen.
Uppnådda plasmanivåer hos djur var vid dosen 10 mg/ kg/ dag cirka 0, 8 till 8, 8 gånger (fluoxetin) respektive 3, 6 till 23, 2 gånger (norfluoxetin) högre än dem som sågs hos barn.
Vid 3 mg/ kg/ dag var plasmanivåerna hos djur cirka 0, 04 till 0, 5 gånger (fluoxetin) respektive 0, 3 till 2, 1 gånger (norfluoxetin) högre än dem som uppnåtts hos barn.
En studie på unga möss antyder att hämning av serotonintransportören förhindrar benbildningstillväxten.
Detta förefaller stödjas av kliniska fynd.
Huruvida effekten är reversibel har inte fastställts.
Klinisk relevans av detta fynd har inte fastställts.
22/ 61
© EMEA 2006
6. 1 Förteckning över hjälpämnen
Stärkelse Dimetikon
Kapselhölje:
Patentblått V (E131)
Gul järnoxid (E172)
Titandioxid (E171)
Gelatin
Bläck av farmaceutisk kvalitet:
Formulering 1:
Shellack
Propylenglykol
Ammoniumhydroxid
Svart järnoxid (E172)
Formulering 2:
Shellack
Sojalecitin
Antifoam DC 1510
Svart järnoxid (E172)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 6 Särskilda anvisningar för destruktion EMEA/ CHMP/ 46089/ 2006/ SV Inga särskilda anvisningar
23/ 61
© EMEA 2006
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Se bilaga 1.
Kompletteras nationellt.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
Kompletteras nationellt
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Kompletteras nationellt
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Kompletteras nationellt
EMEA/ CHMP/ 46089/ 2006/ SV 1.
LÄKEMEDLETS NAMN
24/ 61
© EMEA 2006
(Läkemedelsnamn), 4 mg/ ml oral lösning Kompletteras nationellt
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
5 ml oral lösning innehåller fluoxetinhydroklorid motsvarande 20 mg fluoxetin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Oral lösning
Kompletteras nationellt
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vuxna:
Egentliga depressioner Tvångssyndrom Bulimi; som komplement till psykoterapi för att minska hetsätning och självrensning.
Barn och ungdomar från 8 års ålder:
Måttlig till svår egentlig depression, efter det att 4- 6 behandlingstillfällen med psykologisk behandling inte gett resultat.
Antidepressiv läkemedelsbehandling skall ges till barn eller ungdomar med måttlig till svår depression endast i kombination med samtidig psykologisk behandling.
4. 2 Dosering och administreringssätt
För oral administrering.
Egentliga depressioner Vuxna och äldre:
Den rekommenderade dosen är 20 mg per dag.
Den initiala dosen bör omprövas och vid behov justeras efter tre till fyra veckor och därefter då det bedöms kliniskt motiverat.
Vid otillräcklig effekt av 20 mg kan dosen ökas gradvis upp till högst 60 mg (se avsnitt 5. 1) trots att en ökad risk för biverkningar kan föreligga vid högre doser hos vissa patienter.
Dosen skall anpassas noga för var individ och hållas på lägsta effektiva dos.
Antidepressiv medicinering bör fortgå i minst 6 månader för att uppnå symtomfrihet.
Tvångssyndrom är ett kroniskt tillstånd och det är därför rimligt att fortsätta behandlingen längre än 10 veckor hos EMEA/ CHMP/ 46089/ 2006/ SV
25/ 61
© EMEA 2006
patienter som ger ett bra behandlingssvar.
Dosen skall anpassas noga för var individ och hållas på lägsta effektiva dos.
Behovet av behandling skall utvärderas regelbundet.
Vissa läkare rekommenderar samtidig beteendeterapi för patienter som svarat bra på farmakoterapi.
Effekt under längre tid (mer än 24 veckor) har inte visats för indikationen tvångssyndrom.
Bulimi Vuxna och äldre:
Rekommenderad dygnsdos är 60 mg.
Effekt under längre tid (mer än 3 månader) har inte visats för indikationen bulimi.
Vuxna - Alla indikationer Rekommenderad dos kan ökas eller minskas.
Doser på mer än 80 mg per dag har inte systematiskt studerats.
Fluoxetin kan ges som enstaka dos eller uppdelad på flera doser och intas under eller mellan måltiderna.
När doseringen avbryts finns den aktiva substansen kvar i kroppen i veckor.
Detta bör man betänka då behandling påbörjas eller avslutas.
Kapsel och oral lösning är bioekvivalenta.
Barn och ungdomar från 8 års ålder (måttlig till svår egentlig depression):
Behandlingen skall inledas och övervakas av specialist.
Begynnelsedosen är 10 mg per dag vilket motsvarar 2, 5 ml av (Läkemedelsnamn) 4 mg/ ml oral lösning.
Dosen skall anpassas noga för var individ och hållas på lägsta effektiva dos.
Efter en till två veckor kan dosen ökas till 20 mg per dag.
Erfarenhet från kliniska studier med doser större än 20 mg per dag är ringa.
Det finns endast begränsad erfarenhet av behandling längre tid än 9 veckor.
Barn med låg kroppsvikt:
På grund av högre plasmanivåer hos barn med låg kroppsvikt kan den terapeutiska effekten uppnås med lägre doser (se avsnitt 5. 2).
Hos barn som svarar på behandlingen bör behovet av fortsatt behandling bedömas efter 6 månader.
Om ingen klinisk förbättring uppnås inom 9 veckor bör behandlingen omprövas.
Äldre:
Försiktighet bör iakttas då dosen ökas, och dosen bör vanligtvis inte överskrida 40 mg per dag.
Högsta rekommenderade dos är 60 mg per dag.
Behandling med fluoxetin får endast påbörjas om 2 EMEA/ CHMP/ 46089/ 2006/ SV
26/ 61
© EMEA 2006
veckor förflutit sedan behandling med en irreversibel MAO- hämmare avslutats.
Behandling med fluoxetin får påbörjas dagen efter det att behandling med en reversibel MAO- hämmare avslutats.
Några fall påminnande om serotonergt syndrom (vilket kan likna och diagnostiseras som malignt neuroleptika- syndrom) har rapporterats.
Sådana reaktioner kan behandlas med cyproheptadin eller dantrolen.
Interaktion med en MAO- hämmare omfattar symtom som: hypertermi, rigiditet, myoklonus, autonom instabilitet, eventuellt med snabba växlingar i vitala funktioner, förändringar i mental status som omfattar förvirring, irritabilitet och häftig agitation, vilka kan utvecklas till delirium och koma.
Därför är fluoxetin kontraindicerat i kombination med en icke- selektiv MAO- hämmare.
Minst 5 veckor bör förflyta innan patienter som behandlats med fluoxetin överförs till en MAO- hämmare.
Om fluoxetin har använts kroniskt under längre tid och/ eller i hög dos, bör ett längre intervall övervägas.
Patienter som behandlas med reversibla MAO- hämmare (t ex moklobemid) kan överföras till fluoxetin efter ett dygn.
Kombination av reversibel MAO- hämmare och fluoxetin rekommenderas däremot ej.
4. 4 Varningar och försiktighet
Användning hos barn och ungdomar under 18 år I kliniska studier förekom självmordsrelaterat beteende (självmordsförsök och självmordstankar) och fientlighet (främst aggression, trots och ilska) mer frekvent hos barn och ungdomar som behandlades med antidepressiva läkemedel än hos dem som behandlades med placebo.
(Läkemedelsnamn) skall endast användas vid behandling av barn och ungdomar i åldern 8 till 18 år vid måttlig till svår egentlig depression och inte på någon annan indikation.
Dessutom föreligger endast begränsade data vad gäller säkerhet på lång sikt hos barn och ungdomar inkluderande effekter på tillväxt, könsmognad samt kognitiv, emotionell och beteendemässig utveckling (se avsnitt 5. 3).
Minskad längdtillväxt och viktökning observerades hos barn och ungdomar som behandlades med fluoxetin i en klinisk studie på 19 veckor (se avsnitt 4. 8).
Det har inte fastställts om förmågan att uppnå normal vuxenlängd påverkas.
Försenad pubertet kan inte uteslutas (se avsnitt 5. 3 och avsnitt 4. 8).
Tillväxt och pubertetsutveckling (längd, vikt och utveckling på TANNER- skalan) bör därför följas under och efter behandling med fluoxetin.
Om utvecklingen hos någon av dessa parametrar avtar bör man överväga att remittera till barnläkare.
Därför rekommenderas att regelbundet kontrollera om tecken på mani/ hypomani utvecklas.
Fluoxetinbehandlingen skall avbrytas hos alla patienter som går in i en manisk fas.
Det är viktigt att förskrivaren noga diskuterar risker och fördelar av behandlingen med barnet/ tonåringen och/ eller dess föräldrar.
Utslag och allergiska reaktioner:
Kramper utgör en potentiell risk med antidepressiva läkemedel.
Liksom för andra antidepressiva läkemedel skall försiktighet iakttas vid insättande av fluoxetin till patienter med kramper i anamnesen.
Behandlingen skall avbrytas hos alla patienter som får kramper eller där frekvensen krampanfall ökar.
Behandling med fluoxetin skall undvikas hos patienter med instabil krampsjukdom/ epilepsi, och patienter med kontrollerad epilepsi skall noggrant övervakas.
EMEA/ CHMP/ 46089/ 2006/ SV
27/ 61
© EMEA 2006
Mani:
Antidepressiva läkemedel skall användas med försiktighet till patienter med mani/ hypomani i anamnesen.
Liksom för andra antidepressiva medel skall fluoxetin utsättas hos alla patienter som går in i en manisk fas.
Fluoxetin metaboliseras i hög grad av levern och utsöndras av njurarna.
Lägre dos, t ex dosering varannan dag, rekommenderas till patienter med betydande grad av leverdysfunktion.
Patienter med svårt nedsatt njurfunktion (GFR < 10 ml/ min), dvs dialyspatienter, visade ingen skillnad i plasmakoncentration av fluoxetin eller norfluoxetin jämfört med kontrollpersoner med normal njurfunktion, efter behandling med fluoxetin 20 mg per dag i 2 månader.
Hjärtsjukdom:
Inga avvikelser i retledningssystemet, med hjärtblock som följd, kunde påvisas i EKG på 312 patienter som fick fluoxetin i dubbelblinda studier.
Försiktighet bör dock iakttas då klinisk erfarenhet vid akut hjärtsjukdom är begränsad.
Viktnedgång:
Viktnedgång kan inträffa hos patienter som får fluoxetin, och denna är i regel proportionell mot kroppsvikten vid början av behandlingen.
Diabetes:
Hos patienter med diabetes kan behandling med ett SSRI ge förändringar i blodsockerkontrollen.
Hypoglykemi har inträffat under behandling med fluoxetin och hyperglykemi har uppstått efter utsättande.
Behandling med insulin och/ eller perorala diabetesmedel kan erfordra en justering av dosen.
Suicid:
Vid depressionstillstånd föreligger en ökad risk för suicidtankar, självdestruktivt beteende och självmord (självmordsrelaterade händelser).
Denna risk kvarstår tills signifikant remission uppnåtts.
Eftersom det kan ta flera veckor innan förbättring uppnås bör patienterna följas upp noggrant fram till dess förbättring sker.
Klinisk erfarenhet vid all depressionsbehandling är att självmordsrisken kan vara förhöjd i det tidiga skedet av förbättringen.
Även vid andra psykiatriska tillstånd vid vilka (Läkemedelsnamn) förskrivs föreligger en ökad risk för självmordsrelaterade händelser.
Dessa tillstånd kan dessutom vara komorbida med egentlig depression.
Samma försiktighetsmått som gäller vid behandling av egentlig depression skall därför iakttas vid behandling av patienter med andra psykiatriska sjukdomar.
Patienter med självmordsrelaterade händelser i anamnesen och patienter som före behandling har hög grad av självmordsföreställningar löper större risk för självmordstankar eller självmordsförsök och skall därför följas noga under behandlingen.
Det kan dessutom finnas en ökad risk för självmordsbeteende hos unga vuxna.
Patienterna (och deras vårdnadshavare) bör uppmärksammas på att sådana händelser kan inträffa och att de skall söka läkare omedelbart om dessa symtom uppträder.
Akatisi/ psykomotorisk rastlöshet:
Vid användning av fluoxetin kan akatisi utvecklas, vilket karaktäriseras av en subjektivt obehaglig eller ängslig rastlöshet och behov av att röra på sig, ofta med en oförmåga att sitta eller stå still.
Sannolikheten för att detta inträffar är störst under de första behandlingsveckorna.
Hos dessa patienter kan en ökning av dosen vara skadlig.
Utsättningssymtom efter behandling med SSRI:
Utsättningssymtom då behandlingen avslutas är vanliga, särskilt om behandlingen avslutas abrupt (se avsnitt 4. 8).
I kliniska försök observerades biverkningar vid behandlingens avslutande hos cirka 60% av patienterna i både fluoxetin - och placebogruppen.
Av dessa var 17% i fluoxetingruppen och 12% i placebogruppen allvarliga.
Risken för utsättningssymtom kan bero på flera faktorer som behandlingstid och dos samt hastigheten med vilken dosen reduceras.
Yrsel, sensoriska störningar (inkluderande parestesier), sömnstörningar (inkluderande sömnlöshet och livliga drömmar), asteni, agitation eller ångest, illamående och/ eller kräkningar, tremor och huvudvärk är de vanligaste rapporterade biverkningarna.
I allmänhet är dessa symtom lätta till måttliga men kan hos vissa patienter vara svårare.
De uppträder oftast under de första dagarna efter behandlingens avslutande.
Dessa symtom är vanligen självbegränsande och försvinner i EMEA/ CHMP/ 46089/ 2006/ SV
28/ 61
© EMEA 2006
Elektrokonvulsiv behandling (ECT):
Sällsynta fall med långvariga kramper har rapporterats vid ECT - behandling, varför försiktighet tillråds.
Johannesört:
Vid samtidig användning av SSRI: s och naturläkemedel innehållande johannesört (Hypericum perforatum) kan en ökning av serotonerga effekter förekomma, som t ex serotonergt syndrom.
I sällsynta fall har serotonergt syndrom eller reaktioner som liknar malignt neuroleptika- syndrom rapporterats i samband med fluoxetinbehandling, särskilt då det kombinerats med andra serotonerga läkemedel (bl a l- tryptofan) och/ eller neuroleptika.
Symtomatisk behandling skall insättas om detta inträffar.
Patienter med något av följande sällsynta, ärftliga tillstånd bör inte använda detta läkemedel: fruktosintolerans, glukos- galaktosmalabsorption eller sukras- isomaltas- brist.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Halveringstid:
Både fluoxetin och norfluoxetin har långa halveringstider (se avsnitt 5. 2), vilket bör beaktas vid bedömning av farmakodynamiska eller farmakokinetiska interaktioner med andra läkemedel (t ex vid byte från fluoxetin till andra antidepressiva).
MAO- hämmare:
(se avsnitt 4. 3) Kombinationer som inte rekommenderas:
MAO- A- hämmare (se avsnitt 4. 3)
Kombinationer som kräver försiktighet:
MAO- B- hämmare (selegilin): risk för serotonergt syndrom.
Klinisk övervakning rekommenderas.
Fenytoin:
I kombination med fluoxetin har förändringar i blodkoncentrationen observerats.
I vissa fall har toxiska manifestationer förekommit.
Man bör överväga konservativ titrering av det samtidigt administrerade läkemedlet och följa klinisk status.
Serotonerga läkemedel:
Samtidig administrering av serotonerga läkemedel (t ex tramadol, triptangruppen av migränmedel) kan öka risken för serotonergt syndrom.
Kombination med triptaner kan dessutom innebära ytterligare risker som koronarvasokonstriktion och hypertoni.
Litium och tryptofan:
Fall av serotonergt syndrom har förekommit då serotoninåterupptagshämmare har administrerats tillsammans med litium eller tryptofan.
Samtidig administrering av fluoxetin och EMEA/ CHMP/ 46089/ 2006/ SV
29/ 61
© EMEA 2006
Samtidig administrering av läkemedel som också metaboliseras av detta enzymsystem kan leda till läkemedelsinteraktioner.
Samtidig behandling med läkemedel som huvudsakligen metaboliseras av detta isoenzym, och som har ett snävt terapeutiskt index (som t ex flekainid, enkainid, karbamazepin och tricykliska antidepressiva), skall påbörjas vid eller justeras till den lägre delen av dosintervallet.
Detsamma gäller om fluoxetin har intagits under de fem föregående veckorna.
Orala antikoagulantia:
Förändringar i antikoagulationen (laboratorievärden och/ eller kliniska tecken och symtom) utan något bestämt mönster, förutom ökad blödning, har rapporteras sällsynt då fluoxetin har administrerats tillsammans med orala antikoagulantia.
Patienter som undergår warfarinbehandling bör noggrant kontrolleras då fluoxetin insätts eller utsätts (se Blödningar under avsnitt 4. 4)
Elektrokonvulsiv behandling (ECT):
Sällsynta fall med långvariga kramper har rapporterats vid ECT - behandling, varför försiktighet tillråds.
Alkohol:
Fluoxetin gav ingen förhöjning av alkoholhalten i blodet eller någon förstärkning av alkoholens effekter i konventionella undersökningar.
Kombination av SSRI och alkohol rekommenderas dock ej.
Johannesört:
Samtidig användning av SSRI: s och naturläkemedel som innehåller johannesört (Hypericum perforatum) kan ge upphov till farmakodynamiska interaktioner, vilket kan resultera i en ökning av biverkningarna.
4. 6 Graviditet och amning
Graviditet:
Data från ett stort antal kvinnor, som intagit fluoxetin under graviditeten, tyder inte på någon teratogen effekt.
Fluoxetin kan användas under graviditet men försiktighet tillråds, särskilt under sen graviditet eller strax före förlossning, eftersom följande effekter har rapporterats hos nyfödda: irritabilitet, tremor, hypotoni, ihållande gråt, svårigheter att ammas eller sova.
Dessa symtom kan tyda på antingen serotonerga effekter eller utsättningssyndrom.
Tidpunkten för dessa symtom och varaktigheten kan relateras till den långa halveringstiden för fluoxetin (4- 6 dagar) och dess aktiva metabolit, norfluoxetin (4- 16 dagar).
Fluoxetin och dess metabolit norfluoxetin passerar över i modersmjölk.
Biverkningar har rapporterats hos barn som ammas.
Om amningen fortsätter, bör lägsta effektiva dos förskrivas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Fluoxetin har inte visat sig påverka psykomotoriska funktioner hos friska försökspersoner, men alla psykofarmaka kan dock försämra omdömesförmåga och körskicklighet.
Patienterna skall rådas att undvika bilkörning och användning av farliga maskiner tills man är tillräckligt säker på att prestationsförmågan inte påverkas.
4. 8 Biverkningar Intensitet och frekvens av biverkningarna kan avta efter en tids behandling, och behandlingen behöver i allmänhet inte avbrytas på grund av biverkningar.
Följande biverkningar, som även rapporterats för andra serotoninåterupptagshämmare, har förekommit:
EMEA/ CHMP/ 46089/ 2006/ SV
30/ 61
© EMEA 2006
Överkänslighet (t ex klåda, utslag, urtikaria, anafylaktisk reaktion, vaskulit, serumsjukeliknande reaktion, angioödem) (se avsnitt 4. 3 och avsnitt 4. 4), frossa, serotonergt syndrom, fotosensitivitet, mycket sällsynta fall av toxisk epidermal nekrolys (Lyells syndrom).
Symtom från mag- tarmkanalen (t ex diarré, illamående, kräkning, dyspepsi, dysfagi, smakförändring), muntorrhet.
Sällsynta fall av onormala leverfunktionsvärden och mycket sällsynta fall av idiosynkratisk hepatit har rapporterats.
Nervsystemet:
Huvudvärk, sömnproblem (t ex abnorma drömmar, sömnlöshet), yrsel, anorexi, trötthet (t ex somnolens, dåsighet), eufori, onormala rörelser med kort varaktighet (t ex muskelryckning, ataxi, tremor, myoklonus), kramper och i sällsynta fall psykomotorisk oro/ akatisi (se avsnitt 4. 4).
Mycket sällsynt är serotonergt syndrom.
Urogenitala systemet:
Urinretention, täta urintömningar.
Sjukdomar i reproduktionsorganen:
Sexuell dysfunktion (ejakulationsstörningar, anorgasm), priapism, galaktorré.
Övrigt:
Alopeci, gäspningar, synstörningar (t ex dimsyn, mydriasis), svettningar, vasodilatation, artralgi, myalgi, postural hypotoni, ekkymos.
Andra hemorragiska manifestationer (t ex gynekologisk blödning, blödning från mag- tarmkanalen och andra hud - eller slemhinneblödningar) har rapporteras sällsynt (se Blödningar under 4. 4 Varningar och försiktighet).
Hyponatremi:
Hyponatremi (omfattande serumnatrium mindre än 110 mmol/ l) har rapporterats sällsynt och förefaller vara reversibel då fluoxetin utsätts.
Några fall beror sannolikt på otillräcklig utsöndring av antidiuretiskt hormon.
Flertalet av rapporterna härrörde från äldre patienter och patienter som fick diuretika eller hade vätskebrist av annan anledning.
Andningsorganen:
Faryngit, dyspné.
Pulmonella effekter (omfattande inflammatoriska processer av varierande histopatologi och/ eller fibros) har rapporterats sällsynt.
Dyspné kan vara det enda symtom som föregår detta.
Utsättningssymtom efter behandling med fluoxetin:
Det är vanligt att utsättningssymtom uppträder då fluoxetinbehandlingen avslutas.
Yrsel, sensoriska störningar (inkluderande parestesier), sömnstörningar (inkluderande sömnlöshet och livliga drömmar), asteni, agitation eller ångest, illamående och/ eller kräkningar, tremor och huvudvärk är de vanligaste rapporterade biverkningarna.
I allmänhet är dessa symtom lätta till måttliga och upphör av sig själv men hos vissa patienter kan de vara svårare och/ eller långvariga (se avsnitt 4. 4).
Det rekommenderas därför att när behandling med fluoxetin inte längre behövs skall en gradvis nedtrappning av dosen göras (se avsnitt 4. 2 och avsnitt 4. 4).
EMEA/ CHMP/ 46089/ 2006/ SV Barn och ungdomar (se avsnitt 4. 4):
31/ 61
© EMEA 2006
I de flesta fallen ledde detta till att behandlingen avbröts.
Dessa patienter hade inte tidigare haft några utbrott av hypomani/ mani.
Efter 19 veckors behandling ökade de barn som i en klinisk studie behandlades med fluoxetin i genomsnitt 1, 1 cm mindre i längd (p=0, 004) och 1, 1 kg mindre i vikt (p=0, 008) än dem som behandlades med placebo.
Enstaka fall av tillväxtretardation har även rapporterats i klinisk användning.
(se även avsnitt 5. 3).
I kliniska studier på barn har en nedgång i nivån av alkalisk fosfatas observerats vid behandling med fluoxetin.
4. 9 Överdosering
Överdosering med enbart fluoxetin har vanligtvis ett milt förlopp.
Symtomen inkluderar illamående, kräkning, kramper, kardiovaskulär dysfunktion, vilket inkluderar allt från asymtomatiska arytmier till hjärtstillestånd, pulmonell dysfunktion och tecken på förändringar i CNS- status, som kan variera från excitation till koma.
Dödsfall i samband med överdosering av enbart fluoxetin har varit ytterst sällsynt.
Övervakning av hjärt - och vitala funktioner rekommenderas tillsammans med allmän symtomatisk och understödjande behandling.
Det finns ingen specifik antidot.
Påskyndad diures, dialys, hemoperfusion och transfusion har sannolikt ingen effekt.
Aktivt kol, som kan användas tillsammans med sorbitol, kan vara lika effektivt eller effektivare än kräkning eller magsköljning.
Vid behandling av överdoseringen bör man tänka på att flera läkemedel kan vara involverade.
Patienter som har intagit stora kvantiteter av tricykliska antidepressiva och även har tagit eller nyligen tagit fluoxetin kan fordra längre tids medicinsk övervakning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Antidepressivum, selektiv serotoninåterupptagshämmare ATC- kod N06AB03
Fluoxetin är en selektiv hämmare av serotoninåterupptaget, och detta anses sannolikt vara verkningsmekanismen.
Fluoxetin har praktiskt taget ingen affinitet till andra receptorer som α1 -, α2 - och β- adrenerga receptorer, serotonerga, dopaminerga, histamin1 -, muskarin - och GABA- receptorer.
De kliniska studierna har utförts mot placebo och aktiva kontroller.
(Läkemedelsnamn) har visat signifikant bättre effekt än placebo mätt på Hamilton Depression Rating Scale (HAM- D).
I dessa studier visade (Läkemedelsnamn) en signifikant högre grad av klinisk respons (definierat som en 50- procentig reduktion av HAM- D- poäng) och remission, jämfört med placebo.
EMEA/ CHMP/ 46089/ 2006/ SV
32/ 61
© EMEA 2006
I studier med fast dos på patienter med egentlig depression erhölls en flack dosresponskurva, vilket tyder på att användning av högre doser än de rekommenderade inte kommer att ge någon ökad effekt.
I klinisk praxis har det dock visats att upptitrering kan vara fördelaktig för vissa patienter.
Tvångssyndrom:
I korttidsstudier (kortare än 24 veckor) har fluoxetin visat signifikant bättre effekt än placebo.
Effekt kunde visas vid dosen 20 mg per dag, men högre doser (40 eller 60 mg per dag) visade bättre respons.
I långtidsstudier (tre korttidsstudier med förlängningsfas och en profylaktisk studie för att förhindra återfall) har ingen effekt visats.
Bulimi:
I korttidsstudier (kortare än 16 veckor) av patienter i öppenvård som uppfyllde DSM- III- R - kriteria för bulimia nervosa, har fluoxetin 60 mg per dag visat signifikant bättre effekt än placebo, vad gäller reduktion av hetsätning och självrensning.
Inga slutsatser kan dock dras vad beträffar långtidseffekt.
Två placebokontrollerade studier har genomförts hos patienter som uppfyllt Pre- Menstrual Dysphoric Disorder (PMDD) diagnoskriteria enligt DSM- IV.
Patienterna inkluderades om de hade symtom som var av sådan svårighetsgrad att de försämrade de sociala funktionerna och påverkade arbetet samt relationer till andra personer.
Patienter som använde p- piller exkluderades.
I den första studien, där 20 mg gavs kontinuerligt i 6 cykler, konstaterades förbättring i de primära effektparametrarna (irritabilitet, oro och dysfori).
I den andra studien med intermittent lutealfas- dosering (20 mg dagligen i 14 dagar) i 3 cykler, erhölls förbättring i den primära effektparametern (Daily Record of Severity of Problems score).
Definitiva slutsatser vad beträffar effekt och behandlingens längd kan dock ej dras från dessa studier.
Egentlig depression (barn och ungdomar):
Kliniska studier på barn och ungdom från 8 års ålder har utförts gentemot placebo.
(Läkemedelsnamn) 20 mg har visat sig vara signifikant mer effektiv än placebo i två pivotala korttidsstudier där reducering av totalpoängen på CDRS- R skalan (Childhood Depression Rating Scale- Revised) och CGI- I skalan (Clinical Global Impression of Improvement) uppmättes.
I båda studierna uppfyllde patienterna kriteria för måttlig till svår egentlig depression (DSM- III eller DSM- IV) vid tre olika bedömningar av barnpsykiatriker.
Effekten av fluoxetin i dessa studier kan bero på att patientpopulationen var selekterad (inget spontant tillfrisknande inom 3- 5 veckor och kvarstående depression trots betydande vårdinsatser).
Det finns endast begränsade data beträffande säkerhet och effekt från behandling längre än 9 veckor.
I allmänhet var effekten av fluoxetin blygsam.
Det påvisades en statistiskt signifikant skillnad i responsfrekvens (primär effektvariabel, definierad som en 30- procentig nedgång i CDRS- R poäng) i en av de två pivotala studierna (58% för fluoxetin jämfört med 32% för placebo, p=0, 013 respektive 65% för fluoxetin jämfört med 54% för placebo, p=0, 093).
20 för fluoxetin jämfört med 11 för placebo, p=0, 002 respektive 22 för fluoxetin jämfört med 15 för placebo, p < 0, 001.
5. 2 Farmakokinetiska uppgifter
Absorption Fluoxetin absorberas väl från mag- tarmkanalen efter oral administrering.
Biotillgängligheten påverkas ej av födointag.
Distribution Fluoxetin binds i hög grad till plasmaproteiner (cirka 95%) och distribueras i stor omfattning (distributionsvolym:
20- 40 l/ kg).
Jämviktskoncentrationen i plasma uppnås efter dosering i flera veckor.
Jämviktskoncentrationen efter längre tids dosering är liknande den som ses efter 4- 5 veckor.
EMEA/ CHMP/ 46089/ 2006/ SV Elimination
33/ 61
© EMEA 2006
Halveringstiden för eliminationen är 4- 6 dagar för fluoxetin och 4- 16 dagar för norfluoxetin.
Dessa långa halveringstider gör att läkemedlet finns kvar i kroppen 5- 6 veckor efter det att medicineringen upphört.
Utsöndring sker huvudsakligen (omkring 60%) via njurarna.
Fluoxetin utsöndras i bröstmjölk.
Riskgrupper • Äldre:
Kinetiken är ej förändrad hos friska, äldre personer jämfört med yngre. • Barn och ungdomar:
Den genomsnittliga fluoxetinkoncentrationen hos barn är cirka dubbelt så hög som den som ses hos ungdomar och den genomsnittliga norfluoxetinkoncentrationen är cirka 1, 5 gånger högre.
Plasmakoncentrationen vid steady state är beroende av kroppsvikt och är högre hos barn med låg kroppsvikt (se avsnitt 4. 2).
Steady state koncentrationer uppnås inom 3 till 4 veckor vid daglig dosering. • Leverinsufficiens:
Vid nedsatt leverfunktion (alkoholrelaterad cirros) förlängs fluoxetins och norfluoxetins halveringstider till 7 respektive 12 dagar.
En lägre dos eller mindre frekvent dosering bör övervägas. • Njurinsufficiens:
Kinetiken förändrades ej, jämfört med friska försökspersoner, efter en engångsdos av fluoxetin till patienter med lätt och måttligt nedsatt njurfunktion samt sådana som saknar njurfunktion (anuri).
Efter upprepad dosering kan dock en ökning av steady- state- nivån observeras.
5. 3 Prekliniska säkerhetsuppgifter
Det finns inget som tyder på karcinogenicitet eller mutagenicitet i djurstudier eller in vitro.
I en toxikologisk studie på unga CD- råttor gav administrering av 30 mg fluoxetinhydroklorid per kg och dag mellan dag 21 till 90 efter födelsen upphov till irreversibel testikeldegeneration och nekros, epitelial vakuolisering av epididymis, omogenhet och inaktivitet av honans reproduktionsorgan och nedsatt fertilitet.
Försenad könsmognad förekom hos hanråttor (10 och 30 mg/ kg/ dag) och honråttor (30 mg/ kg/ dag).
Betydelsen av dessa resultat för människa är okänd.
Råttor som fick 30 mg/ kg hade också kortare lårben jämfört med en kontrollgrupp samt degeneration, nekros och regeneration av skelettmuskulaturen.
Uppnådda plasmanivåer hos djur var vid dosen 10 mg/ kg/ dag cirka 0, 8 till 8, 8 gånger (fluoxetin) respektive 3, 6 till 23, 2 gånger (norfluoxetin) högre än dem som sågs hos barn.
Huruvida effekten är reversibel har inte fastställts.
EMEA/ CHMP/ 46089/ 2006/ SV 6.
34/ 61
© EMEA 2006
6. 1 Förteckning över hjälpämnen
Bensoesyra Sackaros Glycerol Mintarom (alkoholinnehåll 0, 23%) Renat vatten.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25oC
6. 5 Förpackningstyp och innehåll
Kompletteras nationellt Förpackningen kan innehålla en måttkopp eller spruta.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Kompletteras nationellt.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
Kompletteras nationellt
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Kompletteras nationellt
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Kompletteras nationellt
EMEA/ CHMP/ 46089/ 2006/ SV
35/ 61
© EMEA 2006
MÄRKNING OCH BIPACKSEDEL
EMEA/ CHMP/ 46089/ 2006/ SV
36/ 61
© EMEA 2006
EMEA/ CHMP/ 46089/ 2006/ SV
37/ 61
© EMEA 2006
UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR (LÄKEMEDELSNAMN) ® 20 MG KAPSLAR
1.
LÄKEMEDLETS NAMN
(Läkemedelsnamn) ® 20 mg hårda kapslar
Se bilaga I – Kompletteras nationellt
Fluoxetinhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje kapsel innehåller fluoxetinhydroklorid motsvarande 20 mg fluoxetin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Se bilaga I – Kompletteras nationellt
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
EMEA/ CHMP/ 46089/ 2006/ SV 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Se bilaga I – Kompletteras nationellt
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
Se bilaga I – Kompletteras nationellt
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
(Läkemedelsnamn) ® 20 mg
EMEA/ CHMP/ 46089/ 2006/ SV
39/ 61
© EMEA 2006
20 mg hårda kapslar
1.
LÄKEMEDLETS NAMN
(Läkemedelsnamn) ® 20 mg hårda kapslar
Se bilaga I – Kompletteras nationellt
Fluoxetinhydroklorid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Se bilaga I – Kompletteras nationellt
3.
UTGÅNGSDATUM
Utg. dat.
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
(veckodagarna kommer att tryckas på folien i förkortad form).
EMEA/ CHMP/ 46089/ 2006/ SV
40/ 61
© EMEA 2006
UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR (LÄKEMEDELSNAMN) ® 20 MG PER 5 ML ORAL LÖSNING
1.
LÄKEMEDLETS NAMN
(Läkemedelsnamn) ® 4 mg/ ml oral lösning
Se bilaga I – Kompletteras nationellt
Fluoxetinhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
5 ml oral lösning innehåller fluoxetinhydroklorid motsvarande 20 mg fluoxetin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även sackaros.
Läs bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Se bilaga I – Kompletteras nationellt
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
EMEA/ CHMP/ 46089/ 2006/ SV 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Se bilaga I – Kompletteras nationellt
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
Se bilaga I – Kompletteras nationellt
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
(Läkemedelsnamn) ® 4 mg/ ml
EMEA/ CHMP/ 46089/ 2006/ SV UPPGIFTER SOM SKALL FINNAS PÅ FLASKAN
42/ 61
© EMEA 2006
ETIKETT
1.
LÄKEMEDLETS NAMN
(Läkemedelsnamn) ® 4 mg/ ml oral lösning
Se bilaga I – Kompletteras nationellt
Fluoxetinhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
5 ml oral lösning innehåller fluoxetinhydroklorid motsvarande 20 mg fluoxetin.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller även sackaros.
Läs bipacksedeln för mer information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Se bilaga I – Kompletteras nationellt
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
EMEA/ CHMP/ 46089/ 2006/ SV 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Se bilaga I – Kompletteras nationellt
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
Se bilaga I – Kompletteras nationellt
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
15.
BRUKSANVISNING
EMEA/ CHMP/ 46089/ 2006/ SV
BIPACKSEDEL
44/ 61
© EMEA 2006
EMEA/ CHMP/ 46089/ 2006/ SV
45/ 61
© EMEA 2006
BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
(Läkemedelsnamn) ® 20 mg hårda kapslar
Se bilaga I – Kompletteras nationellt
Fluoxetin (som fluoxetinhydroklorid)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad (Läkemedelsnamn) är och vad det används för 2.
Innan du använder (Läkemedelsnamn) 3.
Hur du använder (Läkemedelsnamn) 4.
Hur (Läkemedelsnamn) ska förvaras 6.
Övriga upplysningar
1.
VAD (LÄKEMEDELSNAMN) ÄR OCH VAD DET ANVÄNDS FÖR
(Läkemedelsnamn) ingår i en grupp antidepressiva läkemedel som kallas selektiva serotoninåterupptagshämmare (SSRI).
(Läkemedelsnamn) används för att behandla följande sjukdomar:
Vuxna: • Egentlig depression • Tvångssyndrom • Bulimi:
(Läkemedelsnamn) används tillsammans med psykoterapi för att minska hetsätning och självrensning
Barn och ungdom från 8 års ålder: • Måttlig till svår egentlig depression, om depressionen inte förbättrats efter 4- 6 psykologiska behandlingstillfällen.
(Läkemedelsnamn) ska ges till ett barn eller ungdom med måttlig till svår depression endast i kombination med psykologisk behandling.
2.
INNAN DU ANVÄNDER (LÄKEMEDELSNAMN)
Använd inte (Läkemedelsnamn) och tala om för din läkare eller apotekspersonal: • om du är allergisk (överkänslig) mot fluoxetin eller något av övriga innehållsämnen i (Läkemedelsnamn).
Allergi kan yttra sig som utslag, klåda, svullet ansikte eller läppar eller andningssvårigheter. • om du tar läkemedel som kallas icke- selektiva monoaminoxidashämmare eller reversibla monoaminoxidashämmare typ A (kallas även MAO- hämmare), som också används för att behandla depression, eftersom allvarliga biverkningar och till och med dödsfall kan inträffa.
EMEA/ CHMP/ 46089/ 2006/ SV
46/ 61
© EMEA 2006
Behandling med fluoxetin får endast påbörjas om 2 veckor förflutit sedan behandling med en irreversibel MAO- hämmare (t ex tranylcypromin) avslutats.
Behandling med fluoxetin får däremot påbörjas dagen efter det att behandling med en reversibel MAO- hämmare (MAO- hämmare typ A, t ex moklobemid) avslutats.
Ta inte någon MAO- hämmare förrän minst 5 veckor förflutit sedan behandlingen med (Läkemedelsnamn) avslutats.
Om (Läkemedelsnamn) har använts under lång tid och/ eller i en hög dos kan din läkare besluta om ett längre tidsintervall.
Följande är exempel på MAO- hämmare: nialamid, iproniazid, selegilin, moklobemid, fenelzin, tranylcypromin, isokarboxazid och toloxaton.
Var särskilt försiktig med (Läkemedelsnamn) och tala om för din läkare eller apotekspersonal om du: • får hudutslag eller andra allergiska reaktioner (som klåda, svullna läppar eller ansikte eller andningssvårigheter).
Sluta genast att ta (Läkemedelsnamn) och kontakta din läkare omedelbart. • har epilepsi eller tidigare haft kramper.
Fluoxetinbehandlingen kan behöva avslutas. • tidigare haft mani.
Fluoxetinbehandlingen kan behöva avslutas. • har diabetes.
Din läkare kan behöva ändra dosen av insulin eller annat läkemedel mot diabetes. • har problem med levern.
Du kan ha fått s k serotonergt syndrom eller malignt neuroleptikasyndrom.
Kontakta därför omedelbart din läkare.
Depression är förenat med en ökad risk för självmordstankar, självdestruktiva handlingar och självmordsrelaterade händelser.
Denna risk kvarstår tills din sjukdom förbättras.
Samma försiktighetsåtgärder ska därför iakttas även vid dessa tillstånd.
Användning till barn och ungdomar 8 till 18 år Risken för biverkningar som självmordsförsök, självmordstankar och fientlighet (främst aggression, trots och ilska) är större hos patienter under 18 år, när de tar läkemedel av denna typ.
Dessutom föreligger endast begränsade data i denna åldersgrupp vad gäller säkerheten av (Läkemedelsnamn) på lång sikt, som påverkan på längdtillväxt, pubertetsutveckling, mental, emotionell och beteendemässig utveckling.
Trots detta kan (Läkemedelsnamn) skrivas ut av läkare till patienter under 18 år mot måttlig till svår egentlig depression i kombination med psykologisk behandling då läkaren anser att detta är till patientens bästa.
EMEA/ CHMP/ 46089/ 2006/ SV Användning av andra läkemedel
47/ 61
© EMEA 2006
Tala om för läkare eller apotekspersonal om du tar eller nyligen (5 veckor tillbaka) har tagit andra läkemedel, även receptfria sådana.
Detta läkemedel kan påverka effekten av vissa andra läkemedel (interaktion).
En interaktion kan uppkomma med:
• MAO- hämmare (används för att behandla depression).
Icke- selektiva MAO- hämmare och MAO- hämmare av typ A (moklobemid) ska inte användas med (Läkemedelsnamn) eftersom allvarliga biverkningar (serotonergt syndrom) och till och med dödsfall kan inträffa (se avsnitt ” Använd inte (Läkemedelsnamn) ”.
MAO- hämmare av typ B (selegilin) kan användas med (Läkemedelsnamn) om din läkare kontrollerar dig noggrant. • Litium, tryptofan.
Risken för serotonergt syndrom är större då dessa läkemedel ges samtidigt med (Läkemedelsnamn).
Då fluoxetin ges i kombination med litium kommer din läkare att göra tätare kontroller. • Fenytoin (används för att behandla epilepsi).
Eftersom (Läkemedelsnamn) kan påverka blodkoncentrationen av detta läkemedel kan din läkare behöva sätta in fenytoin mera försiktigt och utföra regelbundna kontroller då (Läkemedelsnamn) ges samtidigt. • Klozapin (används för att behandla vissa mentala störningar), tramadol (smärtstillande läkemedel) eller triptaner (används vid migrän).
Ökad risk för högt blodtryck föreligger vid samtidig användning av (Läkemedelsnamn) och något av dessa läkemedel. • Flekainid eller enkainid (används vid hjärtsjukdom), karbamazepin (används vid epilepsi), tricykliska antidepressiva (t ex imipramin, desipramin och amitriptylin).
(Läkemedelsnamn) kan förändra dessa mediciners effekt på blodet.
Om du påbörjar eller avslutar behandling med (Läkemedelsnamn) samtidigt som du tar warfarin måste din läkare ta vissa prov. • Du ska inte börja ta naturläkemedlet johannesört under behandlingen med (Läkemedelsnamn) eftersom biverkningarna kan öka.
Om du redan tar naturläkemedel som innehåller johannesört ska du sluta ta detta och informera din läkare vid nästa besök.
Användning av (Läkemedelsnamn) med mat och dryck
• (Läkemedelsnamn) kan intas med eller utan mat.
• Undvik alkohol då du tar (Läkemedelsnamn).
Graviditet och amning
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Graviditet
Hittills inhämtad information visar inte på någon förhöjd risk vid användning under graviditet.
Försiktighet ska dock iakttas vid användning under graviditet, särskilt under senare delen av graviditeten eller just före förlossningen eftersom följande effekter har setts hos nyfödda barn: irritabilitet, darrningar, muskelsvaghet, ihållande gråt, svårighet att suga och att sova.
Om du fortsätter amma kan din läkare förskriva en lägre dos.
EMEA/ CHMP/ 46089/ 2006/ SV Körförmåga och användning av maskiner
48/ 61
© EMEA 2006
Detta läkemedel kan försämra omdömesförmåga och koordination.
Du är själv ansvarig för att bedöma om du är i kondition att framföra motorfordon eller utföra arbete som kräver skärpt vaksamhet.
En av faktorerna som kan påverka din förmåga i dessa avseenden är användning av läkemedel på grund av deras effekter och/ eller biverkningar.
Beskrivning av dessa effekter och biverkningar finns i andra avsnitt.
Läs därför all information i denna bipacksedel för vägledning.
Diskutera med din läkare eller apotekspersonal om du är osäker.
3.
HUR DU ANVÄNDER (LÄKEMEDELSNAMN)
Ta alltid (Läkemedelsnamn) enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dos är:
Den rekommenderade dosen är 20 mg per dag.
Din läkare kommer att se över och vid behov anpassa dosen 3- 4 veckor efter behandlingsstart.
Vid behov kan dosen ökas gradvis upp till en högsta dos på 60 mg.
Dosen ska ökas försiktigt för att säkerställa att du får lägsta effektiva dos.
Du kanske inte känner dig bättre omedelbart efter det att du börjat ta medicinen.
Detta är vanligt eftersom en förbättring av depressionssymtomen kan ta några veckor.
Behandlingen mot depression ska pågå i minst 6 månader.
Den rekommenderade dosen är 60 mg dagligen.
Den rekommenderade dosen är 20 mg per dag.
Din läkare kommer att se över och vid behov anpassa dosen efter 2 veckors behandling.
Vid behov kan dosen ökas gradvis upp till en högsta dos på 60 mg.
Om ingen förbättring inträffat inom 10 veckor ska behandlingen med (Läkemedelsnamn) omprövas.
• Barn och ungdomar mellan 8 till 18 år med depression:
Behandlingen ska inledas och övervakas av specialist.
Begynnelsedosen är 10 mg per dag (motsvarar 2, 5 ml av (Läkemedelsnamn) oral lösning).
Efter en till två veckor kan din läkare öka dosen till 20 mg per dag.
Dosen ska ökas försiktigt för att säkerställa att du får lägsta effektiva dos.
Barn som har låg kroppsvikt kan behöva lägre doser.
Din läkare bedömer behovet av fortsatt behandling efter 6 månader.
Om du inte förbättrats ska behandlingen omprövas.
Dygnsdosen bör i allmänhet inte överstiga 40 mg.
Högsta dos är 60 mg per dag.
Om du har leversjukdom eller använder läkemedel som kan påverka fluoxetin kan din läkare förskriva en lägre dos eller att du tar (Läkemedelsnamn) varannan dag.
Hur (Läkemedelsnamn) tas
• Svälj kapslarna med lite vatten.
Tugga inte kapslarna.
Om du har tagit för stor mängd av (Läkemedelsnamn)
• Om du fått i dig för stor mängd läkemedel kontakta läkare, sjukhus eller Giftinformationscentralen tel 112 för bedömning av risken samt rådgivning.
• Ta (Läkemedelsnamn) förpackningen med dig om du kan.
EMEA/ CHMP/ 46089/ 2006/ SV
49/ 61
© EMEA 2006
Om du har glömt att ta (Läkemedelsnamn)
Om du slutar att ta (Läkemedelsnamn)
Det är viktigt att du tar medicinen utan uppehåll.
• Sluta inte upp med att ta medicinen utan att först fråga din läkare, även om du känner dig bättre.
Följande symtom kan uppkomma när du slutar ta (Läkemedelsnamn): yrsel, stickningar som av nålar, sömnbesvär (livliga drömmar, mardömmar, sömnlöshet), känsla av rastlöshet eller oro, ovanlig trötthet eller svaghet, ångest, illamående/ kräkningar (känner sig sjuk), skakningar och huvudvärk.
De flesta som slutar ta (Läkemedelsnamn) upplever att symtomen är lätta och försvinner av sig själv inom några veckor.
Om du får symtom då du slutar ta (Läkemedelsnamn) kontakta din läkare.
Då behandlingen med (Läkemedelsnamn) avslutas kommer din läkare hjälpa dig att minska dosen långsamt under en till två veckor så att risken för symtom efter behandlingens slut minskar.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan (Läkemedelsnamn) orsaka biverkningar men alla användare behöver inte få dem.
• Om du får hudutslag eller allergisk reaktion som t ex klåda, svullna läppar/ tunga eller pipande andning/ andningssvårigheter, sluta genast att ta (Läkemedelsnamn) och kontakta omedelbart din läkare.
Då dosen av (Läkemedelsnamn) ökas kan du känna dig sämre.
Om detta inträffar kontakta din läkare.
• Kontakta omedelbart din läkare om huden blir röd och det därefter bildas blåsor och huden fjällar eller lossnar.
Detta är mycket sällsynt.
Vissa patienter har haft:
• en samling symtom (s k serotonergt syndrom) som inkluderar oförklarad feber med snabb andning eller hjärtfrekvens, svettningar, muskelstelhet eller skakningar, förvirring, extrem oro eller sömnighet (uppträder endast sällsynt).
EMEA/ CHMP/ 46089/ 2006/ SV
50/ 61
© EMEA 2006
• svaghetskänsla, dåsighet eller förvirring, framförallt hos äldre personer och (äldre) personer som tar diuretika (vattendrivande tabletter).
Allmänna – frossa, känslighet för solljus, viktminskning.
Mag- tarmkanalen – diarré och orolig mage, kräkningar, matsmältningsbesvär, svårigheter att svälja, smakförändring eller muntorrhet.
I sällsynta fall har onormala leverfunktionsvärden observerats och i mycket sällsynta fall hepatit (leversjukdom).
Nervsystemet – huvudvärk, sömnproblem eller ovanliga drömmar, yrsel, dålig aptit, trötthet, onormalt hög sinnesstämning, okontrollerade rörelser, kramper, extrem oro, hallucinationer, våldsamt beteende, förvirring, upprördhet, ångest, nervositet, svårigheter med att koncentrera sig eller tänka klart, panikattacker, självmordstankar eller tankar på att skada sig själv.
Urin - och könsorganen – Svårigheter att urinera eller täta urintömningar, sexuella problem, långvarig erektion, mjölkflöde ur brösten.
Andningsorganen – halsont, andfåddhet.
Problem med lungorna (olika slags inflammatoriska processer och/ eller fibros) har rapporterats sällsynt.
Övrigt – håravfall, gäspningar, dimsyn, oförklarade blåmärken eller blödningar, svettningar, värmevallningar, yrselkänsla vid stående, led - eller muskelsmärta, låga natriumnivåer i blodet.
De flesta av dessa biverkningar försvinner vid fortsatt behandling.
Tillägg gällande barn och ungdom (8- 18 år) – fluoxetin kan minska tillväxthastigheten och möjligen försena könsmognaden.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR (LÄKEMEDELSNAMN) SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
• Förvaras vid högst 25 °C.
• Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
EMEA/ CHMP/ 46089/ 2006/ SV 6.
51/ 61
© EMEA 2006
Kapselhöljet består av gelatin, patentblått V (E131), gul järnoxid (E172), titandioxid (E171).
Märkbläcket av farmaceutisk kvalitet består av shellack, propylenglykol, ammoniumhydroxid, svart järnoxid (E172) (formulering 1) eller shellack, sojalecitin, antifoam DC 1510, svart järnoxid (E172) (formulering 2).
Läkemedlets utseende och förpackningsstorlekar
Kompletteras nationellt
Innehavare av godkännande för försäljning:
Se bilaga I – Kompletteras nationellt
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen:
Österrike:
Fluctine Belgien:
Prozac, Fontex, Fluoxetine ” Lilly ” Frankrike:
Prozac, Fluoxétine Lilly Tyskland:
Fluctin Grekland:
Ladose Irland, Italien, Nederländerna, Portugal, Spanien, Storbritannien:
Prozac Luxemburg:
Prozac, Fontex
Se bilaga I. - Kompletteras nationellt
Denna bipacksedel godkändes senast den
Kompletteras nationellt
EMEA/ CHMP/ 46089/ 2006/ SV
52/ 61
© EMEA 2006
BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
(Läkemedelsnamn) ® 4 mg/ ml oral lösning
Se bilaga I – Kompletteras nationellt
Fluoxetin (som fluoxetinhydroklorid)
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad (Läkemedelsnamn) är och vad det används för 2.
Innan du använder (Läkemedelsnamn) 3.
Hur du använder (Läkemedelsnamn) 4.
Hur (Läkemedelsnamn) ska förvaras 6.
Övriga upplysningar
1.
VAD (LÄKEMEDELSNAMN) ÄR OCH VAD DET ANVÄNDS FÖR
(Läkemedelsnamn) ingår i en grupp antidepressiva läkemedel som kallas selektiva serotoninåterupptagshämmare (SSRI).
(Läkemedelsnamn) används för att behandla följande sjukdomar:
Vuxna: • Egentlig depression • Tvångssyndrom • Bulimi:
(Läkemedelsnamn) används tillsammans med psykoterapi för att minska hetsätning och självrensning
Barn och ungdom från 8 års ålder: • Måttlig till svår egentlig depression, om depressionen inte förbättrats efter 4- 6 psykologiska behandlingstillfällen.
(Läkemedelsnamn) ska ges till ett barn eller ungdom med måttlig till svår depression endast i kombination med psykologisk behandling.
2.
INNAN DU ANVÄNDER (LÄKEMEDELSNAMN)
Använd inte (Läkemedelsnamn) och tala om för din läkare eller apotekspersonal: • om du är allergisk (överkänslig) mot fluoxetin eller något av övriga innehållsämnen i (Läkemedelsnamn).
Allergi kan yttra sig som utslag, klåda, svullet ansikte eller läppar eller andningssvårigheter. • om du tar läkemedel som kallas icke- selektiva monoaminoxidashämmare eller reversibla monoaminoxidashämmare typ A (kallas även MAO- hämmare), som också används för att behandla depression, eftersom allvarliga biverkningar och till och med dödsfall kan inträffa.
EMEA/ CHMP/ 46089/ 2006/ SV
53/ 61
© EMEA 2006
Behandling med fluoxetin får endast påbörjas om 2 veckor förflutit sedan behandling med en irreversibel MAO- hämmare (t ex tranylcypromin) avslutats.
Behandling med fluoxetin får däremot påbörjas dagen efter det att behandling med en reversibel MAO- hämmare (MAO- hämmare typ A, t ex moklobemid) avslutats.
Ta inte någon MAO- hämmare förrän minst 5 veckor förflutit sedan behandlingen med (Läkemedelsnamn) avslutats.
Om (Läkemedelsnamn) har använts under lång tid och/ eller i en hög dos kan din läkare besluta om ett längre tidsintervall.
Följande är exempel på MAO- hämmare: nialamid, iproniazid, selegilin, moklobemid, fenelzin, tranylcypromin, isokarboxazid och toloxaton.
Var särskilt försiktig med (Läkemedelsnamn) och tala om för din läkare eller apotekspersonal om du: • får hudutslag eller andra allergiska reaktioner (som klåda, svullna läppar eller ansikte eller andningssvårigheter).
Sluta genast att ta (Läkemedelsnamn) och kontakta din läkare omedelbart. • har epilepsi eller tidigare haft kramper.
Om du får kramp eller upplever att krampanfallen ökar i antal, kontakta din läkare omedelbart.
Fluoxetinbehandlingen kan behöva avslutas. • tidigare haft mani.
Om du får en manisk episod kontakta omedelbart din läkare.
Fluoxetinbehandlingen kan behöva avslutas. • har diabetes.
Din läkare kan behöva ändra dosen av insulin eller annat läkemedel mot diabetes. • har problem med levern.
Din läkare kan behöva ändra dosen. • har någon hjärtsjukdom. • tar diuretika (vattendrivande tabletter), särskilt om du är äldre. • får elbehandling (elektrokonvulsiv behandling) • tidigare haft besvär med blödningar eller får blåmärken eller blödning. • använder medicin som påverkar blodets koagulation (se ” Användning av andra läkemedel ”). • plötsligt får feber, muskelstelhet eller skakningar och förändras mentalt, t ex blir förvirrad, irriterad och extremt orolig.
Det är sällsynt att detta syndrom uppträder men om det inträffar kan det ge upphov till potentiellt livshotande tillstånd.
Kontakta därför omedelbart din läkare.
Fluoxetinbehandlingen kan behöva avslutas. • har självmordstankar eller vill skada dig själv.
Depression är förenat med en ökad risk för självmordstankar, självdestruktiva handlingar och självmordsrelaterade händelser.
Denna risk kvarstår tills din sjukdom förbättras.
Eftersom det kan 3 till 4 veckor innan fluoxetinbehandlingen ger förbättring kommer din läkare att kontrollera dig noga under den första behandlingstiden.
Andra psykiatriska tillstånd för vilka (Läkemedelsnamn) förskrivs kan också vara förenade med en ökad risk för självmordsrelaterade händelser.
Samma försiktighetsåtgärder ska därför iakttas även vid dessa tillstånd. • Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
Användning till barn och ungdomar 8 till 18 år Risken för biverkningar som självmordsförsök, självmordstankar och fientlighet (främst aggression, trots och ilska) är större hos patienter under 18 år, när de tar läkemedel av denna typ.
(Läkemedelsnamn) ska endast användas till barn och ungdomar i åldern 8 till 18 år för behandling av måttlig till svår egentlig depression (i kombination med psykologisk behandling) och ska inte användas vid andra indikationer.
Dessutom föreligger endast begränsade data i denna åldersgrupp vad gäller säkerheten av (Läkemedelsnamn) på lång sikt, som påverkan på längdtillväxt, pubertetsutveckling, mental, emotionell och beteendemässig utveckling.
Trots detta kan (Läkemedelsnamn) skrivas ut av läkare till patienter under 18 år mot måttlig till svår egentlig depression i kombination med psykologisk behandling då läkaren anser att detta är till patientens bästa.
Om du är under 18 år och vill diskutera varför du fått (Läkemedelsnamn) ska du vända dig till din läkare igen.
Du ska också informera din läkare om du upptäcker något av ovan angivna symtom eller om de förvärras.
(Läkemedelsnamn) ska inte användas för behandling av barn under 8 år.
EMEA/ CHMP/ 46089/ 2006/ SV Användning av andra läkemedel
54/ 61
© EMEA 2006
En interaktion kan uppkomma med:
Icke- selektiva MAO- hämmare och MAO- hämmare av typ A (moklobemid) ska inte användas med (Läkemedelsnamn) eftersom allvarliga biverkningar (serotonergt syndrom) och till och med dödsfall kan inträffa (se avsnitt ” Använd inte (Läkemedelsnamn) ”.
Ökad risk för högt blodtryck föreligger vid samtidig användning av (Läkemedelsnamn) och något av dessa läkemedel. • Flekainid eller enkainid (används vid hjärtsjukdom), karbamazepin (används vid epilepsi), tricykliska antidepressiva (t ex imipramin, desipramin och amitriptylin).
(Läkemedelsnamn) kan möjligen förändra blodkoncentrationen av dessa läkemedel och läkaren kan därför behöva sänka dosen av dessa läkemedel då de ges samtidigt med (Läkemedelsnamn). • Warfarin och andra blodförtunnande mediciner.
(Läkemedelsnamn) kan förändra dessa mediciners effekt på blodet.
Om du påbörjar eller avslutar behandling med (Läkemedelsnamn) samtidigt som du tar warfarin måste din läkare ta vissa prov. • Du ska inte börja ta naturläkemedlet johannesört under behandlingen med (Läkemedelsnamn) eftersom biverkningarna kan öka.
Om du redan tar naturläkemedel som innehåller johannesört ska du sluta ta detta och informera din läkare vid nästa besök.
Användning av (Läkemedelsnamn) med mat och dryck
• (Läkemedelsnamn) kan intas med eller utan mat.
Graviditet och amning
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Graviditet
Hittills inhämtad information visar inte på någon förhöjd risk vid användning under graviditet.
Försiktighet ska dock iakttas vid användning under graviditet, särskilt under senare delen av graviditeten eller just före förlossningen eftersom följande effekter har setts hos nyfödda barn: irritabilitet, darrningar, muskelsvaghet, ihållande gråt, svårighet att suga och att sova.
Amning
Fluoxetin passerar över i modersmjölk och kan ge biverkningar på barn som ammas.
Du ska endast amma om det är helt nödvändigt.
Om du fortsätter amma kan din läkare förskriva en lägre dos.
Körförmåga och användning av maskiner
EMEA/ CHMP/ 46089/ 2006/ SV
55/ 61
© EMEA 2006
Detta läkemedel kan försämra omdömesförmåga och koordination.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vanlig dos är:
Den rekommenderade dosen är 20 mg per dag.
Din läkare kommer att se över och vid behov anpassa dosen 3- 4 veckor efter behandlingsstart.
Vid behov kan dosen ökas gradvis upp till en högsta dos på 60 mg.
Dosen ska ökas försiktigt för att säkerställa att du får lägsta effektiva dos.
Du kanske inte känner dig bättre omedelbart efter det att du börjat ta medicinen.
Detta är vanligt eftersom en förbättring av depressionssymtomen kan ta några veckor.
Behandlingen mot depression ska pågå i minst 6 månader.
Den rekommenderade dosen är 60 mg dagligen.
Den rekommenderade dosen är 20 mg per dag.
Din läkare kommer att se över och vid behov anpassa dosen efter 2 veckors behandling.
Vid behov kan dosen ökas gradvis upp till en högsta dos på 60 mg.
Om ingen förbättring inträffat inom 10 veckor ska behandlingen med (Läkemedelsnamn) omprövas.
• Barn och ungdomar mellan 8 till 18 år med depression:
Behandlingen ska inledas och övervakas av specialist.
Begynnelsedosen är 10 mg per dag (motsvarar 2, 5 ml av (Läkemedelsnamn) oral lösning).
Efter en till två veckor kan din läkare öka dosen till 20 mg per dag.
Dosen ska ökas försiktigt för att säkerställa att du får lägsta effektiva dos.
Barn som har låg kroppsvikt kan behöva lägre doser.
Din läkare bedömer behovet av fortsatt behandling efter 6 månader.
Om du inte förbättrats ska behandlingen omprövas.
Dygnsdosen bör i allmänhet inte överstiga 40 mg.
Högsta dos är 60 mg per dag.
Om du har leversjukdom eller använder läkemedel som kan påverka fluoxetin kan din läkare förskriva en lägre dos eller att du tar (Läkemedelsnamn) varannan dag.
Hur (Läkemedelsnamn) tas
• Mät upp rätt mängd läkemedel med hjälp av doseringsmått, doseringsspruta eller mätsked och drick det sedan.
Om du har tagit för stor mängd av (Läkemedelsnamn)
• Om du fått i dig för stor mängd läkemedel kontakta läkare, sjukhus eller Giftinformationscentralen tel 112 för bedömning av risken samt rådgivning.
Symtom vid överdosering är: illamående, kräkningar, kramper, problem med hjärtat (t ex oregelbundna hjärtslag och hjärtstillestånd), problem med lungorna och mentala förändringar i allt från stark oro till medvetslöshet.
EMEA/ CHMP/ 46089/ 2006/ SV Om du har glömt att ta (Läkemedelsnamn)
56/ 61
© EMEA 2006
• Var inte orolig om du glömt ta en dos.
Ta nästa dos dagen därpå vid vanlig tid.
Ta inte dubbel dos för att kompensera för glömd dos.
• Ta din medicin vid samma tid varje dag så kommer du lättare ihåg att ta den.
Om du slutar att ta (Läkemedelsnamn)
Sluta inte ta (Läkemedelsnamn) förrän din läkare talar om för dig att sluta.
Det är viktigt att du tar medicinen utan uppehåll.
• Sluta inte upp med att ta medicinen utan att först fråga din läkare, även om du känner dig bättre.
• Se till att du alltid har medicin hemma.
Följande symtom kan uppkomma när du slutar ta (Läkemedelsnamn): yrsel, stickningar som av nålar, sömnbesvär (livliga drömmar, mardömmar, sömnlöshet), känsla av rastlöshet eller oro, ovanlig trötthet eller svaghet, ångest, illamående/ kräkningar (känner sig sjuk), skakningar och huvudvärk.
De flesta som slutar ta (Läkemedelsnamn) upplever att symtomen är lätta och försvinner av sig själv inom några veckor.
Om du får symtom då du slutar ta (Läkemedelsnamn) kontakta din läkare.
Då behandlingen med (Läkemedelsnamn) avslutas kommer din läkare hjälpa dig att minska dosen långsamt under en till två veckor så att risken för symtom efter behandlingens slut minskar.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan (Läkemedelsnamn) orsaka biverkningar men alla användare behöver inte få dem.
• Om du får hudutslag eller allergisk reaktion som t ex klåda, svullna läppar/ tunga eller pipande andning/ andningssvårigheter, sluta genast att ta (Läkemedelsnamn) och kontakta omedelbart din läkare.
Då dosen av (Läkemedelsnamn) ökas kan du känna dig sämre.
Om detta inträffar kontakta din läkare.
• Kontakta omedelbart din läkare om huden blir röd och det därefter bildas blåsor och huden fjällar eller lossnar.
Detta är mycket sällsynt.
Vissa patienter har haft:
• en samling symtom (s k serotonergt syndrom) som inkluderar oförklarad feber med snabb andning eller hjärtfrekvens, svettningar, muskelstelhet eller skakningar, förvirring, extrem oro eller sömnighet (uppträder endast sällsynt).
• svaghetskänsla, dåsighet eller förvirring, framförallt hos äldre personer och (äldre) personer som tar diuretika (vattendrivande tabletter).
EMEA/ CHMP/ 46089/ 2006/ SV • irritabilitet och extrem oro.
57/ 61
© EMEA 2006
Om du har någon av de ovan nämnda biverkningarna ska du omedelbart kontakta din läkare.
Om du har något/ några av de följande symtomen och de är besvärande eller varar en längre tid ta kontakt med din läkare eller apotekspersonal.
Allmänna – frossa, känslighet för solljus, viktminskning.
Mag- tarmkanalen – diarré och orolig mage, kräkningar, matsmältningsbesvär, svårigheter att svälja, smakförändring eller muntorrhet.
I sällsynta fall har onormala leverfunktionsvärden observerats och i mycket sällsynta fall hepatit (leversjukdom).
Nervsystemet – huvudvärk, sömnproblem eller ovanliga drömmar, yrsel, dålig aptit, trötthet, onormalt hög sinnesstämning, okontrollerade rörelser, kramper, extrem oro, hallucinationer, våldsamt beteende, förvirring, upprördhet, ångest, nervositet, svårigheter med att koncentrera sig eller tänka klart, panikattacker, självmordstankar eller tankar på att skada sig själv.
Urin - och könsorganen – Svårigheter att urinera eller täta urintömningar, sexuella problem, långvarig erektion, mjölkflöde ur brösten.
Andningsorganen – halsont, andfåddhet.
Problem med lungorna (olika slags inflammatoriska processer och/ eller fibros) har rapporterats sällsynt.
Övrigt – håravfall, gäspningar, dimsyn, oförklarade blåmärken eller blödningar, svettningar, värmevallningar, yrselkänsla vid stående, led - eller muskelsmärta, låga natriumnivåer i blodet.
De flesta av dessa biverkningar försvinner vid fortsatt behandling.
Tillägg gällande barn och ungdom (8- 18 år) – fluoxetin kan minska tillväxthastigheten och möjligen försena könsmognaden.
(Läkemedelsnamn) oral lösning innehåller socker som kan vara skadligt för tänderna.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR (LÄKEMEDELSNAMN) SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
• Förvaras vid högst 25 °C.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Den aktiva substansen är fluoxetinhydroklorid.
EMEA/ CHMP/ 46089/ 2006/ SV
58/ 61
© EMEA 2006
Övriga innehållsämnen är: bensoesyra, sackaros, glycerol, mintarom (innehåller 0, 23% alkohol) och renat vatten.
Läkemedlets utseende och förpackningsstorlekar
Kompletteras nationellt
Innehavare av godkännande för försäljning:
Se bilaga I – Kompletteras nationellt
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen:
Österrike:
Fluctine Belgien, Frankrike, Irland, Italien, Luxemburg, Nederländerna, Portugal, Spanien, Storbritannien:
Prozac Tyskland:
Fluctin Grekland:
Ladose Sverige:
Fontex
Se bilaga I. - Kompletteras nationellt
Denna bipacksedel godkändes senast den
Kompletteras nationellt
EMEA/ CHMP/ 46089/ 2006/ SV
BILAGA IV
59/ 61
© EMEA 2006
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
EMEA/ CHMP/ 46089/ 2006/ SV
60/ 61
© EMEA 2006
Behöriga nationella myndigheter skall, under samordning av referensmedlemsstaten, se till att följande villkor uppfylls av innehavaren av godkännandet för försäljning:
1.
Toxikologiska studier:
Innehavaren av godkännandet för försäljning skall genomföra följande studier och rapportera resultatet till referensmedlemsstaten:
- En studie på unga råttor för att utvärdera neurohormonal status för
hypotalamus- hypofys- gonad- axeln (HPG- axeln) under könsutvecklingen hos unga Sprague Dawley- råttor av både han - och honkön som fått fluoxetin.
- En studie på unga råttor för att karakterisera utveckling och potentiell reversibilitet av testikulär
toxicitet (dvs. neurohormonala och histopatologiska utvärderingar) hos unga Sprague Dawley- råttor av hankön som fått fluoxetin.
- En studie på unga råttor för att karakterisera effekterna på angivna emotionella beteenden.
I
denna studie skulle fluoxetin administreras till Sprague Dawley- råttor från dag 33 efter födseln till dag 62 efter födseln med utvärderingar av förhöjd ” zero maze ”, påtvingat simtest och s. k. ” prepulse inhibition test ” en gång under behandling och 2 månader efter behandling.
2.
Klinisk utvärdering av fluoxetins effekt på könsmognad
- NIMH prospektiv placebokontrollerad studie:
Innehavarna av godkännande för försäljning åtog
sig att överväga möjligheten att inkludera en utvärdering av fluoxetins effekt på könsmognad hos barn från 8 till 12 års ålder inom ramen för det protokoll som tagits fram under beskydd av National Institute of Mental Health (NIMH) i Förenta staterna såväl som att diskutera en förbättrad utformning av provningen, genom förlängd uppföljning och höjd övre åldersgräns för patienter i denna studie, med de som genomför undersökningen.
Innehavarna av godkännande för försäljning åtog sig att ställa detta protokoll till referensmedlemsstatens förfogande så snart som de får tillgång till det.
Innehavarna av godkännande för försäljning åtog sig dessutom att undersöka om befintliga register i medlemsstater kan användas för att tillhandahålla data för en utvärdering av fluoxetins effekt på könsmognad.
EMEA/ CHMP/ 46089/ 2006/ SV
61/ 61
© EMEA 2006
European Medicines Agency
London, 21 augusti 2006 EMEA/ 311654/ 2006
KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP) YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 6. 12 FÖR
Prozac och synonymer
Internationellt generiskt namn (INN):
Fluoxetin
BAKGRUNDSINFORMATION *
Fluoxetin är en selektiv serotoninåterupptagshämmare.
Prozac är godkänt i de flesta av EU: s medlemsstater för behandling av egentliga depressionsepisoder, tvångssyndrom och bulimia nervosa hos vuxna.
Till följd av att innehavaren av godkännandet för försäljning ansökt om en utvidgning av indikationen till att omfatta behandlingen av egentliga depressionsepisoder hos barn och ungdomar inledde CHMP en omprövning av Prozac inom ramen för ett skiljedomsförfarande.
Den 2 maj 2005 hänsköt Frankrike ärendet till EMEA enligt artikel 6. 12 i kommissionens förordning (EG) nr 1084/ 2003.
Anledningen till omprövningen var att det fanns olösta problem i fråga om säkerhet och effekt.
Hänskjutningsförfarandet inleddes den 26 maj 2005.
Rapportör och medrapportör var Dr.
Tomas Salmonson.
Skriftliga förklaringar lämnades av innehavarna av godkännande för försäljning den 29 augusti 2005, den 6 januari 2006, den 3 april 2006 och den 11 maj 2006.
Muntliga förklaringar lämnades av innehavarna av godkännande för försäljning den 26 april 2006.
Med utgångspunkt i aktuella tillgängliga uppgifter och rapportörernas utredningsprotokoll ansåg CHMP att fördelarna med Prozac är större än de eventuella riskerna i denna population och antog därför ett yttrande den 1 juni 2006, där de rekommenderade följande utvidgning av indikationen:
Barn och vuxna som är 8 år och äldre:
Måttlig till allvarlig egentlig depressionsepisod om depressionen inte svarar på psykoterapi efter 4- 6 behandlingstillfällen.
Behandling med antidepressiva läkemedel bör endast erbjudas barn eller ungdomar med måttlig till svår depression i kombination med samtidig psykoterapi.
Förteckningen över produktnamnen i fråga finns i bilaga I.
De vetenskapliga slutsatserna finns i bilaga II, den ändrade produktinformationen i bilaga III, och villkoren för godkännande för försäljning i bilaga IV.
Europeiska kommissionen förvandlade det slutliga yttrandet till ett beslut den 21 augusti 2006.
* Anm.:
Uppgifterna i detta dokument och bilagorna speglar enbart CHMP: s yttrande av den 1 juni 2006.
Medlemsstaternas behöriga myndigheter kommer att granska produkten regelbundet.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. eu. int http: // www. emea. eu. int © EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORM( ER), STYRKA, ADMINISTRERINGSSÄTT AV LÄKEMEDLET SAMT, SÖKANDE OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA
1 Medlemsstat
Innehavare av godkännande för försäljning
Sökande
(Läkemedlets) Namn
Styrka
Läkemedelsform
Administreringssätt
Österrike
ProStrakan Ltd,
Rapinyl
50µg
Sublingual resoriblett
Sublingual användning.
Galabank Business Park, Galashiels TD1 1QH Storbritannien
100µg 200µg 300µg 400µg 600µg 800µg
Sublingual resoriblett
Sublingual användning.
Galabank Business Park, Galashiels TD1 1QH Storbritannien
Rapinyl1
100µg 200µg 300µg 400µg 600µg 800µg
Sublingual resoriblett
Sublingual användning.
1 Väntar på godkännande av namn
2 Medlemsstat
Innehavare av godkännande för försäljning
Sökande
(Läkemedlets) Namn
Styrka
Läkemedelsform
Administreringssätt
Tjeckien
ProStrakan Ltd,
Rapinyl
50µg
Sublingual resoriblett
Sublingual användning.
Galabank Business Park, Galashiels TD1 1QH Storbritannien
100µg 200µg 300µg 400µg 600µg 800µg
Sublingual resoriblett
Sublingual användning.
Galabank Business Park, Galashiels TD1 1QH Storbritannien
100µg 200µg 300µg 400µg 600µg 800µg
Sublingual resoriblett
Sublingual användning.
Galabank Business Park, Galashiels TD1 1QH Storbritannien
Rapinyl2
100µg 200µg 300µg 400µg 600µg 800µg
Sublingual resoriblett
Sublingual användning.
2
Väntar på godkännande av namn
3 Medlemsstat
Innehavare av godkännande för försäljning
Sökande
(Läkemedlets) Namn
Styrka
Läkemedelsform
Administreringssätt
Frankrike
ProStrakan Ltd,
Rapinyl
50µg
Sublingual resoriblett
Sublingual användning.
Galabank Business Park, Galashiels TD1 1QH Storbritannien
100µg 200µg 300µg 400µg 600µg 800µg
Sublingual resoriblett
Sublingual användning.
Galabank Business Park, Galashiels TD1 1QH Storbritannien
100µg 200µg 300µg 400µg 600µg 800µg
Sublingual resoriblett
Sublingual användning.
Galabank Business Park, Galashiels TD1 1QH Storbritannien
100µg 200µg 300µg 400µg 600µg 800µg
Sublingual resoriblett
Sublingual användning.
4 Medlemsstat
Innehavare av godkännande för försäljning
Sökande
(Läkemedlets) Namn
Styrka
Läkemedelsform
Administreringssätt
Island
ProStrakan Ltd,
Rapinyl
50µg
Sublingual resoriblett
Sublingual användning.
Galabank Business Park, Galashiels TD1 1QH Storbritannien
100µg 200µg 300µg 400µg 600µg 800µg
Sublingual resoriblett
Sublingual användning.
Galabank Business Park, Galashiels TD1 1QH Storbritannien
Rapinyl3
100µg 200µg 300µg 400µg 600µg 800µg
Sublingual resoriblett
Sublingual användning.
Galabank Business Park, Galashiels TD1 1QH Storbritannien
100µg 200µg 300µg 400µg 600µg 800µg
Sublingual resoriblett
Sublingual användning.
3
Väntar på godkännande av namn
5 Medlemsstat
Innehavare av godkännande för försäljning
Sökande
(Läkemedlets) Namn
Styrka
Läkemedelsform
Administreringssätt
Litauen
ProStrakan Ltd,
Rapinyl
50µg
Sublingual resoriblett
Sublingual användning.
Galabank Business Park, Galashiels TD1 1QH Storbritannien
100µg 200µg 300µg 400µg 600µg 800µg
Sublingual resoriblett
Sublingual användning.
Galabank Business Park, Galashiels TD1 1QH Storbritannien
100µg 200µg 300µg 400µg 600µg 800µg
Sublingual resoriblett
Sublingual användning.
Galabank Business Park, Galashiels TD1 1QH Storbritannien
100µg 200µg 300µg 400µg 600µg 800µg
Sublingual resoriblett
Sublingual användning.
6 Medlemsstat
Innehavare av godkännande för försäljning
Sökande
(Läkemedlets) Namn
Styrka
Läkemedelsform
Administreringssätt
Portugal
ProStrakan Ltd,
Rapinyl
50µg
Sublingual resoriblett
Sublingual användning.
Galabank Business Park, Galashiels TD1 1QH Storbritannien
100µg 200µg 300µg 400µg 600µg 800µg
Sublingual resoriblett
Sublingual användning.
Galabank Business Park, Galashiels TD1 1QH Storbritannien
100µg 200µg 300µg 400µg 600µg 800µg
Sublingual resoriblett
Sublingual användning.
Galabank Business Park, Galashiels TD1 1QH Storbritannien
Rapinyl4
100µg 200µg 300µg 400µg 600µg 800µg
Sublingual resoriblett
Sublingual användning.
4
Väntar på godkännande av namn
7 Medlemsstat
Innehavare av godkännande för försäljning
Sökande
(Läkemedlets) Namn
Styrka
Läkemedelsform
Administreringssätt
Sverige
ProStrakan Ltd,
Abstral
50µg
Sublingual resoriblett
Sublingual användning.
Galabank Business Park, Galashiels TD1 1QH Storbritannien
100µg 200µg 300µg 400µg 600µg 800µg
Sublingual resoriblett
Sublingual användning.
8 BILAGA II
VETENSKAPLIGA SLUTSATSER OCH SKÄL TILL ÄNDRING AV PRODUKTRESUMÉER, MÄRKNING OCH BIPACKSEDEL PRESENTERADE AV EMEA
9 VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV RAPINYL MED SYNONYMER (se bilaga I)
En ansökan om godkännande för försäljning lämnades genom det decentraliserade förfarandet in av den sökande, ProStrakan Ltd, för Rapinyl, en sublingual tablett innehållande 50, 100, 200, 300, 400, 600 eller 800 µg fentanyl i form av citrat.
Fentanyl är ett välkänt korttidsverkande syntetiskt opioidanalgetikum med bred användning vid behandling av patienter med svår smärta.
Rapinyl är avsett för behandling av genombrottssmärta hos patienter som redan behandlas med opioider som underhållsbehandling vid långvarig cancersmärta.
Ansökan byggde på litteraturdata för fentanyl kompletterade med farmakokinetiska data för Rapinyl och en jämförelse av biotillgänglighet mellan Actiq komprimerad sugtablett, ett godkänt transmukosalt fentanylpreparat för administrering vid behov, och Rapinyl.
Farmakokinetisk karaktärisering efter behandling med Rapinyl och farmakokinetiska jämförelser mellan Rapinyl och Actiq har använts som grund för en överbryggning till den stora mängden publicerade data om klinisk effekt av och säkerhet hos godkända fentanylinnehållande läkemedel.
Endast begränsade kliniska data har därför tagits fram för användning av Rapinyl.
Ett antal berörda medlemsstater ansåg att denna överbryggningsstrategi var oacceptabel och otillräcklig samt att den snabba upplösningen av Rapinyl- tabletten kunde tyda på ett högre Cmax och ett kortare Tmax.
Därför begärdes ytterligare effekt - och säkerhetsdata för godkännande av Rapinyl för hantering av genombrottssmärta hos målpopulationen och förfarandet hänsköts till CHMP.
CHMP antog en lista med frågor som skulle besvaras av den sökande.
Den sökande tillhandahöll en översikt över det nuvarande kunskapsläget när det gäller genombrottssmärta med en beskrivning av den behandling som finns att tillgå i dagsläget samt publicerade data och tillgängliga säkerhets - och effektdata för andra fentanylinnehållande läkemedel och drog slutsatsen att fentanyl är ett idealiskt analgetikum för behandling av genombrottssmärta.
Rapinyl är en snabbt sönderfallande sublingual tablett som är utformad för att på ett snabbt och förutsägbart sätt tillföra fentanyl via munslemhinnan.
Ett antal olika dosstyrkor möjliggör en individuell titrering uppåt från den rekommenderade startdosen till en dos som ger smärtlindring med godtagbara biverkningar.
Den sökande har karaktäriserat Rapinyls farmakonkinetiska profil genom att visa snabb tillförsel och förutsägbar farmakokinetik i det föreslagna dosintervallet och har även visat att Rapinyl ger motsvarande plasmakoncentrationer och farmakokinetiska profiler som Actiq vid både låga och höga doser.
Den sökande ansåg likaledes att den kliniska säkerheten hos fentanylinnehållande läkemedel är väl etablerad och att dessa tolereras väl både av frivilliga och av målpopulationen samt att mönstret för biverkningarna överensstämde med det för andra fentanylinnehållande läkemedel, bland annat de som används för behandling av genombrottssmärta.
Den sökande tillhandahöll data som stödde överbryggningsstrategin med avseende på farmakokinetiken och visade att fentanyltillförseln från Rapinyl ger effektiv smärtlindring hos målpopulationen.
En statistiskt signifikant minskning av smärtintensiteten uppnåddes och en kliniskt betydelsefull minskning av smärtan uppträdde snabbare hos patienter som behandlades med Rapinyl jämfört med placebo.
Den sökande drog slutsatsen att Rapinyl är säkert och tolereras väl av patienter samt har en lämplig säkerhetsprofil för denna indikation.
Den sökande ansåg vidare att den aktuella överbryggningsstrategin är rimlig för godkännande av Rapinyl i dosintervallet 100- 800 µg för behandling av genombrottssmärta hos patienter eftersom Rapinyl tillför fentanyl inom ett plasmakoncentrationsintervall som redan har fastställts som säkert och effektivt.
Rapinyls farmakokinetik är dosproportionell och förutsägbar med enstaka och flera doser, och denna lätt - och snabbadministrerade formulering fyller därför ett hittills ouppfyllt behov av ett läkemedel som är indicerat för behandling av genombrottssmärta hos cancerpatienter.
10 förutsägbart och att det därför är onödigt att genomföra sådana studier.
Sponsorn presenterade dessutom ett antal oberoende, överväldigande positiva värderingar av förhållandet mellan nytta och risk från experter inom palliativ vård.
CHMP godtog inte den sökandes påståenden om dosförhållandet mellan Rapinyl och Actiq och kunde därför inte dra några slutsatser om jämförbarheten mellan den systemiska exponering som uppnås med Rapinyl och med Actiq.
CHMP ansåg det också nödvändigt att bedöma hela rapporten om analysen av jämförbarheten mellan Rapinyl och Actiq, eftersom tillgängliga farmakokinetiska data inte räckte som stöd för likheten mellan de båda läkemedlen.
Effekt - och säkerhetsprofilen för Rapinyl kunde därför inte fastställas.
CHMP höll med om att fentanyls farmakokinetiska egenskaper och effekt är väl etablerade och noterade smärtmodellen vid genombrottssmärta.
Med tanke på fentanyls snäva terapeutiska marginal är effekt - och säkerhetsprofilen starkt beroende av systemisk exponering för detta läkemedel och därmed är det av avgörande betydelse att den systemiska exponeringen är jämförbar.
Vidare fann CHMP inte den sökandes påstående om jämförbar biotillgänglighet av fentanyl i Rapinyl och Actiq övertygande utan begärde tydliga bevis för att den systemiska exponeringen är likvärdig.
CHMP fann den låga incidensen av biverkningar hos opioidtoleranta patienter betryggande och noterade angivelsen av dostitrering i produktresumén.
Även den rimligt låga intraindividuella variationen av plasmakoncentrationerna av fentanyl noterades, inklusive den variation som är kopplad till vätskeintag, munsår, xerostomi (muntorrhet) och mukosit.
CHMP anser dock fortfarande att Rapinyls säkerhet behöver klargöras ytterligare, särskilt för upprepad administrering, dosen 800 µg och dostitrering.
Avslutningsvis ansåg CHMP att den sökande hade tillhandahållit begränsad information om patientbehandling (titrering till effektiv dos, upprepad administrering, administrering upp till högsta dos), vilket förhindrade en utvärdering av Rapinyls effekt och säkerhet under kliniska betingelser och en karaktärisering av läkemedlets fullständiga, kliniskt relevanta effektprofil över tiden.
CHMP begärde därför att den sökande skulle tillhandahålla en klinisk demonstration av Rapinyls effekt och säkerhet vid de föreslagna doserna, inklusive den högsta.
Studien visade att de farmakokinetiska parametrarna hos patienterna inte skiljde sig från dem hos friska frivilliga och uppvisade motsvarande farmakokinetisk variabilitet.
Den sökande diskuterade också xerostomi och mukosit och menade att ingendera kunde förväntas ha någon betydande inverkan på upplösning eller absorption av sublingual Rapinyl men noterade att man inte förväntade sig att Rapinyl skulle ges till patienter med svår mukosit.
CHMP ansåg att det inte finns skäl att misstänka att individuell dostitrering inte skulle fungera för huvuddelen av patienterna men noterade att den högsta dosen inte hade studerats och menade att studiestorleken (n=8) är för liten för att det skall gå att dra några tillförlitliga slutsatser, dels på grund av det begränsade antalet observationer, dels eftersom ingen statisk analys har gjorts av tillgängliga data.
CHMP drog därför slutsatsen att jämförbarheten mellan patienter och friska frivilliga inte hade visats.
I själva verket bygger motiveringen helt på en överbryggningsstrategi som utgår från antagandet att den biotillgänglighet som erhålls med Rapinyl är dubbelt så hög som den som erhålls med Actiq vid samma molära dos.
CHMP ansåg att tillhandahållna data inte visade detta, på grund av att tillförlitligheten av studien EN3267- 001 kunde ifrågasättas eftersom data inte medger utvärdering av de båda formuleringarnas biotillgänglighet och eftersom analysen av poolade data inte kan godtas.
Vidare ansåg CHMP att tillhandahållna kliniska data för effekt av och säkerhet hos Rapinyl vid behandling av genombrottssmärta under normala betingelser är otillräckliga och att inga slutsatser
Eftersom begränsade farmakokinetiska data finns tillgängliga för patienter kan dessa data dessutom inte jämföras med dem som erhölls för friska frivilliga.
CHMP kunde därför inte samtycka till att Rapinyls säkerhets - och effektprofil kunde förutses utifrån den tillhandahållna dokumentationen.
Avslutningsvis begärde CHMP in ytterligare data som stöd för Rapinyls effekt och säkerhet (oberoende av Actiq) vid behandling av genombrottssmärta och antog en lista med obesvarade frågor.
Svar på listan med obesvarade frågor och CHMP: s bedömning
Den sökande kunde som svar på listan med obesvarade frågor lämna in interimsanalyser från två pågående kliniska fas III- studier av säkerhet och effekt (EN3267- 005 och EN3267- 007) som genomförs i USA av Endo.
Inlämnade data bygger på kliniska data för 221 frivilliga och 41 patienter.
Den sökande lämnade också in data som visade att Rapinyl uppfyller det primära effektmåttet (SPID30, Sum of Pain Intensity Difference från baslinjen till 30 minuter) och att resultaten hade hög statistisk signifikans (p=0, 0004).
Dessutom visades en kliniskt relevant effektprofil över tiden som var lämplig för en episod med genombrottssmärta och meningsfulla kliniska fördelar för patienterna, som kunde identifiera en effektiv dos Rapinyl och använda den framgångsrikt för att kontrollera upprepade episoder av genombrottssmärta.
Den sökande drog slutsatsen att en optimal dos Rapinyl ger ett snabbt effekttillslag för smärtlindringen som avspeglar profilen för genombrottssmärta vid cancer.
Den sökande ansåg att absorptionshastighet och - omfattning var jämförbara för Rapinyl och Actiq och att överensstämmelsen mellan de farmakokinetiska profilerna under de första 30 minuterna, fasen med snabbt upptag, kan anses fastställd.
Vidare visar de data som tagits fram för Rapinyl och den stora mängden ytterligare exponeringsdata för cancerpatienter samma farmakokinetik för frivilliga som för patienter, vilket talar för att inga ytterligare studier med friska frivilliga behövs.
Den sökande ansåg att Rapinyl kan titreras med framgång och att upprepad administrering är effektiv och säker vid behandling av patienter med återkommande episoder av genombrottssmärta.
Även säkerhetsdata från EN3267- 005 och EN3267- 007 har tillhandahållits baserat på ett interrimsuttag från säkerhetsdatabasen i januari 2008, med endast två fall av allvarliga biverkningar.
Fram till detta datum fanns inga rapporter om några allvarliga biverkningar kopplade till Rapinyl från någondera studien.
Eftersom säkerheten hos transmukosalt fentanyl är väl beskriven skulle alla relevanta frågeställningar som rör säkerheten ha betraktats som allvarliga biverkningar.
Den sökande försvarade också dosen 800 µg och diskuterade Rapinyls säkerhet som tillägg till underhållsbehandling med opioider i form av fentanyl eller någon annan opioid och ansåg att transmukosal administrering av fentanyl ger stabila resultat oberoende av typen av baslinjebehandling.
Avslutningsvis ansåg den sökande att resultaten från studierna EN3267- 005 och EN3267- 007 bekräftar de slutsatser som bygger på den ursprungliga överbryggningsstrategin och visar att behandling av upprepade episoder av genombrottssmärta med Rapinyl är effektiv och säker för opioidtoleranta patienter.
Den sökande menar att den ursprungliga överbryggningsstrategin plus den stora mängd data som presenterats som bekräftar effekt och säkerhet för cancerpatienter visar att fördelarna med Rapinyl verkligen är större än riskerna.
Oaktat detta kommer den sökande att hålla fast vid och genomföra den föreslagna omfattande riskhanteringsplanen.
CHMP bekräftar mottagandet av inlämnade data och har granskat och utvärderat data från de kliniska studierna EN3267- 005 och EN3267- 007.
Den största nyttan med de inlämnade interimsanalyserna är upptäckt av eventuella nya säkerhetssignaler och möjligheten till jämförelse av effekten i förhållande till tidigare rön.
CHMP ansåg att den tillhandahållna informationen räckte för att dra slutsatsen att data för upprepad administrering av Actiq och Rapinyl överensstämmer, och dosproportionaliteten mellan Actiq och Rapinyl ansågs fastställd genom data för enstaka doser, i väntan på ytterligare kliniska data för säkerhet och effekt.
CHMP höll också med om att det föreslagna dosintervallet för Rapinyl är tillräckligt väl dokumenterat och att inga ytterligare data behövs för effekt och säkerhet vid dostitrering.
Det finns dessutom mycket god erfarenhet av behandling av genombrottssmärta hos patienter med kronisk cancer som redan får en stabil bakgrundsdos av starka opioider för smärtlindring.
CHMP ansåg att
12 farmakokinetiska data för friska frivilliga jämfört med patienter var begränsade men höll med om att tillgängliga data inte tyder på några skillnader som ger anledning till oro.
CHMP ansåg att SPID30- effektdata visade statistiskt signifikanta skillnader till fördel för Rapinyl jämfört med placebo men att de primära effektmåtten borde innefatta bedömning av skillnaden i smärtintensitet med hjälp av en enkel skala och en definition av responder.
I denna studie förefaller det primära kriterium som har valts (SPID) och den tid som har valts för effektbedömningen (30 minuter) inte vara lämpliga för utvärdering av effekten vid behandling av episoder med genombrottssmärta, som är kända för att ha en medianduration på 30 minuter.
CHMP ansåg att den sökande borde tillhandahålla en analys av procentandelen 30% - och 50% - responders vid 10 och 15 minuter för en bättre utvärdering av den kliniskt relevanta effektprofilen över tiden.
CHMP godtar den sökandes skäl till att i denna fas analysera endast allvarliga biverkningar och finner frånvaron av nya viktiga frågeställningar rörande säkerheten betryggande men anser ändå att den sökande bör tillhandahålla en fullständig säkerhetsanalys.
Slutligen ansåg CHMP att databasen för Rapinyls effekt och säkerhet vid behandling av cancerpatienter med genombrottssmärta är tämligen bristfällig och begärde in ytterligare säkerhetsanalyser: utförlig exponering av patienter för Rapinyl, en fullständig säkerhetsanalys och beskrivningar av dödsfallen.
Utifrån granskningen av data och svar ansåg CHMP att ansökan för Rapinyl skulle kunna godkännas, förutsatt att den sökande lämnar tillfredsställande svar på de kvarstående frågorna.
Svar på kvarstående frågor och CHMP: s bedömning
Den sökande bekräftade att de tabletter som används i Endos fas III- studier, EN3267- 005 och EN3267- 007, är kvalitativt och kvantitativt identiska med de tabletter som nu granskas i Europa och att tillverkningsprocessen är densamma, med fentanylcitrat från samma leverantör och med identiska specifikationer.
Detta medger extrapolering av slutsatserna från dessa studier till Rapinyl.
CHMP höll med om detta och ansåg att denna punkt därmed var avklarad.
Den sökande gav ytterligare försäkringar om användningen av Rapinyl på patienter med mukosit, baserat på publikationer och riktlinjer, och drog slutsatsen att patienter med lindrig/ medelsvår mukosit kan använda orala läkemedel medan transmukosala former av fentanyl inte är lämpliga för patienter med svår mukosit, då andra administreringssätt för analgetika är att föredra.
Den sökande införde en ändrad ordalydelse i avsnitt 4. 4 i produktresumén om varningar och försiktighet med en rekommendation om extra försiktighet under titrering av patienter med munsår eller mukosit.
Den sökande beskrev vidare data från uttaget av säkerhetsdata (januari 2008) och ansåg att den information som härletts från uttagna data stod sig väl vid jämförelse med värden som anges för Effentora och Actiq, fastän sponsorn inte angav skälet till att patienter lämnade studien.
Dessutom granskade läkare eller sjuksköterska munhålan 15- 20 minuter efter behandling för kontroll av lokal irritation.
Inga onormala resultat hittades och tabletterna tolererades väl både efter enstaka och upprepade doser.
CHMP noterade att eftersom 97 procent av de patienter som hade titrerat till en effektiv dos kunde slutföra studiens randomiseringsfas kunde inga särskilda säkerhetsproblem konstateras.
Den sökande hänvisade till den analysen av PID (Pain Intensity Difference) för Rapinyl jämfört med placebo från tidpunkten 10 minuter i studien EN3267- 005.
Ingen analys gjordes av 30% - och 50% - responders vid 10 och 15 minuter inom ramen för interimsanalysen, men denna analys har begärts från sponsorn i slutrapporten från den kliniska studien.
I frånvaro av dessa data tillhandahöll den sökande data som visar ett direkt samband mellan analysen av 33% - responders och PID och använde de smärtdata som finns tillgängliga i dagsläget och PID- värdena för att jämföra responderfrekvensen mellan aktiv behandling och placebo vid tidigare tidpunkter.
De resultat som erhölls från extrapoleringarna är visserligen inte validerade men står sig väl jämfört med Effentora och Actiq.
Den sökande presenterade också exponeringsdata åtföljda av en utförlig diskussion för de 131 patienter som dostitrerade med
13 framgång i studierna EN3267- 005 och EN3267- 007 och för de patienter som slutförde uppföljningsperioderna på 3 och 12 månader.
Den sökande diskuterade det tidigare tillhandahållna datasetet för allvarliga biverkningar fram till den 18 januari 2008 vid uttaget av säkerhetsdata och ansåg att nya säkerhetsdata stödde överbryggningsstrategin och var i linje med en vidare granskning av data för allvarliga biverkningar fram till den 15 maj 2008.
Den sökande beskrev de observerade signalerna för allvarliga biverkningar och noterade att prövaren bara hade bedömt ett fall som kopplat till prövningsläkemedlet.
Den sökande diskuterade också skillnaden mellan frivilliga (som inte hade behandlats med opioider tidigare) och målpatientpopulationen (som får underhållbehandling med opioider) och noterade att mönstret för relaterade händelser överensstämde med tillgänglig litteratur om fentanylinnehållande läkemedels säkerhetsprofil samt att inga dosrelaterade trender för incidensen av biverkningar förelåg.
Ett stort antal Rapinyl- doser har administrerats under dessa fas III- studier och höga doser av Rapinyl har använts under långa perioder utan att typen och frekvensen av rapporterade allvarliga biverkningar har gett någon anledning till oro.
Den sökande anser därför att Rapinyls säkerhetsprofil lämpar sig för denna indikation.
CHMP fann frånvaron av säkerhetssignaler i samband med allvariga biverkningar betryggande men begärde som villkor för godkännande för försäljning att den sökande skulle tillhandahålla en fullständig säkerhetsanalys.
Den sökande presenterade fallbeskrivningar för samtliga dödsfall som hade meddelats den sökande och gick igenom allvarliga biverkningar med dödsfall som följd.
Den sökande drog slutsatsen att prövarna inte ansåg att dessa dödsfall kunde anses ha något samband med prövningsläkemedlet.
En patient lyckades begå självmord, men även om det är känt att självmordstankar är vanligare hos cancerpatienter än hos befolkningen som helhet har varken självmord eller självmordstankar rapporterats som biverkning till vare sig Actiq eller Fentor/ Effentora, och utifrån de likartade farmakokinetiska profilerna för Rapinyl och Actiq menar den sökande att detta fall var en tillfällig händelse, i överensstämmelse med prövarens bedömning av händelsen som orelaterad.
CHMP har granskat beskrivningarna av dödsfallen och är ense med den sökandes slutsatser.
Självmordet förtjänar dock att uppmärksammas, och eftersom depression och nedstämdhet är biverkningar som anges i produktresumén för Actiq ansåg CHMP att denna typ av händelser bör övervakas noga och begärde att frågeställningen skulle följas upp i rapporter om läkemedelssäkerhet efter det att läkemedlet har släppts ut på marknaden.
SKÄL TILL ÄNDRING AV PRODUKTRESUMÉER, MÄRKNING OCH BIPACKSEDEL
CHMP välkomnade de nya interimsanalyserna av Rapinyls effekt och säkerhet men ansåg att nya data måste betraktas som preliminära, eftersom de fullständiga resultaten från studierna ännu inte finns tillgängliga för bedömning.
Även om antalet analyserade patienter är relativt litet finns nu information om behandling av genombrottssmärta hos cancerpatienter i ett dosintervall mellan 100 och 800 µg, och inga nya säkerhetssignaler föreligger.
Som stöd för detta finns fentanyls kända egenskaper, inlämnade kliniska data, en ändrad produktresumé med rekommendation om strikt individuell dostitrering och den föreslagna riskhanteringsplanen.
Effektdata visar att Rapinyl skiljer sig statistiskt från placebo vid behandling av genombrottssmärta och dessa resultat förefaller vara kliniskt relevanta.
Den sökande har tillhandahållit en extrapolering av PID vid 10 och 15 minuter till responderfrekvenserna.
Denna beräkning förefaller rimlig, men en responderanalys bör tillhandahållas så snart en sådan finns att tillgå.
Tillgängliga data för exponering lämnades in som begärt, och även om dessa data inte är de slutgiltiga ansåg CHMP att exponeringen för Rapinyl är tillräcklig i nuläget.
På grund av det blygsamma antal patienter som har exponerats under en längre tid skall slutresultaten från studierna EN3267- 005 och EN3267- 007 lämnas in som villkor för godkännande för försäljning.
Utifrån inlämnade effekt - och säkerhetsdata förefaller Rapinyl vara jämförbart med andra fentanylinnehållande läkemedel (Actiq och Effentora) vid behandling av genombrottssmärta hos cancerpatienter.
På grund av det blygsamma antal patienter som har exponerats under en längre tid ombads den sökande dock att som villkor för godkännande för försäljning lämna in slutresultaten från studierna EN3267- 005 och EN3267- 007 samt en fullständig analys av säkerhetsdata för allvarliga biverkningar.
14 Dessutom bör självmordbenägenheten övervakas, eftersom depression och nedstämdhet ingår bland de biverkningar som har rapporterats för Actiq.
Sammanfattningsvis ansåg CHMP att den sökande har gett adekvata svar på frågorna.
Utifrån genomgången av data och den sökandes svar på listan med obesvarade frågor samt på kvarstående frågor ansåg CHMP att fördelarna med Rapinyl är större än riskerna och att ansökan för Rapinyl sublingual tablett 50, 100, 200, 300, 400, 600 och 800 µg kan godkännas, förutsatt att den sökande inför de ändringar som gjorts av produktinformationen och uppfyller de villkor för godkännande för försäljning som beskrivs i bilaga IV.
CHMP rekommenderar ändring av produktresuméer och beviljande av det godkännande för försäljning för vilket produktresumé, märkning och bipacksedel finns i bilaga III för Rapinyl med synonymer (se bilaga I), under förutsättning att de villkor för godkännande för försäljning som listas i bilaga IV uppfylls, av följande skäl:
- Svaren från den sökande, särskilt de ytterligare kliniska data som under hänskjutningsförfarandet
lämnades in till CHMP, undanröjde CHMP: s betänkligheter.
- Dosintervallet för Rapinyl och dosproportionaliteten mellan Actiq och Rapinyl ansågs fastställda.
- och under förutsättning att den sökande uppfyller villkoren för godkännande för försäljning som
anges i bilaga IV
- CHMP ansåg att fördelarna med Rapinyl är större än riskerna.
15 BILAGA III
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
16 PRODUKTRESUMÉ
17 1.
LÄKEMEDLETS NAMN
[Se bilaga I – kompletteras nationellt]
Rapinyl 100 mikrogram sublinguala resoribletter Rapinyl 200 mikrogram sublinguala resoribletter Rapinyl 300 mikrogram sublinguala resoribletter Rapinyl 400 mikrogram sublinguala resoribletter Rapinyl 600 mikrogram sublinguala resoribletter Rapinyl 800 mikrogram sublinguala resoribletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
100 mikrogram fentanyl (som citrat) 200 mikrogram fentanyl (som citrat) 300 mikrogram fentanyl (som citrat) 400 mikrogram fentanyl (som citrat) 600 mikrogram fentanyl (som citrat) 800 mikrogram fentanyl (som citrat)
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Sublingual resoriblett
50 mikrogram sublingual resoriblett är en vit femkantig tablett 100 mikrogram sublingual resoriblett är en vit rund tablett 200 mikrogram sublingual resoriblett är en vit oval tablett 300 mikrogram sublingual resoriblett är en vit triangulär tablett 400 mikrogram sublingual resoriblett är en vit rombformad tablett 600 mikrogram sublingual resoriblett är en vit ” D ” - formad tablett 800 mikrogram sublingual resoriblett är en vit kapselformad tablett
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av genombrottssmärta hos vuxna patienter som redan behandlas med opioider för långvarig cancersmärta.
Genombrottssmärta är ett övergående smärtskov under en i övrigt kontrollerad långvarig smärta.
4. 2 Dosering och administreringssätt
Rapinyl skall endast administreras till patienter som betraktas som toleranta mot den opioidbehandling de får mot sin ihållande cancersmärta.
Patienter kan betraktas som opioidtoleranta om de tar minst 60 mg oralt morfin per dag, 25 mikrogram fentanyl transdermalt per timme eller ekvianalgetisk dos av någon annan opioid under en vecka eller längre.
18 Rapinyl sublinguala resoribletter skall administreras direkt under tungan i den djupaste delen.
Rapinyl sublinguala resoribletter får inte sväljas, utan skall istället få tid att lösas upp helt och hållet i den sublinguala kaviteten utan att tuggas eller sugas.
Patienterna skall rekommenderas att inte äta eller dricka någonting förrän den sublinguala resoribletten är fullständigt upplöst.
Patienter med torr mun kan använda vatten för att fukta buckalslemhinnan innan de tar Rapinyl.
Dostitrering:
Den optimala dosen av Rapinyl bestäms genom en upptitrering, individuellt anpassad för varje patient.
Flera olika doser finns tillgängliga för användning under dostitreringsfasen.
Initialt bör en Rapinyl- dos på 100 mikrogram användas, och därefter titreras upp efter behov med de olika tillgängliga dosstyrkorna.
Den sublinguala resoribletten på 50 mikrogram kan användas för att uppnå ett intermediärt steg i dostitreringen.
Patienterna skall övervakas noggrant tills en optimal dos erhålls, d. v. s. en dos som ger adekvat analgesi med acceptabla biverkningar för varje episod av genombrottssmärta.
Ett byte från andra läkemedel som innehåller fentanyl till Rapinyl får inte vara 1: 1 på grund av olika absorptionsprofiler.
Om patienten byter från ett annat läkemedel som innehåller fentanyl krävs en ny dostitrering med Rapinyl.
Följande dosregim rekommenderas för titrering, även om behandlande läkare i varje enskilt fall skall ta hänsyn till patientens kliniska behov, ålder och övriga sjukdomar.
Samtliga patienter måste inleda behandlingen med en enstaka 100 mikrogram sublingual resoriblett.
Om adekvat analgesi inte erhålles inom 15– 30 minuter från administreringen av en enda sublingual resoriblett, kan en andra 100 mikrogram sublingual resoriblett administreras.
Vid inadekvat smärtlindring med två sublinguala resoribletter på 100 mikrogram bör en dosökning till nästa högre tillgängliga styrka övervägas vid nästa episod av genombrottssmärta.
Man bör fortsätta med en stegvis dosupptrappning till dess adekvat analgesi uppnås.
Denna titrering bör följa rutinen med administrering av en enstaka sublingual resoriblett, följt av administrering av ytterligare en sublingual resoriblett, efter 15– 30 minuter om smärtlindringen är inadekvat.
Dosstyrkan för den andra sublinguala resoribletten bör ökas från 100 till 200 mikrogram vid doser på minst 400 mikrogram.
Detta illustreras i tabellen nedan.
Under titreringsfasen skall inte fler än två (2) sublinguala resoribletter administreras för varje enskild episod av genombrottssmärta.
Styrka (mikrogram) för den första
Styrka (mikrogram) för den extra (andra)
sublinguala
resoribletten vid varje episod av genombrottssmärta.
100 200 300 400 600 800
100 100 100 200 200 -
Om adekvat analgesi uppnås med den högre dosen, men biverkningarna bedöms som oacceptabla, kan en intermediär dos administreras (vid behov med hjälp av sublinguala resoribletter på 50 mikrogram eller 100 mikrogram).
Doser över 800 mikrogram har inte utvärderats i kliniska studier.
19 För att minimera risken för opioidrelaterade biverkningar och för att identifiera den optimala dosen är det absolut nödvändigt att patienten övervakas noga av sjukvårdspersonal under titreringsprocessen.
Underhållsbehandling När optimal dos har fastsällts, eventuellt omfattande mer än en tablett, skall patienten underhållsbehandlas med denna dos, dock begränsad till maximalt fyra doseringstillfällen med Rapinyl per dag.
Dosjusteringar:
Om behandlingssvaret (analgesi eller oönskade reaktioner) på den titrerade Rapinyl- dosen märkbart förändras, kan det vara nödvändigt med dosjustering för att säkerställa att en optimal dos bibehålls.
Om patienten har fler än fyra episoder av genombrottssmärta per dag under mer än fyra dagar i följd, skall dosen av den långverkande opioiden mot ihållande smärta utvärderas på nytt.
Om den långtidsverkande opioiden byts ut eller om doseringen av den långtidsverkande opioiden höjs, kan dosen av Rapinyl behöva omprövas och omtitreras för att säkerställa att patienten står på en optimal dos.
Det är absolut nödvändigt att en eventuell omtitrering av något av insatta analgetika endast sker under övervakning av sjukvårdspersonal.
Detta för att minimera eventuella utsättningseffekter.
Hos patienter som fortsätter att ta kronisk opioidbehandling mot ihållande smärta men inte längre behöver någon behandling mot genombrottssmärta kan Rapinyl- behandlingen vanligen sättas ut omedelbart.
Behandling av barn och ungdomar:
Rapinyl får ej användas till patienter under 18 år beroende på brist på data avseende säkerhet och effekt.
Användning till äldre Dostitreringen måste ske med särskild omsorg och patienterna observeras noga med avseende på tecken på fentanyltoxicitet (se avsnitt 4. 4).
Användning till patienter med nedsatt njur - eller leverfunktion Patienter med nedsatt njur - eller leverfunktion skall observeras noga med avseende på tecken på fentanyltoxicitet under titreringsfasen för Rapinyl (se avsnitt 4. 4).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Rapinyl är kontraindicerat till opioidnaiva patienter på grund av risken för livshotande andningsdepression.
Uttalad andningsdepression eller grava obstruktiva lungsjukdomar.
4. 4 Varningar och försiktighet Patienter och deras vårdgivare måste informeras om att Rapinyl innehåller en aktiv substans i en mängd som kan vara dödlig för ett barn och att tabletterna därför alltid måste förvaras utom syn och räckhåll för barn.
20 På grund av de potentiellt allvarliga biverkningar som kan uppträda vid behandling med opioider som Rapinyl måste patienter och deras vårdgivare vara fullt medvetna om vikten av att ta Rapinyl på korrekt sätt och vilka åtgärder som skall vidtas om symptom på överdosering skulle uppträda.
Innan behandling med Rapinyl påbörjas är det viktigt att den behandling med långverkande opioid som patienten får för att kontrollera den ihållande smärtan har stabiliserats.
Tolerans och fysiskt och/ eller psykologiskt beroende kan utvecklas vid upprepad administrering av opioider såsom fentanyl.
Iatrogent beroende efter terapeutiskt bruk av opioider är sällsynt.
Som med alla opioider finns det risk för kliniskt signifikant andningsdepression vid användning av Rapinyl.
Detta till följd av risken för ytterligare andningsdepression, som skulle kunna leda till andningssvikt.
Rapinyl skall endast administreras med yttersta försiktighet till patienter som kan vara särskilt utsatta för intrakraniella effekter av hyperkapni, såsom patienter som uppvisar tecken på ett förhöjt intrakraniellt tryck, sänkt medvetande, koma eller hjärntumörer.
Hos patienter med skallskador kan det kliniska förloppet maskeras vid användning av opioider.
I sådana fall bör opioider endast användas om det är absolut nödvändigt.
Intravenöst fentanyl har visats orsaka bradykardi.
Rapinyl skall användas med försiktighet till patienter med bradyarytmier.
Data från studier med intravenöst administrerat fentanyl antyder att äldre patienter kan ha ett nedsatt clearance, en förlängd halveringstid och att de kan vara känsligare för den aktiva substansen än yngre patienter.
Äldre, kakektiska eller patienter med nedsatt allmäntillstånd skall observeras noga med avseende på tecken på fentanyltoxicitet och dosen skall vid behov reduceras.
Rapinyl skall administreras med försiktighet till patienter med nedsatt lever - eller njurfunktion, speciellt under titreringsfasen.
Användning av Rapinyl till patienter med nedsatt lever - eller njurfunktion kan öka biotillgängligheten för fentanyl och minska dess systemiska clearance, vilket skulle kunna medföra en ackumulering och ökade och förlängda opioideffekter.
Försiktighet bör iakttas vid behandling av patienter med hypovolemi och hypotension.
Rapinyl har inte studerats hos patienter med munsår eller mukosit.
Det kan föreligga en risk för förhöjd systemisk läkemedelsexponering och extra försiktighet rekommenderas därför vid dostitrering.
Det bör inte uppstå några märkbara symptom vid utsättande av Rapinyl, men möjliga utsättningssymptom innefattar ångest, tremor, svettningar, blekhet, illamående och kräkningar.
4. 5 Interaktion med andra läkemedel och övriga interaktioner
Fentanyl metaboliseras av CYP3A4.
Läkemedel som hämmar CYP3A4- aktivitet, som makrolidantibiotika (t. ex. erytromycin), antimykotika av azoltyp (t. ex. ketokonazol, itrakonazol) eller vissa proteashämmare (t. ex. ritonavir) kan öka biotillgängligheten för fentanyl genom att minska dess systemiska clearance, och därigenom potentiellt förstärka eller förlänga opioideffekterna.
Det är även känt att grapefruktjuice hämmar CYP3A4.
Fentanyl bör därför ges med försiktighet om det administreras samtidigt med CYP3A4- hämmare.
Samtidig användning av andra CNS- depressiva medel, såsom andra morfinderivat (analgetika och hostdämpande), narkosmedel, skelettmuskelrelaxerande medel, sederande antidepressiva, sederande H1- antihistaminer, barbiturater, anxiolytika (d. v. s. bensodiazepiner), hypnotika, antipsykotika, klonidin och närbesläktade substanser kan framkalla en ökning av de CNS- deprimerande effekterna.
Andningsdepression, hypotension och djup sedering kan uppträda.
21 Alkohol potentierar den sederande effekten hos morfinbaserade analgetika; därför rekommenderas inte samtidig administrering av alkoholhaltiga drycker eller läkemedel och Rapinyl.
Användning av Rapinyl rekommenderas inte till patienter som fått monoaminoxidashämmare (MAO - hämmare) de senaste 14 dagarna eftersom allvarlig och oförutsägbar potentiering av MAO- hämmare har rapporterats med opioidanalgetika.
Samtidig användning av partiella opioidagonister/ antagonister (t. ex. buprenorfin, nalbufin och pentazocin) rekommenderas inte.
De har en hög affinitet till opioidreceptorer med relativt liten egeneffekt och motverkar därför delvis den analgetiska effekten hos fentanyl och kan inducera utsättningssymptom hos opioidberoende patienter.
4. 6 Graviditet och amning
Säkerheten hos fentanyl vid användning under graviditet har ej fastställts.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människor är okänd.
Fentanyl skall endast användas under graviditet i de fall det är klart nödvändigt.
Vid långtidsbehandling under graviditet kan fentanyl orsaka utsättningssymtom hos det nyfödda barnet.
Fentanyl bör ej användas under värkarbete och förlossning (inklusive kejsarsnitt), eftersom fentanyl passerar över placenta och kan orsaka andningsdepression hos fostret eller det nyfödda barnet.
Fentanyl passerar över i bröstmjölk och kan orsaka sedering och andningsdepression hos det ammade barnet.
Fentanyl skall endast användas av ammande kvinnor om fördelarna är större än nackdelarna för både moder och barn.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts.
Fentanyl kan dock försämra den mentala eller fysiska förmågan att utföra potentiellt farliga uppgifter som att framföra fordon eller använda maskiner.
Patienter bör avrådas från att framföra fordon eller använda maskiner om de drabbas av yrsel eller dåsighet eller upplever dubbelseende eller dimsyn medan de tar Rapinyl.
4. 8 Biverkningar
De biverkningar som är typiska för opioider kan förväntas med Rapinyl; de tenderar att minska i intensitet med fortsatt användning.
De allvarligaste potentiella biverkningarna förenade med användning av opioider är andningsdepression (som kan leda till andningsstillestånd), hypotension och chock.
Övriga mycket vanliga rapporterade biverkningar innefattar: illamående, kräkningar, förstoppning, huvudvärk, somnolens/ trötthet och yrsel.
En lista över biverkningar som förekommit i kliniska prövningar med Rapinyl på patienter och friska frivilliga, med ett misstänkt samband med behandlingen, följer nedan ordnade efter organsystemklass och frekvens (mycket vanliga ≥ 1/ 10; vanliga ≥ 1/ 100 till < 1/ 10).
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Vasovagal reaktion, hypoestesi, parestesi, hyperakusi
Ögon Vanliga:
Onormal syn
Andningsdepression, rinit, faryngit
Magtarmkanalen Mycket vanliga:
Kräkningar, buksmärta, diarré, förstoppning, obehagskänsla i buken, dyspepsi, muntorrhet
Hud och subkutan vävnad Vanliga:
Hudutslag, pruritus
Ortostatisk hypotension, rodnad, blodvallningar
Trötthet Vanliga:
Asteni, irritation på administreringsstället
Psykiska störningar Vanliga:
Depression, anorexi, nedsatt koncentrationsförmåga, eufori
Alla ovanstående biverkningar rapporterades hos opioidnaiva frivilliga som gavs Rapinyl.
Patienter (n=23) som behandlades med Rapinyl upplevde endast yrsel, illamående och kräkningar.
Följande biverkningar associerade med andra fentanylpreparat har också rapporterats (mycket vanliga ≥ 1/ 10; vanliga ≥ 1/ 100 till < 1/ 10; mindre vanliga ≥ 1/ 1 000 till < 1/ 100; sällsynta ≥ 1/ 10 000 till < 1/ 1 000; mycket sällsynta < 1/ 10 000; okänd frekvens (kan ej bedömas från tillgängliga data)):
Arytmier
Centrala och perifera nervsystemet Vanliga:
Onormal gång/ koordination, vertigo, amnesi, talrubbningar, tremor
Apné, hemoptys
Utspänd buk, flatulens, törst Sällsynta:
Hicka
Njurar och urinvägar Mindre vanliga:
Urinretention, förändrad miktionsfrekvens Mycket sällsynta:
Blåsspasm, oliguri
Svettningar
Skador och förgiftningar och behandlingskomplikationer Vanliga:
Olycksskador
Vasodilation
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanliga:
Allmän sjukdomskänsla
Psykiska störningar Vanliga:
Oro, depersonalisering, känslomässig labilitet
4. 9 Överdosering
Symtomen vid en överdosering av fentanyl innebär en förstärkning av de farmakologiska effekterna och den allvarligaste effekten utgörs av en andningsdepression, som kan leda till andningsstillestånd.
Den omedelbara behandlingen vid en överdosering innefattar borttagande av eventuella kvarvarande Rapinyl sublinguala resoribletter ur munnen, fysisk och verbal stimulering av patienten och bedömning av medvetandegraden.
Etablera och upprätthåll en öppen luftväg.
Vid behov skall en svalg - eller trakealtub sättas på plats, syre administreras och mekanisk ventilation påbörjas.
Upprätthåll adekvat kroppstemperatur och vid behov parenteral vätsketillförsel.
Vid behandling av oavsiktlig överdos hos opioidnaiva personer skall naloxon eller andra opioidantagonister användas där detta är kliniskt indicerat och i enlighet med produktresuméerna för dessa läkemedel.
Upprepad administrering av opioidantagonist kan erfordras om andningsdepressionen är långvarig
Försiktighet måste iakttas vid användning av naloxon och andra opioidantagonister för behandling av överdos hos patienter som står på opioidbehandling, eftersom det finns en risk för akut utsättningssyndrom.
Om svår eller ihållande hypotension uppträder, bör man överväga möjligheten av hypovolemi, och tillståndet bör hanteras med lämplig parenteral vätskebehandling.
Muskelstelhet som påverkar andningen har rapporterats med fentanyl och andra opioider.
Om detta inträffar kan endotrakeal intubation, assisterad ventilation och administrering av såväl opioidantagonister som muskelrelaxantia erfordras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Fenylpiperidinderivat.
ATC- kod:
N02AB03
Fentanyl är ett potent µ- opioidanalgetikum med snabbt insättande smärtlindring och kortvarig effekt.
Fentanyl är ett ungefär 100 gånger mer potent analgetikum än morfin.
De sekundära effekterna av fentanyl på centrala nervsystemet (CNS), och på respiratorisk och gastrointestinal funktion är de typiska för opioidanalgetika och betraktas som klasseffekter.
De analgetiska effekterna av fentanyl är relaterade till blodkoncentrationen av den aktiva substansen; hos opioidnaiva patienter ligger de lägsta serumkoncentrationerna med analgetisk effekt i området 0, 3– 1, 2 ng/ ml, medan blodkoncentrationer på 10– 20 ng/ ml ger kirurgisk anestesi och djup andningsdepression.
Rapinyls säkerhet och effekt har utvärderats hos patienter som tagit
24 läkemedlet i början av en episod med genombrottssmärta.
Profylaktisk användning av Rapinyl inför förutsägbara smärtepisoder undersöktes inte vid de kliniska prövningarna.
Fentanyl ger, liksom alla µ- opioidreceptoragonister, en dosberoende andningsdepression.
Denna risk är högre hos opioidnaiva patienter än hos patienter som lider av svår smärta eller står på kronisk opioidbehandling.
Långtidsbehandling med opioider leder vanligen till utveckling av tolerans mot de sekundära effekterna.
Även om opioider generellt ökar tonus hos den glatta muskulaturen i urinvägarna, tenderar nettoeffekten att variera, så att man i vissa fall får urinträngningar, i andra fall svårighet att urinera.
Detta leder till en förlängd passagetid genom magtarmkanalen, vilket kan vara orsaken till den obstiperande effekten hos fentanyl.
5. 2 Farmakokinetiska egenskaper
Fentanyl är en starkt lipofil läkemedelssubstans som absorberas mycket snabbt genom munslemhinnan och långsammare genom magtarmkanalen.
Peroralt administrerat fentanyl har en markant hepatisk och intestinal första passage- effekt.
Rapinyl är en snabblöslig sublingual resoriblettberedning.
Rapinyl absorberas snabbt under cirka 30 minuter efter administrering.
Biotillgängligheten för Rapinyl har ej studerats men uppskattas till cirka 70%.
Den genomsnittliga maximala plasmakoncentrationen av fentanyl ligger i intervallet från 0, 2 till 1, 3 ng/ ml (efter administrering av 100 till 800 µg Rapinyl) och uppnås efter 22, 5 till 240 minuter.
Cirka 80– 85% av fentanylet är bundet till plasmaproteiner, främst α1- glykoprotein och i lägre grad albumin och lipoprotein.
Distributionsvolymen för fentanyl vid steady state är cirka 3– 6 l/ kg.
Fentanyl metaboliseras främst medelst CYP3A4 till ett antal farmakologiskt inaktiva metaboliter, inklusive norfentanyl.
Inom 72 timmar efter en intravenös fentanyladministrering utsöndras cirka 75% av dosen i urinen, främst som metaboliter, och mindre än 10% av dosen som oförändrad läkemedelssubstans.
Cirka 9% av dosen återfinns i faeces, främst som metaboliter.
Totalt plasmaclearance för fentanyl är cirka 0, 5 l/ h/ kg.
Efter administrering av Rapinyl är den huvudsakliga eliminationshalveringstiden för fentanyl cirka 7 timmar (intervall 3– 12, 5 timmar) och den terminala halveringstiden cirka 20 timmar (intervall 11, 5– 25 timmar).
Farmakokinetiken för Rapinyl har visats vara dosproportionell inom dosområdet 100– 800 µg.
Nedsatt njur/ leverfunktion Nedsatt lever - eller njurfunktion kan leda till förhöjda serumkoncentrationer.
Äldre, kakektiska eller patienter med nedsatt allmäntillstånd kan ha en lägre fentanylclearance, vilket kan leda till en förlängd terminal halveringstid för substansen (se avsnitt 4. 2 och 4. 4).
5. 3 Prekliniska säkerhetsuppgifter
Data för säkerhetsfarmakologi och toxicitet vid upprepad dosering visar inte några särskilda risker för människa, som inte redan täcks av andra avsnitt i denna produktresumé.
Djurstudier har visat nedsatt fertilitet och ökad dödlighet hos råttfoster.
Teratogena effekter har dock inte påvisats.
Mutagenicitetstestning på bakterier och på gnagare gav negativa resultat.
Liksom andra opioider uppvisade fentanyl mutagena effekter in vitro i däggdjursceller.
En mutagen risk förefaller osannolik vid terapeutisk användning, eftersom effekterna endast inducerades av mycket höga koncentrationer.
Långtidsstudier avseende karcinogenicitet har inte genomförts.
25 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25ºC.
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Rapinyl sublinguala resoribletter är förpackade i blister av OPA/ PVC/ aluminium/ aluminium och i en ytterkartong.
Förpackningen är färgkodad för varje styrka av Rapinyl sublingual resoriblett.
Förpackningsstorlek:
Förpackningar om 10 eller 30 sublinguala resoribletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Avfall skall kasseras på ett säkert sätt.
Patienter/ vårdgivare skall uppmanas att lämna tillbaka eventuellt oanvänt läkemedel till apoteket, där det skall kasseras i enlighet med nationella och lokala regelverk.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I – kompletteras nationellt] {Namn och adress} < {tel} > < {fax} > < {e- post} >
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras nationellt]
26 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
[Kompletteras nationellt]
27 MÄRKNING
28 UPPGIFTER SOM SKA FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong
1.
LÄKEMEDLETS NAMN
Rapinyl och associerade namn (se bilaga 1) 50 mikrogram sublinguala resoribletter [Se bilaga I – kompletteras nationellt] Rapinyl 100 mikrogram sublinguala resoribletter Rapinyl 200 mikrogram sublinguala resoribletter Rapinyl 300 mikrogram sublinguala resoribletter Rapinyl 400 mikrogram sublinguala resoribletter Rapinyl 600 mikrogram sublinguala resoribletter Rapinyl 800 mikrogram sublinguala resoribletter
Fentanyl
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 sublingual resoriblett innehåller 50 mikrogram fentanyl (som citrat) 100 mikrogram fentanyl (som citrat) 200 mikrogram fentanyl (som citrat) 300 mikrogram fentanyl (som citrat) 400 mikrogram fentanyl (som citrat) 600 mikrogram fentanyl (som citrat) 800 mikrogram fentanyl (som citrat)
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Sublingual resoriblett
10 resoribletter 30 resoribletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Sublingual användning.
Får inte sväljas.
29 6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
Detta läkemedel får ENDAST användas enligt läkares anvisningar.
Om detta läkemedel används av någon annan kan det innebära en ALLVARLIG risk för deras hälsa.
8.
UTGÅNGSDATUM
Utg. dat
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25ºC.
Fuktkänsligt.
Det rekommenderas att Rapinyl förvaras i ett låst utrymme.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Oanvänt läkemedel skall om möjligt lämnas tillbaka till apoteket.
11.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I – kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post} >
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Batch:
XXXX
30 14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
Rapinyl 50 mikrogram Rapinyl 100 mikrogram Rapinyl 200 mikrogram Rapinyl 300 mikrogram Rapinyl 400 mikrogram Rapinyl 600 mikrogram Rapinyl 800 mikrogram
31 UPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS
Blister
1.
LÄKEMEDLETS NAMN
[Se bilaga I – kompletteras nationellt] Rapinyl 100 µg sublinguala resoribletter Rapinyl 200 µg sublinguala resoribletter Rapinyl 300 µg sublinguala resoribletter Rapinyl 400 µg sublinguala resoribletter Rapinyl 600 µg sublinguala resoribletter Rapinyl 800 µg sublinguala resoribletter
Fentanyl
2.
INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
[Se bilaga I – kompletteras nationellt]
3.
UTGÅNGSDATUM
EXP.
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
33 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Rapinyl och associerade namn (se bilaga 1) 50 mikrogram sublinguala resoribletter [Se bilaga I – kompletteras nationellt] Rapinyl 100 mikrogram sublinguala resoribletter Rapinyl 200 mikrogram sublinguala resoribletter Rapinyl 300 mikrogram sublinguala resoribletter Rapinyl 400 mikrogram sublinguala resoribletter Rapinyl 600 mikrogram sublinguala resoribletter Rapinyl 800 mikrogram sublinguala resoribletter
Fentanyl
Läs noga igenom denna bipacksedel innan du börjar använda detta läkemedel. • Spara denna bipacksedel, du kan behöva läsa den igen. • Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal. • Detta läkemedel har ordinerats åt dig.
Ge det inte till andra.
Det kan skada dem, även om de uppvisar symtom som liknar dina. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Rapinyl är och vad det används för 2.
Innan du tar Rapinyl 3.
Hur du tar Rapinyl 4.
Eventuella biverkningar 5.
Hur Rapinyl ska förvaras 6.
Övriga upplysningar
1.
VAD RAPINYL ÄR OCH VAD DET ANVÄNDS FÖR
Rapinyl används för att behandla genombrottssmärta hos patienter som redan regelbundet måste använda starka smärtlindrande läkemedel, så kallade opioider, mot ihållande cancersmärta.
Tala med din läkare om du känner dig osäker.
Genombrottssmärta är en smärta som kommer plötsligt, även om man har tagit, eller använt, det opioidläkemedel som man brukar använda som smärtlindring.
Den aktiva substansen i Rapinyl sublinguala resoribletter är fentanyl.
Fentanyl tillhör en grupp starka, smärtlindrande läkemedel som kallas opioider.
2.
INNAN DU TAR RAPINYL
Ta inte Rapinyl
• om du är allergisk (överkänslig) mot fentanyl eller något av övriga innehållsämnen i Rapinyl • om du har svåra andningsproblem
Innan du börjar behandlingen med Rapinyl måste du regelbundet ha tagit eller använt ett receptbelagt, starkt, smärtlindrande läkemedel, en så kallad opioid, för att kontrollera din ihållande smärta.
I annat fall kan det här läkemedlet ge allvarliga andningssvårigheter (se avsnitt 4 – Eventuella biverkningar).
Tala med din läkare om du känner dig osäker.
34 Var särskilt försiktig med Rapinyl
Före behandling med Rapinyl ska du tala om för din läkare om du har eller nyligen har haft något av följande, eftersom läkaren måste ta hänsyn till det när han/ hon ordinerar dosen: • en huvudskada, eftersom Rapinyl kan dölja omfattningen av skadan • andningsproblem eller myastenia gravis (en sjukdom som kännetecknas av muskelsvaghet) • långsam hjärtfrekvens eller lågt blodtryck • lever - eller njursjukdom, eftersom din läkare då eventuellt måste ställa in din dos noggrannare • en hjärntumör och/ eller förhöjt intrakraniellt tryck (en ökning av trycket i hjärnan som ger svår huvudvärk, illamående och dimsyn) • sår i munnen eller mukosit (svullnad och rodnad i munslemhinnan)
Om du ska genomgå någon operation när du tar Rapinyl, ska du informera läkaren eller tandläkaren om att du tar detta läkemedel.
Användning av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel (andra än det opioidläkemedel som är din vanliga smärtlindring) även receptfria sådana.
Följande läkemedel kan öka effekten hos Rapinyl: • Vissa typer av antimykotika som innehåller t. ex. ketokonazol eller itrakonazol (används för att behandla svampinfektioner). • Vissa typer av antibiotika som används för att behandla infektioner (kallas makrolider och innehåller t. ex. erytromycin). • Vissa typer av antivirala läkemedel som används för att behandla infektioner orsakade av virus (kallas proteashämmare och innehåller t. ex. ritonavir). • Läkemedel som innehåller alkohol. • Läkemedel som kallas MAO- hämmare, som används för att behandla svår depression och Parkinsons sjukdom.
Tala om för din läkare om du har tagit den här typen av läkemedel de senaste 14 dagarna.
Följande läkemedel kan minska effekten hos Rapinyl: • Vissa typer av starka smärtstillande läkemedel, som buprenorfin eller pentazocin.
Rapinyl kan förstärka effekten av läkemedel som gör att man känner sig sömnig, t. ex.: • andra starka smärtlindrande läkemedel (läkemedel av opioidtyp mot smärta och hosta) • narkosmedel (som får dig att sova under operationer) • muskelavslappnande läkemedel • sömntabletter • läkemedel som används för att behandla o depression o allergi o ångest och psykoser • läkemedel som innehåller klonidin (används för att behandla högt blodtryck).
Användning av Rapinyl med mat och dryck
Rapinyl kan göra att vissa människor känner sig dåsiga.
Drick inte alkohol utan att ha rådgjort med din läkare, eftersom alkohol kan göra att du känner dig dåsigare än vanligt.
Drick inte grapefruktjuice när du behandlas med Rapinyl, eftersom det kan öka biverkningarna av Rapinyl.
35 Graviditet och amning
Du får inte använda Rapinyl under graviditeten, om inte din läkare specifikt har sagt att du ska göra det
Fentanyl passerar över i bröstmjölk och kan göra att det ammade barnet blir extremt dåsigt och får ytlig andning.
Konsultera din läkare och använd inte Rapinyl under amning om inte din läkare anser att nyttan för dig är större än riskerna för barnet.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel om du är gravid eller om du ammar.
Körförmåga och användning av maskiner
Rapinyl kan försämra din mentala eller fysiska förmåga att utföra potentiellt farliga uppgifter som att framföra fordon eller använda maskiner.
Om du känner dig yr, sömnig eller ser dimmigt när du tar Rapinyl ska du inte köra bil eller använda maskiner.
3.
HUR DU TAR RAPINYL
Innan du använder Rapinyl första gången förklarar läkaren hur Rapinyl ska tas för att behandla din genombrottssmärta effektivt.
Använd alltid Rapinyl enligt läkares anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Det här läkemedlet får ENDAST användas enligt läkarens anvisningar.
Det får inte användas av någon annan eftersom det kan innebära en ALLVARLIG risk för deras hälsa, särskilt för barn.
Den initiala fasen – hur man hittar lämplig dos
För att Rapinyl ska fungera optimalt måste din läkare identifiera den bästa dosen för att behandla en enstaka episod med genombrottssmärta.
Rapinyl sublinguala resoribletter finns i flera olika styrkor.
Det kan hända att du måste prova ett antal styrkor under flera episoder med genombrottssmärta innan du hittar den bästa dosen.
Din läkare hjälper dig att göra detta och arbetar tillsammans med dig för att ta reda på den bästa tablettstyrkan för dig.
Om du inte får tillräcklig smärtlindring av en tablett kanske din läkare ber dig att ta två tabletter för att behandla en episod med genombrottssmärta.
Ta endast en andra tablett om läkaren säger att du ska göra det, eftersom du annars kan få en överdos.
Läkaren ger dig råd om vilken tablettstyrka du ska använda.
Rapinyl är en typ av läkemedel som skiljer sig från de andra mediciner som du kan ha använt för att behandla genombrottssmärta.
Du måste alltid ta den dos av Rapinyl som din läkare ordinerat – det kan vara en annan dos än den som du använt av andra läkemedel mot genombrottssmärta.
Underhållsfas - när du har hittat den bästa dosen
När du och din läkare har funnit en dosering av Rapinyl som kontrollerar din genombrottssmärta får du inte ta denna dos mer än fyra gånger per dag.
En dos kan bestå av fler än en tablett.
Om du tycker att den dos av Rapinyl du använder inte kontrollerar genombrottssmärtan på ett tillfredsställande sätt ska du tala med din läkare, eftersom dosen kanske måste justeras.
36 Du får inte ändra doseringen av Rapinyl på egen hand utan ordination av din läkare.
Så här tar man läkemedlet
Rapinyl ska användas sublingualt.
Det betyder att tabletten ska läggas under tungan, där den snabbt löses upp så att fentanyl kan absorberas genom munslemhinnan.
När fentanyl har absorberats börjar det lindra smärtan.
När du får en episod med genombrottssmärta ska du ta den dos som din läkare förskrivit på följande sätt:
• Om din mun är torr tar du en klunk vatten för att fukta den.
Spotta ut eller svälj vattnet.
• Ta ut tabletten/ tabletterna ur blisterförpackningen omedelbart före användningen.
• Dra i foliefliken över en tablett och ta försiktigt ut tabletten.
Försök inte trycka ut Rapinyl sublinguala resoribletter genom folien som du skulle göra med en vanlig tablett.
• Lägg tabletten under tungan så långt bak som du kan och låt den lösas upp fullständigt.
• Rapinyl löses snabbt upp under tungan och absorberas för att ge smärtlindring.
Därför är det viktigt att du inte suger på tabletten, tuggar eller sväljer den.
• Du får inte dricka eller äta någonting förrän tabletten har lösts upp fullständigt under tungan.
Om du har tagit för stor mängd av Rapinyl
Tala med patienten och skaka honom/ henne då och då
Symtom på överdosering innefattar: • extrem dåsighet • långsam, ytlig andning Om sådana symtom uppträder måste läkare uppsökas omedelbart.
112) omedelbart.
Om du slutar att ta Rapinyl
Du får bara sluta att ta Rapinyl sublinguala resoribletter om din läkare har sagt att du ska göra det.
Du måste fortsätta att ta/ använda ditt vanliga smärtlindrande opioidläkemedel mot ihållande smärta enligt läkarens anvisningar.
Det borde inte bli några märkbara effekter om du slutar att ta Rapinyl, men möjliga utsättningssymtom är ångest, darrningar, svettningar, blekhet, illamående och kräkningar.
Om du är orolig för smärtlindringen måste du dock tala med din läkare.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
37 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Rapinyl orsaka biverkningar men alla användare behöver inte få dem.
Om du börjar känna dig ovanligt eller extremt sömnig eller om du börjar andas långsamt eller ytligt måste du eller din vårdare omedelbart kontakta din läkare eller akutmottagningen på närmaste sjukhus (se även avsnitt 3 ” Om du har tagit för stor mängd av Rapinyl ”).
Mycket vanliga biverkningar (förekommer hos fler än 1 av 10 användare): • illamående, huvudvärk, sömnighet/ trötthet, yrsel.
Vanliga biverkningar (förekommer hos fler än 1 av 100 användare): • kräkningar, diarré, förstoppning, magsmärtor, uppkördhet, magbesvär, aptitförlust • depression, koncentrationssvårigheter, överdriven känsla av välbefinnande • ökad känslighet för ljus och ljud, dimsyn eller dubbelseende • lågt blodtryck, rodnad/ värmekänsla, långsam ytlig andning, svaghetskänsla, svimningskänsla, nedsatt känslighet för beröring, domningar eller pirrningar • rinnsnuva eller nästäppa, muntorrhet, halsont, hudklåda, hudutslag, irritation under tungan
Andra kända biverkningar förenade med fentanylläkemedel innefattar: • Mycket vanliga biverkningar (förekommer hos fler än 1 av 10 användare): överdriven svettning
• Vanliga biverkningar (förekommer hos fler än 1 av 100 användare): förvirring, ångest eller nervositet, hallucinationer, onormalt tänkande, muskelryckningar, sömnsvårigheter, konstiga drömmar, problem med tungan eller smaksinnet, rodnad, munsår/ blåsor, blockerad tarmpassage, sväljningssvårigheter, benägenhet att råka ut för olyckor
• Mindre vanliga biverkningar (förekommer hos färre än 1 av 100 användare): rastlöshet, likgiltighet, humörsvängningar, darrningar, talsvårigheter, glömska, förlust av koordinationsförmåga, svindel, långsamma eller snabba hjärtslag, högt blodtryck, andningssvårigheter, långsam eller ytlig andning, astma, uppkördhet, gaser, törst, svårigheter vid toalettbesök, ändrad frekvens för toalettbesök, sjukdomskänsla
Hicka
• Mycket sällsynta biverkningar (förekommer hos färre än 1 av 10 000 användare): oregelbunden hjärtrytm, andningsuppehåll, blod i saliven, minskad urinmängd, smärtsamma sammandragningar av urinblåsan
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR RAPINYL SKA FÖRVARAS
Den smärtlindrande medicinen Rapinyl är mycket stark och kan vara livshotande om den tas av misstag av ett barn.
Rapinyl måste förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen efter ” Utg. dat. ”.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 25ºC.
Fuktkänsligt.
38 Det rekommenderas att Rapinyl förvaras i ett låst förvaringsutrymme.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
En sublingual resoriblett, innehåller:
50 mikrogram fentanyl (som citrat) 100 mikrogram fentanyl (som citrat) 200 mikrogram fentanyl (som citrat) 300 mikrogram fentanyl (som citrat) 400 mikrogram fentanyl (som citrat) 600 mikrogram fentanyl (som citrat) 800 mikrogram fentanyl (som citrat)
Övriga innehållsämnen är mannitol (E421), silicifierad mikrokristallin cellulosa, kroskarmellosnatrium och magnesiumstearat.
Läkemedlets utseende och förpackningsstorlekar
Rapinyl är en liten vit sublingual resoriblett, som ska läggas under tungan.
Den finns i flera olika styrkor och utseenden.
Din läkare kommer att förskriva den styrka (utseende) och det antal tabletter som är lämpligt för dig.
50 mikrogram sublingual resoriblett är en vit femkantig tablett 100 mikrogram sublingual resoriblett är en vit rund tablett 200 mikrogram sublingual resoriblett är en vit oval tablett 300 mikrogram sublingual resoriblett är en vit triangulär tablett 400 mikrogram sublingual resoriblett är en vit rombformad tablett 600 mikrogram sublingual resoriblett är en vit ” D ” - formad tablett 800 mikrogram sublingual resoriblett är en vit kapselformad tablett
Rapinyl- resoribletter levereras i förpackningar om 10 eller 30 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
[Se bilaga I – kompletteras nationellt] {Namn och adress} < {tel} > < {fax} > < {e- post} >
Recip AB Lagervägen 7 136 50 Haninge Sverige Tel: +46 8 6025200
39 Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
40 BILAGA IV
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
41 Nationella behöriga myndigheter skall, under samordning av referensmedlemsstaten, se till att följande villkor uppfylls av innehavaren av godkännande för försäljning:
Den sökande åtar sig att tillhandahålla följande uppgifter till nationella behöriga myndigheter i referensmedlemsstaten:
Analys av 30% - och 50% - responderfrekvenserna vid 10 och 15 minuter för studien o EN3267- 005.
Slutresultaten från studierna EN3267- 005 och EN3267- 007, inklusive utförlig exponering o av patienter och en fullständig säkerhetsanalys.
42
European Medicines Agency Evaluation of Medicines for Human Use
London den 12 september 2008 EMEA/ CHMP/ 495856/ 2008
KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP)
YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 29. 4 (1) FÖR
Rapinyl med synonymer
Internationellt generiskt namn (INN): fentanylcitrat
BAKGRUNDSINFORMATION
Rapinyl med synonymer, 50 µg, 100 µg, 200 µg, 300 µg, 400 µg, 600 µg, 800 µg, sublinguala tabletter är indicerat för behandling av genombrottssmärta hos vuxna patienter som behandlas med opioider mot långvarig cancersmärta.
ProStrakan Ltd lämnade in ansökningar för Rapinyl med synonymer, 50 µg, 100 µg, 200 µg, 300 µg, 400 µg, 600 µg, 800 µg, sublinguala tabletter.
Det decentraliserade förfarandet, SE/ H/ 575/ 07/ DC, inleddes den 1 september 2006.
Sverige var referensmedlemsstat och berörda medlemsstater var Belgien, Cypern, Danmark, Estland, Finland, Frankrike, Grekland, Irland, Island, Italien, Lettland, Litauen, Luxemburg, Norge, Polen, Portugal, Storbritannien, Tjeckien, Tyskland, Ungern, Slovakien, Slovenien, Spanien och Österrike.
Dessa medlemsstater kunde inte nå enighet och Sverige hänsköt ärendet till EMEA den 27 september 2007 med angivande av motiven för de skiljaktiga ståndpunkterna.
Signifikant skillnad har påvisats med avseende på behovet av ytterligare data om klinisk effekt och säkerhet för utvärderingen av fördelar i förhållande till risker samt på avsaknaden av farmakokinetiska data under normala användningsförhållanden för läkemedlet.
Detta hänför sig till den sökandes överbryggningsstrategi och ansågs vara en allvarlig risk för människors hälsa.
Skiljedomsförfarandet inleddes den 18 oktober 2007 med antagande av en lista med frågor.
Dr Tomas Salmonson (SE) var rapportör och dr Pierre Demolis (FR) var medrapportör.
Den sökande tillhandahöll skriftliga förklaringar den 7 april 2008.
I ljuset av alla uppgifter som lämnats in och av den vetenskapliga diskussionen inom kommittén ansåg CHMP vid sitt möte i juni 2008 att fördelarna med Rapinyl med synonymer är större än riskerna, att de invändningar som hade rests av Frankrike, Norge, Storbritannien och Tyskland inte skulle förhindra ett beviljande av godkännande för försäljning samt att referensmedlemsstatens produktresumé, märkning och bipacksedel skulle ändras.
Ett positivt yttrande antogs den 26 juni 2008.
Listan över berörda produktnamn finns i bilaga I.
De vetenskapliga slutsatserna finns i bilaga II och produktresumén i bilaga III.
Europeiska kommissionen omvandlade det slutliga yttrandet till ett beslut den 11 september 2008.
(1) Artikel 29. 4 i direktiv 2001/ 83/ EG i dess senaste lydelse.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLENS NAMN, LÄKEMEDELSFORMER, STYRKOR, ADMINISTRERINGSSÄTT, INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA
1
Läkemedlets namn Styrka
Läkemedelsform
Medlemsstat
Innehavare av godkännande för försäljning
Administrerings - sätt
Innehåll (koncentration)
Österrike
Organon GesmbH Siebenbrunnengasse
Mirtazapine
Remeron SolTab 15 mg Schmelztablettten
Munsönderfallande tablett
Oral användning
21/ D/ IV A- 1050 Wien
Mirtazapine
Remeron SolTab 30 mg Schmelztablettten
Munsönderfallande tablett
Oral användning
Austria
Mirtazapine
Remeron SolTab 45 mg Schmelztablettten
Munsönderfallande tablett
Oral användning
Belgien
Organon Europe B. V., Kloosterstraat 6,
Mirtazapine
Remergon 15 mg
Filmdragerad tablett
Oral användning
5349AB Oss, The Netherlands
Mirtazapine
Remergon 30 mg
Filmdragerad tablett
Oral användning
Delegation of power:
Mirtazapine
Remergon 45 mg
Filmdragerad tablett
Oral användning
Organon België n. v., Terhulpsesteenweg 166,
Mirtazapine
Remergon SolTab 15 mg
Munsönderfallande tablett
Oral användning
1170 Brussels, Belgium
Mirtazapine
Remergon SolTab 30 mg
Munsönderfallande tablett
Oral användning
Mirtazapine
Remergon SolTab 45 mg
Munsönderfallande tablett
Oral användning
Mirtazapine
Remergon 15 mg/ ml
Oral lösning
Oral användning
990 mg/ 66 ml
Cypern
C. A. Papaellinas & Co Ltd 179 Yiannos Kranidiotis Avenue, 2235 Latsia, Nicosia, Cyprus
Mirtazapine
Remeron 30 mg
Filmdragerad tablett
Oral användning
Tjeckien
N. V.
Organon, Kloosterstraat 6, P. O.
Box
Mirtazapine
REMERON 15 MG
15 mg
Filmdragerad tablett
Oral användning
20, 5340 BH Oss,
Mirtazapine
REMERON 30 MG
30 mg
Filmdragerad tablett
Oral användning
Mirtazapine
REMERON 45 MG
45 mg
Filmdragerad tablett
Oral användning
Mirtazapine
REMERON SOLTAB 15 MG
Munsönderfallande tablett
Oral användning
Mirtazapine
REMERON SOLTAB 30 MG
Munsönderfallande tablett
Oral användning
Mirtazapine
REMERON SOLTAB 45 MG
Munsönderfallande tablett
Oral användning
Danmark
IMI Pharma AS, Literbuen 9,
Mirtazapine
15 mg
Munsönderfallande tablett
Oral användning
DK - 2740 Skovlunde, Denmark
Mirtazapine
30 mg
Munsönderfallande tablett
Oral användning
Mirtazapine
45 mg
Munsönderfallande tablett
Oral användning
Mirtazapine
Mitazon
30 mg
Filmdragerad tablett
Oral användning
N. V.
Organon, Kloosterstraat 6, P. O.
Box
Mirtazapine Remeron Smelt
15 mg
Munsönderfallande tablett
Oral användning
20, 5340 BH Oss,
Mirtazapine Remeron Smelt
30 mg
Munsönderfallande tablett
Oral användning
The Netherlands
Mirtazapine Remeron Smelt
45 mg
Munsönderfallande tablett
Oral användning
Mirtazapine
Remeron Oral, opløsning
15 mg/ ml
Oral lösning
Oral användning
990 mg/ 66 ml
Estland
N. V.
Organon,
Mirtazapine
Remeron
15 mg
Filmdragerad
Oral användning
Kloosterstraat 6, P. O.
Box
tablett
20, 5340 BH Oss,
Mirtazapine Remeron
30 mg
Filmdragerad tablett
Oral användning
The Netherlands
Mirtazapine Remeron
45 mg
Filmdragerad tablett
Oral användning
Medlemsstat
Mirtazapine
Remeron SolTab 15 mg
Munsönderfallande tablett
Oral användning
Mirtazapine
Remeron SolTab 30 mg
Munsönderfallande tablett
Oral användning
Mirtazapine
Remeron SolTab 45 mg
Munsönderfallande tablett
Oral användning
Finland
N. V.
Organon, Kloosterstraat 6, P. O.
Box
Mirtazapine Remeron Soltab
15 mg
Munsönderfallande tablett
Oral användning
20, 5340 BH Oss,
Mirtazapine Remeron Soltab
30 mg
Munsönderfallande tablett
Oral användning
The Netherlands
Mirtazapine Remeron Soltab
45 mg
Munsönderfallande tablett
Oral användning
Mirtazapine Remeron
15 mg
Filmdragerad tablett
Oral användning
Mirtazapine Remeron
30 mg
Filmdragerad tablett
Oral användning
Mirtazapine Remeron
45 mg
Filmdragerad tablett
Oral användning
Oy Organon Ab Maistraatinportti 2
Mirtazapine Remeron Mirtazapine Mirtazon
15 mg/ ml 30 mg
Oral lösning Filmdragerad tablett
Oral användning Oral användning
990 mg/ 66 ml
00240 Helsinki, Finland
Mirtazapine Mirtazon Smelt
15 mg
Munsönderfallande tablett
Oral användning
Mirtazapine Mirtazon Smelt
30 mg
Munsönderfallande tablett
Oral användning
Mirtazapine Mirtazon Smelt
45 mg
Munsönderfallande tablett
Oral användning
Frankrike
Organon S. A.
Immeuble Optima
Mirtazapine Norset
15 mg
Filmdragerad tablett
Oral användning
10 rue Godefroy 92821 PUTEAUX Cedex
Mirtazapine
Norset 30 mg
Filmdragerad tablett
Oral användning
France
Mirtazapine
Norset 15 mg
Munsönderfallande tablett
Oral användning
Mirtazapine
Norset 30 mg
Munsönderfallande tablett
Oral användning
Mirtazapine
Norset 45 mg
Munsönderfallande tablett
Oral användning
Mirtazapine
Norset 15 mg/ ml
Oral lösning
Oral användning
990 mg/ 66 ml
Mirtazapine
Remergil 15 mg
Remergil 30 mg
Filmdragerad tablett
Oral användning
Mirtazapine
Remergil 45 mg
Filmdragerad tablett
Oral användning
Mirtazapine
Remergil SolTab 15 mg
Munsönderfallande tablett
Oral användning
Mirtazapine
Remergil SolTab 30 mg
Munsönderfallande tablett
Oral användning
Mirtazapine
Remergil SolTab 45 mg
Munsönderfallande tablett
Oral användning
Mirtazapine
Remergil 15 mg/ ml
Oral lösning
Oral användning
990 mg/ 66 ml
61118 Bad Vilbel Germany
Mirtazapin STADA
30 mg
Munsönderfallande Oral användning tablett
Mirtazapine
Mirtazapin STADA
45 mg
Munsönderfallande Oral användning tablett
5
Läkemedlets namn Styrka
Läkemedelsform
Medlemsstat
Innehavare av godkännande för försäljning
Administrerings - sätt
Innehåll (koncentration)
Grekland
Organon Hellas S. A.
122, Vouliagmenis Av.
Mirtazapine Remeron
15 mg
Filmdragerad tablett
Oral användning
Helliniko 167 77 Athens,
Mirtazapine Remeron
30 mg
Filmdragerad tablett
Oral användning
Greece
Mirtazapine Remeron
45 mg
Filmdragerad tablett
Oral användning
Mirtazapine Remeron SolTab
15 mg
Munsönderfallande tablett
Oral användning
Mirtazapine Remeron SolTab
30 mg
Munsönderfallande tablett
Oral användning
Mirtazapine Remeron SolTab
45 mg
Munsönderfallande tablett
Oral användning
Mirtazapine Remeron
15 mg/ ml
Oral lösning
Oral användning
990 mg/ 66 ml
20, 5340 BH Oss,
Mirtazapine Remeron
45 mg
Filmdragerad tablett
Oral användning
The Netherlands
Mirtazapine Remeron SolTab
30 mg
Munsönderfallande tablett
Oral användning
Mirtazapine Remeron SolTab
45 mg
Munsönderfallande tablett
Oral användning
Island
N. V.
Organon,
Mirtazapine Remeron
15 mg
Filmdragerad
Oral användning
Kloosterstraat 6, P. O.
Box
tablett
20, 5340 BH Oss,
Mirtazapine Remeron
30 mg
Filmdragerad tablett
Oral användning
The Netherlands
Mirtazapine Remeron
45 mg
Filmdragerad tablett
Oral användning
Mirtazapine Remeron Smelt
15 mg
Munsönderfallande tablet
Oral användning
Medlemsstat
Mirtazapine
Remeron Smelt 30 mg
Munsönderfallande tablett
Oral användning
Mirtazapine
Remeron Smelt 45 mg
Munsönderfallande tablett
Oral användning
Mirtazapine Remeron
15 mg/ ml 15 mg/ ml
Oral lösning
Oral användning
990 mg/ 66 ml
Organon Laboratories Ltd, Mirtazapine Zispin® film - Cambridge Science Park, coated tabletts
Milton Road, CB4 0FL, Mirtazapine Zispin® film - United Kingdom coated tabletts
30 mg
Filmdragerad tablett
Oral användning
Mirtazapine Zispin® film - coated tabletts
45 mg
Filmdragerad tablett
Oral användning
Organon (Ireland) Limited, Mirtazapine Zispin® Soltab® PO Box 2857, Munsönderfallande Drynam Road, tablettt
15 mg
Munsönderfallande tablett
Oral användning
Swords, Co.
Dublin, Ireland
Zispin® Soltab® Munsönderfallande tablettt
30 mg
Munsönderfallande Oral användning tablett
Mirtazapine
Zispin® Soltab® Munsönderfallande tablettt
45 mg
Munsönderfallande Oral användning tablett
Mirtazapine
Zispin® Oral lösning
15 mg/ ml
Oral lösning Oral användning
990 mg/ 66 ml
Italien
N. V.
Organon, Kloosterstraat 6, P. O.
Box
mirtazapine
Remeron
15 mg
Filmdragerad Oral användning tablett
20, 5340 BH Oss,
mirtazapine
Remeron
30 mg
Filmdragerad Oral användning tablett
The Netherlands
Mirtazapine
Remeron
45 mg
Filmdragerad Oral användning tablett
Mirtazapine Remeron
15 mg/ ml
Oral lösning
Oral användning
990 mg/ 66 ml
Mirtazapine
Remeron 15 mg
Remeron 30 mg
Munsönderfallande tablett
Oral användning
Mirtazapine
Remeron 45 mg
Munsönderfallande tablett
Oral användning
Mirtazapine
Mirtazapina 15 mg Organon
Munsönderfallande tablett
Oral användning
Mirtazapine
Mirtazapina 30 mg Organon
Munsönderfallande tablett
Oral användning
Mirtazapine
Mirtazapina 45 mg Organon
Munsönderfallande tablett
Oral användning
Lettland
N. V.
Organon,
Mirtazapine
Remeron 30 mg
Filmdragerad
Oral användning
Kloosterstraat 6, P. O.
Box
tablett
20, 5340 BH Oss,
Mirtazapine Remeron SolTab
15 mg
Munsönderfallande tablett
Oral användning
The Netherlands
Mirtazapine Remeron SolTab
30 mg
Munsönderfallande tablett
Oral användning
Mirtazapine Remeron SolTab
45 mg
Munsönderfallande tablett
Oral användning
Litauen
N. V.
Organon,
Mirtazapine Remeron
30 mg
Filmdragerad
Oral användning
20, 5340 BH Oss,
Mirtazapine Remeron Sol Tab
15 mg
Munsönderfallande tablett
Oral användning
The Netherlands
Mirtazapine Remeron Sol Tab
30 mg
Munsönderfallande tablett
Oral användning
Mirtazapine Remeron Sol Tab
45 mg
Munsönderfallande tablett
Oral användning
Luxemburg
Organon Europe B. V.
Kloosterstraat 6,
Mirtazapine Remergon
15 mg
Filmdragerad tablett
Oral användning
5349AB Oss, The Netherlands
Mirtazapine Remergon
30 mg
Filmdragerad tablett
Oral användning
Delegation of power:
Mirtazapine Remergon
45 mg
Filmdragerad tablett
Oral användning
Organon België n. v., Terhulpsesteenweg 166,
Mirtazapine Remergon SolTab 15 mg
Munsönderfallande tablett
Oral användning
1170 Brussels, Belgium
Mirtazapine Remergon SolTab 30 mg
Munsönderfallande tablett
Oral användning
Mirtazapine Remergon SolTab 45 mg
Munsönderfallande tablett
Oral användning
Mirtazapine Remergon 15 mg/ ml
Oral lösning
Oral användning
990 mg/ 66 ml
Nederländerna
N. V.
Organon,
Mirtazapine Remeron 15 mg
Filmdragerad
Oral användning
Box
20, 5340 BH Oss,
Mirtazapine Remeron
30 mg
Filmdragerad tablett
Oral användning
The Netherlands
Mirtazapine Remeron
45 mg
Filmdragerad tablett
Oral användning
Mirtazapine Remeron drank Mirtazapine Remeron SolTab
15 mg/ ml 15 mg
Oral lösning Munsönderfallande tablett
Oral användning Oral användning
990 mg/ 66 ml
Mirtazapine Remeron SolTab
30 mg
Munsönderfallande tablett
Oral användning
Mirtazapine Remeron SolTab
45 mg
Munsönderfallande tablett
Oral användning
Mirtazapine Mirtazapine
15 mg
Munsönderfallande
Oral användning
Mirtazapine
Mirtazapine orodispergeerbare tablettten
30 mg
Munsönderfallande Oral användning tablett
Medlemsstat
Mirtazapine
Mirtazapine orodispergeerbare tablettten
45 mg
Munsönderfallande Oral användning tablett
Norge
N. V.
Box
Mirtazapine
Remeron
30 mg
Filmdragerad Oral användning tablett
20, 5340 BH Oss,
Mirtazapine
Remeron
45 mg
Filmdragerad tablett
Oral användning
The Netherlands
Mirtazapine
Remeron- S smeltetablettter
15 mg
Munsönderfallande tablett
Oral användning
Mirtazapine
Remeron- S smeltetablettter
30 mg
Munsönderfallande tablett
Oral användning
Mirtazapine
Remeron- S smeltetablettter
45 mg
Munsönderfallande tablett
Oral användning
Mirtazapine
Remeron mikstur, oppløsning
15 mg/ ml
Oral lösning
Oral användning
990 mg/ 66 ml
Polen
N. V.
Organon, Kloosterstraat 6, P. O.
Box 20, 5340 BH Oss, The Netherlands
Remeron
30 mg
Filmdragerad tablett
Oral användning
Portugal
Organon Portuguesa Produtos Químicos e
Mirtazapine
Mirtazapina Organon
15 mg
Filmdragerad tablett
Oral användning
Farmacêuticos, Lda Av.
José Malhoa, 16- B - 2º
Mirtazapine
Mirtazapina Organon
30 mg
Filmdragerad tablett
Oral användning
Mirtazapine
Remeron
45 mg
Filmdragerad tablett
Oral användning
Mirtazapine
Remeron SolTab
15 mg
Munsönderfallande tablett
Oral användning
Medlemsstat
Mirtazapine Remeron SolTab
30 mg
Munsönderfallande tablett
Oral användning
Mirtazapine Remeron SolTab
45 mg
Munsönderfallande tablett
Oral användning
Mirtazapine Remeron
15 mg/ ml
Oral lösning
Oral användning
990 mg/ 66 ml
Aacifar Produtos Químicos e
Mirtazapine Mirtazon
15 mg
Munsönderfallande tablett
Oral användning
Farmacêuticos, Lda Av.
José Malhoa, 16- B - 2º
Mirtazapine Mirtazon
30 mg
Munsönderfallande tablett
Oral användning
1070- 159 Lisboa Portugal
Mirtazapine Mirtazon
45 mg
Munsönderfallande tablett
Oral användning
Romänien
N. V.
Organon, Kloosterstraat 6, P. O.
Box
Mirtazapine
Remeron 15 mg
15 mg
Munsönderfallande tablett
Oral användning
20, 5340 BH Oss,
Mirtazapine
Remeron 30 mg
30 mg
Munsönderfallande tablett
Oral användning
The Netherlands
Mirtazapine
Remeron 45 mg
45 mg
Munsönderfallande tablett
Oral användning
Slovakien
N. V.
Organon, Kloosterstraat 6, P. O.
Box
Mirtazapine
REMERON
15 mg
15 mg
Filmdragerad tablett
Oral användning
20, 5340 BH Oss,
Mirtazapine
REMERON
30 mg
30 mg
Filmdragerad tablett
Oral användning
Mirtazapine
REMERON
45 mg
45 mg
Filmdragerad tablett
Oral användning
Mirtazapine
REMERON Soltab 15 mg 15 mg
Munsönderfallande tablett
Oral användning
Mirtazapine
REMERON Soltab 30 mg 30 mg
Oral användning
11
Läkemedlets namn Styrka
Läkemedelsform
Medlemsstat
Mirtazapine
REMERON Soltab 45 mg
45 mg
Munsönderfallande tablett
Oral användning
Spanien
Organon Española, S. A.
Ctra.
De Hospitalet, 147 -
Mirtazapine
Rexer
15 mg
Filmdragerad tablett
Oral användning
149 Cityparc Ronda de Dalt Edificio Amsterdam
Mirtazapine Rexer
30 mg
Filmdragerad tablett
Oral användning
08940 Cornellá de Llobregat Barcelona,
Mirtazapine Rexer
45 mg
Filmdragerad tablett
Oral användning
Spain
Mirtazapine Rexer Flas
15 mg
Munsönderfallande tablett
Oral användning
Mirtazapine Rexer Flas
30 mg
Munsönderfallande tablett
Oral användning
Mirtazapine Rexer Flas
45 mg
Munsönderfallande tablett
Oral användning
Mirtazapine Rexer
15 mg/ ml
Munsönderfallande tablett
Oral användning
990 mg/ 66 ml
20, 5340 BH Oss,
Mirtazapina Organon
30 mg
Munsönderfallande tablett
Oral användning
Mirtazapine
Mirtazapina Organon
45 mg
Munsönderfallande tablett
Oral användning
Sverige
N. V.
Organon, Kloosterstraat 6, P. O.
Box
Remeron
15 mg
Filmdragerad tablett
Oral användning
20, 5340 BH Oss,
Remeron
30 mg
Filmdragerad tablett
Oral användning
Mirtazapine
Remeron
45 mg
Filmdragerad tablett
Oral användning
Mirtazapine Remeron
15 mg/ ml
Oral lösning
Oral användning
990 mg/ 66 ml
12
Läkemedlets namn Styrka
Läkemedelsform
Medlemsstat
Innehavare av godkännande för försäljning
Administrerings - sätt
Innehåll (koncentration)
Mirtazapine
Remeron- S 15 mg
Remeron- S 30 mg
Munsönderfallande tablett
Oral användning
Mirtazapine
Remeron- S 45 mg
Munsönderfallande tablett
Oral användning
Mirtazapine
Mirtazapin IP 15 mg
Filmdragerad tablett
Oral användning
Mirtazapine
Mirtazapin IP 30 mg
Filmdragerad tablett
Oral användning
Mirtazapine
Mirtazapin IP 45 mg
Filmdragerad tablett
Oral användning
Storbritannien
Organon Laboratories Ltd, Cambridge Science Park,
Mirtazapine 15mg Tabletts
15 mg
Filmdragerad tablett
Oral användning
Milton Road, Cambridge, CB4 0FL
Mirtazapine 30mg Tabletts
30 mg
Filmdragerad tablett
Oral användning
Mirtazapine
Mirtazapine 45mg Tabletts
45 mg
Filmdragerad tablett
Oral användning
Mirtazapine
Mirtazapine 15mg/ ml Oral lösning
15 mg/ ml
Oral lösning
Oral användning
990 mg/ 66 ml
Mirtazapine
Zispin SolTab 15mg orodispersible tablett
15 mg
Munsönderfallande Oral användning tablett
Mirtazapine
Zispin SolTab 30mg orodispersible tablett
30 mg
Munsönderfallande Oral användning tablett
Styrka
Mirtazapine
Zispin SolTab 45mg orodispersible tablett
45 mg
Munsönderfallande tablett
Oral användning
15 VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV REMERON MED SYNONYMER (SE BILAGA I)
Remeron (mirtazapin) har hänskjutits för harmonisering av produktresumén enligt artikel 30. 1 i direktiv 2001/ 83/ EG.
Mirtazapin är indicerat för episoder av egentlig depression.
Hänskjutningen initierades av den sökande och syftar till att harmonisera mer betydande skillnader mellan EU: s medlemsstater i produktresumé, bipacksedlar, märkning och modul 3 för följande produkter som innehåller den aktiva substansen mirtazapin:
Remeron tabletter 15, 30 och 45 mg Remeron munsönderfallande tabletter 15, 30 och 45 mg Remeron oral lösning 15 mg/ ml
Den 14 februari 2007 slutfördes en kombinerad förnyelse genom ett förfarande för ömsesidigt erkännande för Remeron filmdragerade tabletter 45 mg, Remeron 15, 30, 45 mg, Remeron oral lösning 15 mg/ ml och Mirtazapin munsönderfallande tabletter 15, 30, 45 mg.
Sammanlagt åtta medlemsstater berördes, referensmedlemsstaten inräknad.
Vidare följdes rekommendationerna från arbetsgruppen för säkerhetsövervakning av läkemedel med avseende på mallen för produktresuméer för antidepressiva läkemedel.
Slutligen sågs de produktresuméer som hänskjutningen gällde över i enlighet med Europeiska kommissionens riktlinje för produktresuméer (oktober 2005).
Följande avsnitt i produktinformationen togs upp under harmoniseringsförfarandet.
Terapeutiska indikationer
I produktresuméns avsnitt 4. 1, Terapeutiska indikationer, ansåg CHMP att indikationen skulle ändras till:
Episoder av egentlig depression (eller behandling av episoder av egentlig depression) i enlighet med den ordalydelse som överenskommits för denna indikation för andra läkemedel vars produktresuméer är harmoniserade i Europa.
CHMP ansåg att tillägget ” hos vuxna ” inte kunde godtas.
Detta förslag antogs av den sökande/ innehavaren av godkännandet för försäljning och denna punkt var därmed avklarad.
Dosering och administreringssätt
I avsnitt 4. 2 i produktresumén, Dosering och administreringssätt, ansåg CHMP att meningen ” Behandlingen bör fortsätta tills patienten har varit helt symtomfri i 4−6 månader ” borde ersättas med ” Antidepressiv medicinering bör fortgå i minst 6 månader för att uppnå symtomfrihet. ” (i enlighet med ordalydelsen för andra antidepressiva läkemedel).
Detta förslag antogs av den sökande/ innehavaren av godkännandet för försäljning och denna punkt var därmed avklarad.
CHMP ansåg dessutom att clearance för mirtazapin kan vara lägre hos patienter med måttligt till svårt nedsatt njurfunktion (kreatininclearance < 40 ml/ min).
Hänsyn bör tas till detta vid förskrivning av Remeron till denna patientkategori (se avsnitt 4. 4).
Den sökande/ innehavaren av godkännandet för försäljning ombads därför tillhandahålla stöd för gränsen 40 ml/ min, eftersom det intervall som normalt anges är 30−50 ml/ min (måttligt nedsatt njurfunktion).
För undersökning av inverkan av nedsatt njurfunktion på mirtazapins farmakokinetik hänvisade den sökande/ innehavaren av godkännandet för försäljning till en klinisk prövning som var designad specifikt för detta ändamål (prövning 22503).
I denna prövning var försökspersonerna indelade i fyra kategorier utifrån följande gränsvärden:
Grupp 2: lätt nedsatt njurfunktion med en GFR på 40−79 ml/ min/ 1, 73 m2.
Varje undergrupp omfattade 10 försökspersoner.
Vid tidpunkten för prövningen, 1989, var gränsvärdena för nedsatt njurfunktion satta enligt FDA: s riktlinje för farmakokinetik och farmakodynamik hos patienter med nedsatt njurfunktion: studiedesign, dataanalys och inverkan på dosering och märkning.
Detta är grunden till gränsvärdet 40 ml/ min/ 1, 73 m2.
FDA- riktlinjen ersattes 1998.
Dessutom fastställdes den senaste EU- riktlinjen för utvärdering av farmakokinetiken av läkemedel hos patienter med nedsatt njurfunktion först 1994 (Note for Guidance on the evaluation on the pharmacokinetics of medicinal products in patients with impaired renal function, CHMP/ EWP/ 225/ 02).
Det är viktigt att patienter med nedsatt njurfunktion och deras läkare är medvetna om att exponeringen för mirtazapin kan vara högre hos individer med nedsatt njurfunktion och att det finns en positiv korrelation mellan svårighetsgrad och exponering.
CHMP fann denna förklaring godtagbar och denna punkt var därmed avklarad.
Kontraindikationer
Den sökande/ innehavaren av godkännandet för försäljning begränsade kontraindikationerna till överkänslighet, i enlighet med EG- riktlinjen för produktresuméer, eftersom endast absoluta kontraindikationer ska tas upp och relativa kontraindikationer ska flyttas till avsnitt 4. 4, Varningar och försiktighet.
CHMP fann dock inte denna förklaring godtagbar och begärde att den sökande/ innehavaren av godkännandet för försäljning skulle motivera varför dessa kontraindikationer inte är absoluta.
CHMP ansåg att fenylketonuri, MAO- hämmare och sjukliga förändringar av blodvärdet betraktas som absoluta kontraindikationer.
Fenylketonuri Den sökande/ innehavaren av godkännandet för försäljning hävdade att kontraindikationer ” på grund av närvaron av vissa hjälpämnen (med hänvisning till riktlinjen för hjälpämnen i märkning och bipacksedel för humanläkemedel) ” ska ingå, enligt riktlinjen för produktresuméer (oktober 2005).
I riktlinjen för hjälpämnen i dokumentationen för ansökan om godkännande för försäljning av ett läkemedel (EMEA/ CHMP/ QWP/ 396951/ 2006) och i ovannämnda riktlinje (CHMP/ 463/ 00) anges vilka hjälpämnen och vilka uppgifter som ska finnas med i märkningen.
I bilagan nämns uttryckligen de hjälpämnen som måste anges som en kontraindikation (t. ex. överkänslighet mot jordnöts - eller sojaolja).
Ärftliga rubbningar av aminosyrametabolismen (fenylalaninmetabolismen) såsom fenylketonuri ingår inte.
Eftersom det anges i bilagan att aspartam, som innehåller en källa till fenylalanin, kan vara skadligt för personer med fenylketonuri (och ingen kommentar görs i bilagan om att en kontraindikation ska ingå i produktresumén, som för exempelvis jordnötsolja) anses detta inte vara en absolut kontraindikation.
Mängden fenylalanin i Remeron munsönderfallande tabletter är liten.
Patienter som är känsliga för fenylalanin försöker normalt hålla fenylalaninkoncentrationen nere (t. ex. genom kosten) och inte helt utesluta källor till denna aminosyra.
Användning av aspartam i den mängd som finns i Remeron munsönderfallande tabletter är ingen absolut kontraindikation.
Det föreslås därför att denna varning får finnas kvar i motsvarande avsnitt, dvs. avsnitt 4. 4.
Aspartam kan vara/ anses vara kontraindicerat för spädbarn, men mirtazapin används inte för denna åldersgrupp och därför krävs ingen ytterligare varning.
CHMP fann att de tillhandahållna förklaringarna föreföll vetenskapligt sunda och rimliga och noterade att produktens aspartaminnehåll hanteras på ett adekvat sätt i den föreslagna formen.
MAO- hämmare Den sökande/ innehavaren av godkännandet för försäljning argumenterar att data från kliniska prövningar som utvärderar interaktionerna mellan MAO- hämmare och mirtazapin saknas.
I ansökningsdokumentationen för hänskjutningen anges att djurstudier har visat att mirtazapin endast ger en liten och tillfällig ökning av noradrenalin - och serotoninhalterna i hippocampus (data finns tillgängliga på begäran).
Eftersom interaktionsmekanismerna för MAO- hämmare och mirtazapin skiljer sig från dem för MAO- hämmare och selektiva serotoninåterupptagshämmare (SSRI- preparat) är det osannolikt att risken för serotonergt syndrom skulle vara lika hög som med andra serotonerga antidepressiva läkemedel, t. ex.
MAO- hämmare är därför relativt kontraindicerade med
Fåtalet rapporter efter det att läkemedlet har släppts ut på marknaden tyder på att denna interaktion uppträder sällan och inte motiverar någon ändring av placeringen av varningen för samtidig användning av Remeron och MAO- hämmare i produktresumén.
Varningen i avsnitt 4. 5 förefaller räcka för sitt syfte.
Därför föreslås det att MAO- hämmare inte tas med som en absolut kontraindikation i avsnitt 4. 3.
CHMP ansåg att en kontraindikation är godtagbar med tanke på den marginella inverkan på noradrenalin - och serotoninhalterna och på erfarenheten i nuläget av läkemedlet sedan det släpptes ut på marknaden.
Sjukliga förändringar av blodvärdet Den sökande/ innehavaren av godkännandet för försäljning angav att inga data tyder på att mirtazapin förvärrar tillstånd med förändrat blodvärde.
Med tanke på den mycket låga incidensen av det allvarligaste tillståndet, dvs. agranulocytos (oberoende av orsakssamband och av huruvida incidensen är högre än bakgrundsincidensen) är detta ingen absolut kontraindikation och den bör inte ingå i avsnitt 4. 3.
CHMP ansåg att den föreslagna ordalydelsen gällande sjukliga förändringar av blodvärdet är godtagbar, med stöd av den metaanalysrapport som tillhandahållits i svaren från den sökande/ innehavaren av godkännandet för försäljning.
Varningar och försiktighet
I avsnitten 4. 3 (Kontraindikationer) och 4. 5 (Interaktioner med andra läkemedel och andra interaktioner) i produktresumén ska interaktionen med MAO- hämmare vara en absolut kontraindikation i enlighet med produktresuméerna för SSRI - och SNRI- preparat.
CHMP ansåg inte att argumenten från den sökande/ innehavaren av godkännandet för försäljning räckte för att motivera att mirtazapin skulle fungera på ett annat sätt än SSRI - och SNRI- preparat (t. ex. venlafaxin).
Vidare ansåg CHMP att mekanismen för interaktionen mellan MAO- hämmare och mirtazapin skiljer sig från SSRI- preparatens.
Inte heller det låga antalet rapporter efter det att läkemedlet släpptes ut på marknaden räcker som motivering.
Därför rekommenderades att en korsreferens till avsnitt 4. 3 läggs till i avsnitt 4. 5 av produktresumén (efter den ordalydelse som gäller interaktion med MAO - hämmare), i linje med de harmoniserade produktresuméerna för SSRI- preparat och för venlaflaxin, ett SNRI- preparat.
Som en följd av diskussionen enades CHMP och den sökande/ innehavaren av godkännandet för försäljningen slutligen om att följande skulle ingå i texten: strykning av hänvisningen till avsnitt 4. 3 för serotonergt syndrom, strykning av ” andra ” och tillägg av ” venlafaxin ” i texten nedan.
Den sökande/ innehavaren av godkännandet för försäljning gick också med på att inkludera interaktion med MAO- hämmare i avsnitt 4. 3 av produktresumén:
Farmakodynamiska interaktioner Mirtazapin ska inte administreras samtidigt med MAO- hämmare eller inom två veckor efter utsättning av behandling med MAO- hämmare.
På motsvarande sätt ska ca två veckor förlöpa innan patienter som behandlas med mirtazapin behandlas med MAO- hämmare (se avsnitt 4. 3).
Dessutom gäller i likhet med för andra SSRI- preparat att administrering samtidigt med andra serotonerga läkemedel aktiva substanser (L- tryptofan, triptaner, tramadol, linezolid, SSRI- preparat, venlafaxin, litium och formuleringar som innehåller johannesört – Hypericum perforatum) kan ge serotoninassocierade 5- HT effekter (serotonergt syndrom: se avsnitt 4. 3 Kontraindikationer och avsnitt 4. 4 Varningar och försiktighet).
Försiktighet bör iakttas och en noggrann klinisk övervakning krävs när dessa läkemedel kombineras med mirtazapin.
Därför rekommenderades följande ordalydelse för farmakodynamiska interaktioner i avsnitt 4. 5 av produktresumén:
18 Farmakodynamiska interaktioner Mirtazapin ska inte administreras samtidigt med MAO- hämmare eller inom två veckor efter utsättning av behandling med MAO- hämmare.
På motsvarande sätt ska ca två veckor förlöpa innan patienter som behandlas med mirtazapin behandlas med MAO- hämmare.
Dessutom gäller i likhet med för SSRI- preparat att administrering samtidigt med andra serotonerga aktiva substanser (L- tryptofan, triptaner, tramadol, linezolid, SSRI- preparat, venlafaxin, litium och formuleringar som innehåller johannesört – Hypericum perforatum) kan ge serotoninassocierade effekter (serotonergt syndrom: se avsnitt 4. 4) Försiktighet bör iakttas och en noggrann klinisk övervakning krävs när dessa läkemedel kombineras med mirtazapin.
- Mirtazapin kan förstärka de sedativa effekterna av benzodiazepiner och andra lugnande medel
(särskilt de flesta antipsykotiska läkemedel, antihistamin H1- antagonister och opioider).
Försiktighet bör iakttas då dessa läkemedel förskrivs tillsammans med mirtazapin.
Därför ska patienterna rådas att
undvika användning av alkoholhaltiga drycker medan de behandlas med mirtazapin.
Övervakning med avseende på tecken på begynnande serotonerg överstimulering är motiverad.
- En daglig dos på 30 mg mirtazapin orsakade en liten men statistiskt signifikant ökning av INR hos
patienter som behandlades med warfarin.
Då det inte kan uteslutas att effekten kan vara större om högre doser av mirtazapin används bör INR kontrolleras under samtidig administrering av warfarin och mirtazapin.
I avsnitt 4. 5 av produktresumén ansåg CHMP det dessutom tillräckligt att ange att litium och mirtazapin inte uppvisade några farmakokinetiska interaktioner (sista stycket i avsnitt 4. 5) utan närmare specifikationer.
Den generella ordalydelsen om frånvaro av interaktioner bör inte inkluderas.
Slutligen bör studien av cimetidininteraktion tas med i avsnitt 4. 5, under Farmakokinetiska interaktioner.
Därför rekommenderades följande ordalydelse:
Farmakokinetiska interaktioner Karbamazepin och fenytoin, inducerare av CYP3A4, ökade clearance av mirtazapin ungefär
-
dubbelt så mycket, vilket gav en minskning av medelplasmanivåerna av mirtazapin med 60% respektive 45%.
Då karbamazepin eller någon annan inducerare av läkemedelsmetabolismen (som rifampicin) adderas till mirtazapinbehandling kan det vara nödvändigt att öka mirtazapindosen.
Om behandling med ett sådant läkemedel avbryts kan det vara nödvändigt att sänka mirtazapindosen.
-
plasmakoncentrationen och AUC för mirtazapin med ungefär 40% respektive 50%.
Försiktighet bör iakttas vid samtidig administrering av mirtazapin och potenta CYP3A4 - hämmare, HIV- proteashämmare, azolinnehållande fungicider, erytromycin eller nefazodon.
- När cimetidin (en svag hämmare av CYP1A2, CYP2D6 och CYP3A4) administreras
samtidigt med mirtazapin kan medelplasmakoncentrationen av mirtazapin öka med mer än 50%.
Försiktighet bör iakttas, och mitrazapindosen kan behöva minskas då samtidig behandling med potenta CYP3A4- hämmare, HIV- proteashämmare, azolinnehållande fungicider, erytromycin, cimetidin eller nefazodon sätts in.
Inga signifikanta farmakokinetiska interaktioner förväntas mellan mirtazapin och andra
psykotropiska aktiva substanser eftersom de flesta psykotropiska aktiva substanser metaboliseras av flera cytokrom P450- isoenzymer (CYP- isoenzymer) och en annan metabolisk reaktionsväg kompenserar vid hämning av ett eller flera CYP- isoenzymer.
Mirtazapin ger ingen signifikant hämning eller induktion av CYP- isoenzymer.
-
samtidig behandling med mirtazapin och paroxetin, amitriptylin, eller risperidon eller litium.
En enda dos av mirtazapin ger ingen akut effekt på litiums farmakokinetik vid jämvikt.
Biverkningar
19 Under den senaste PSUR- perioden (den 1 september 2004 till den 1 september 2007) rapporterades 36 fall av hyponatremi och 8 fall av SIADH (inadekvat ADH- sekretion) för mirtazapin (Remeron).
Därför finns hyponatremi och SIADH redan upptagna i avsnitt 4. 4, Varningar och försiktighet.
CHMP ansåg att dessa biverkningar för enhetlighetens skulle även borde anges i 4. 8 (Biverkningar).
Detta förslag antogs av den sökande/ innehavaren av godkännandet för försäljning och denna punkt var därmed avklarad.
Bipacksedel
Följande ändringar av bipacksedeln rekommenderades, i linje med de ändringarna som har gjorts av produktresumén.
a.
INNAN DU TAR REMERON
Graviditet och amning Rådfråga din läkare eller apotekspersonal innan du tar något läkemedel.
Begränsad erfarenhet av behandling av gravida kvinnor med Remeron tyder inte på någon ökad risk.
Försiktighet bör dock iakttas vid behandling under graviditet.
Ta inte Remeron om du är gravid.
Det kan ändå hända att din läkare skriver ut Remeron till dig eftersom det kan ligga i ditt eget eller ditt barns intresse.
Om du tar Remeron och blir gravid eller planerar att bli gravid, rådfråga din läkare om du kan fortsätta ta Remeron.
Fråga din läkare om du kan amma när du tar Remeron.
b.
INNAN DU TAR REMERON Var försiktig när du tar Remeron tillsammans med
• antidepressiva läkemedel såsom SSRI- preparat, venlafaxin och L- tryptofan eller triptaner (används för behandling av migrän), tramadol (ett smärtstillande läkemedel), linezolid (ett antibiotikum), litium (används för behandling av vissa psykiatriska tillstånd) och formuleringar med johannesört (Hypericum perforatum) (ett växtbaserat naturläkemedel mot depression).
I mycket sällsynta fall kan Remeron enbart eller i kombination med dessa läkemedel ge upphov till ett så kallat serotonergt syndrom.
Några av symptomen på detta syndrom är: oförklarlig feber, svettningar, ökad hjärtfrekvens, diarré (okontrollerbar), muskelkramper, frossbrytningar, överaktiva reflexer, rastlöshet, humörsvängningar och medvetslöshet.
Om du får en kombination av dessa symptom bör du omedelbart kontakta läkare.
CHMP ansåg att den föreslagna ordalydelsen i punkterna a och b var godtagbar.
Det rekommenderades att en varning om användning under graviditet och om den eventuella risken för utsättningseffekter hos det nyfödda barnet skulle ingå i bipacksedeln.
SKÄL TILL ÄNDRING AV PRODUKTRESUMÉ( ER), MÄRKNING OCH BIPACKSEDEL
CHMP rekommenderar ändring av de godkännanden för försäljning för vilka produktresumé, märkning och bipacksedel finns i bilaga III för Remeron med synonymer (se bilaga I), av följande skäl:
- Hänskjutningen gällde harmonisering av produktresuméer, märkning, bipacksedel och modul 3.
- Produktresuméer, märkning, bipacksedel och modul 3 enligt förslag från innehavarna av
godkännande för försäljning har bedömts utifrån inlämnad dokumentation och vetenskaplig diskussion inom kommittén.
20 BILAGA III
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
21 PRODUKTRESUMÉ
22 1.
LÄKEMEDLETS NAMN
Remeron och associerade namn (se bilaga I) 15 mg munsönderfallande tabletter Remeron och associerade namn (se bilaga I) 30 mg munsönderfallande tabletter Remeron och associerade namn (se bilaga I) 45 mg munsönderfallande tabletter
[Se bilaga I. - Kompletteras nationellt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje Remeron 15 mg munsönderfallande tablett innehåller 15 mg mirtazapin.
Varje Remeron 30 mg munsönderfallande tablett innehåller 30 mg mirtazapin.
Varje Remeron 45 mg munsönderfallande tablett innehåller 15 mg mirtazapin.
Hjälpämnen:
Varje Remeron 15 mg munsönderfallande tablett innehåller 4, 65 mg aspartam och 28 mg sackaros.
Varje Remeron 30 mg munsönderfallande tablett innehåller 9, 30 mg aspartam och 56 mg sackaros.
Varje Remeron 45 mg munsönderfallande tablett innehåller 13, 95 mg aspartam och 84 mg sackaros.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Munsönderfallande tablett.
Munsönderfallande tablett 15 mg:
Runda, vita, tabletter med fasad kant, markerade med en kod ‘ TZ/ 1 ’ på en sida.
Munsönderfallande tablett 30 mg:
Runda, vita, tabletter med fasad kant, markerade med en kod ‘ TZ/ 2 ’ på en sida.
Munsönderfallande tablett 45 mg:
Runda, vita, tabletter med fasad kant, markerade med en kod ‘ TZ/ 4 ’ på en sida.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av episoder av egentlig depression.
4. 2 Dosering och administreringssätt
Vuxna Den effektiva dygnsdosen ligger vanligtvis mellan 15 och 45 mg; startdosen är 15 till 30 mg.
Effekten av mirtazapin kommer vanligtvis efter 1- 2 veckors behandling.
Behandlingen bör ge ett positivt resultat inom 2- 4 veckors terapi med adekvat dos.
Om svaret inte är tillräckligt kan dosen höjas upp till maximal dos.
Om man inte har klinisk effekt inom ytterligare 2- 4 veckor ska behandlingen avbrytas.
Äldre Den rekommenderade dosen är densamma som till vuxna.
Hos äldre ska dosen höjas sakta under noggrann övervakning för att säkerställa ett tillfredsställande och säkert terapeutiskt svar.
Barn och ungdomar under 18 års ålder Remeron ska inte användas till barn och ungdomar under 18 års ålder (se avsnitt 4. 4).
23 Nedsatt njurfunktion Clearance för mirtazapin kan vara minskat hos patienter med måttlig till kraftigt nedsatt njurfunktion (kreatininclearance < 40 ml/ min).
Detta bör man beakta när Remeron förskrivs till denna patientkategori (se avsnitt 4. 4).
Nedsatt leverfunktion Clearance för mirtazapin kan vara minskat hos patienter med nedsatt leverfunktion.
Detta bör man beakta när Remeron förskrivs till denna patientkategori, speciellt med kraftigt nedsatt leverfunktion då patienter med kraftigt nedsatt leverfunktion inte studerats (se avsnitt 4. 4).
Mirtazapin har en halveringstid på 20- 40 timmar och därför är Remeron lämpligt att använda en gång per dag.
Det är att föredra att ta som en engångsdos till natten innan man lägger sig.
Man kan också ge Remeron i två uppdelade doser (en på morgonen och en på kvällen, den högre dosen bör tas på kvällen).
Tabletterna ska tas oralt.
Tabletterna kommer att lösas upp snabbt och kan sväljas utan vatten.
Patienter med depression ska behandlas under en tillräcklig period på minst 6 månader för att säkerställa att de är symtomfria.
Man rekommenderar att sätta ut behandlingen gradvis för att undvika utsättningssymtom (se avsnitt 4. 4).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Samtidig behandling med monoaminoxidashämmare (MAO) (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Användning hos barn och ungdomar under 18 år Remeron ska inte användas vid behandling av barn och ungdomar under 18 år.
I kliniska studier förekom självmordsrelaterat beteende (självmordsförsök och självmordstankar) och fientlighet (främst aggression, trots och ilska) mer frekvent hos barn och ungdomar som behandlades med antidepressiva läkemedel än hos dem som behandlades med placebo.
Om man på grundval av kliniska behov ändå beslutar att behandla en patient under 18 år, ska patienten noggrant övervakas med avseende på eventuella självmordssymtom.
Dessutom saknas uppgifter om säkerhet på lång sikt hos barn och ungdomar beträffande tillväxt och mognad samt kognitiv och beteendemässig utveckling.
Suicid/ suicidtankar eller klinisk försämring Depression är associerat med en ökad risk för suicidtankar, självskador och suicid.
Denna risk kvarstår tills signifikant förbättring inträtt.
Eftersom förbättring kan utebli under de första behandlingsveckorna, eller uppträder ännu senare, bör patienten följas noggrant till dess förbättring sker.
Det är en generell klinisk erfarenhet att suicidriskan kan öka under de tidiga förbättringsfaserna.
Det är känt att patienter som tidigare uppvisat suicidalitet eller patienter med påtagliga suicidtankar innan behandlingen påbörjas har en ökad risk för suicidtankar eller suicidförsök och bör observeras noga under behandlingen.
En meta- analys baserad på placebo- kontrollerade kliniska studier av antidepressiva hos vuxna patienter med psykiatriska sjukdomar påvisade en ökad risk för suicidalt beteende under behandling med antidepressiva jämfört med placebo hos patienter yngre än 25 år.
Patienter som behandlas med antidepressiva, och speciellt de som har en hög risk för suicidalt beteende, ska följas noga i de tidiga faserna av behandlingen och vid dosförändringar.
Patienter (och vårdgivare) bör uppmanas att vara observanta på tecken till klinisk försämring, suicidalt beteende/ suicidtankar eller andra beteendeförändringar och att omgående kontakta läkare om sådana tecken uppkommer.
Med hänsyn till suicidrisk, framför allt i början av behandlingen, bör man bara skriva ut en begränsad mängd Remeron munsönderfallande tabletter.
24 Benmärgsdepression Benmärgsdepression, vanligtvis som granulocytopeni eller agranulocytos, har rapporterats vid behandling med Remeron.
Reversibel agranulocytos har rapporterats i enstaka fall i samband med de kliniska studierna med Remeron.
I biverkningsövervakningen med Remeron har agranulocytos rapporterats i mycket sällsynta fall, de flesta reversibla men i några fall dödliga.
De fatala fallen har framför allt rört patienter över 65 år.
Läkaren ska därför vara uppmärksam på symtom som; feber, halsont, stomatit eller andra tecken på infektion; om sådana symtom uppträder ska behandlingen avbrytas och blodstatus undersökas.
Ikterus Behandlingen ska avbrytas om ikterus uppträder.
Tillstånd som kräver övervakning Noggrann dosering och regelbundna och täta kontroller är nödvändig hos patienter med: − epilepsi eller organiskt hjärnsyndrom:
Även om den kliniska erfarenheten indikerar att epileptiska kramper är sällsynta vid behandling med mirtazapin, ska Remeron precis som andra antidepressiva sättas in med försiktighet till patienter med kramper i anamnesen.
Behandlingen ska avbrytas om en patient får kramper eller vid en ökning i frekvensen av kramper. − leverinsufficiens:
Efter en oral engångsdos på 15 mg mirtazapin minskade clearance för mirtazapin med ca 35% hos patienter med mild till måttligt nedsatt leverfunktion jämfört med patienter med normal leverfunktion.
Medelkoncentrationen av mirtazapin i plasma var förhöjd med ca 55%. − njurinsufficiens:
Efter en oral engångsdos på 15 mg mirtazapin till patienter med måttligt (kreatininclearance < 40 ml/ min) eller kraftigt (kreatinin clearance ≤ 10 ml/ min) nedsatt njurfunktion var clearance för mirtazapin 30% respektive 50% lägre jämfört med friska individer.
Medelkoncentrationen av mirtazapin i plasma var ca 55% respektive 115% högre.
Man fann ingen signifikant skillnad hos patienter med svagt nedsatt njurfunktion (kreatininclearance < 80 ml/ min) jämfört med kontrollgruppen. − hjärtsjukdom såsom överledningsrubbningar, angina pectoris och nyligen genomgången infarkt, då man ska vidta sedvanliga försiktighetsåtgärder och vara noggrann vid samtidig medicinering. − lågt blodtryck − diabetes mellitus:
Hos patienter med diabetes kan antidepressiva påverka den glykemiska kontrollen.
Doseringen av insulin och/ eller orala diabetesmedel kan behöva justeras och noggrann övervakning rekommenderas.
Som för andra antidepressiva läkemedel ska man beakta följande: − Försämring av psykotiska symtom kan uppträda när man ger antidepressiva till patienter med schizofreni eller andra psykotiska störningar; paranoida tankar kan intensifieras. − När man behandlar den depressiva fasen av bipolär sjukdom kan patienten överföras i manisk fas.
Patienter med mani/ hypomani i anamnesen ska övervakas noggrant.
Mirtazapin ska sättas ut om en patient överförs i manisk fas. − Även om Remeron inte är beroendeframkallande visar biverkningsuppföljning att ett abrupt utsättande efter långtidsbehandling ibland kan ge utsättningsproblem.
Majoriteten av utsättningssymtomen är milda och övergående.
Bland de utsättningssymtom som har rapporterats är yrsel, agitation, ångest, huvudvärk och illamående de som rapporterats mest frekvent.
Även om de har rapporterats som utsättningssymtom ska man vara medveten om att dessa symtom kan vara relaterade till grundsjukdomen.
Som det framgår av avsnitt 4. 2 rekommenderas att man sätter ut mirtazapin gradvis. − Man ska iaktta försiktighet till patienter med miktionsproblem såsom prostatahypertrofi och till patienter med akut glaukom med trång kammarvinkel och ökat intraokulärt tryck (även om det är liten risk att det ska uppstå problem med Remeron eftersom den antikolinerga aktiviteten är låg). − Akatisi/ psykomotorisk oro:
Användning av antidepressiva har associerats med utveckling av akatisi, som kännetecknas av en obehaglig eller störande rastlöshet och behov av att röra på sig
25 ofta tillsammans med svårigheter att sitta eller stå stilla.
Det uppträder oftast under de första behandlingsveckorna.
Hos patienter som utvecklar dessa symtom kan en höjning av dosen vara skadlig.
Hyponatremi Hyponatremi, troligtvis på grund av felaktig sekretion av antidiuretiskt hormon (SIADH), har rapporterats i mycket sällsynta fall vid användning av mirtazapin.
Man ska därför vara försiktig med patienter med ökad risk, som äldre patienter eller patienter som samtidigt behandlas med läkemedel som är kända för att kunna ge hyponatremi.
Serotoninsyndrom Interaktioner med serotonerga medel: serotoninsyndrom kan uppträda när man ger en selektiv serotoninåterupptagshämmare (SSRI) i kombination med andra serotonerga läkemedel (se avsnitt 4. 5).
Symtom på serotonergt syndrom kan vara hypertermi, rigiditet, myoklonus, autonoma störningar med möjliga snabba förändringar av vitala symtom, förändringar i mental status såsom förvirring, irritabilitet och extrem agitation som kan gå över i delirium och koma.
Biverkningsuppföljningen visar att serotoninsyndrom är sällsynt hos patienter som enbart behandlats med Remeron (se avsnitt 4. 8).
Äldre patienter Äldre patienter är ofta mer mottagliga, speciellt med avseende på biverkningar av antidepressiva läkemedel.
Under de kliniska studierna med Remeron har biverkningar inte rapporterats oftare hos äldre än i andra åldersgrupper.
Sackaros Remeron innehåller sockersfärer med sackaros.
Patienter med de sällsynta ärftliga problemen fruktosintolerans, glukos- galaktos malabsorption eller sackaros- isomaltas insufficiens ska inte använda detta läkemedel.
Aspartam Remeron innehåller aspartam, som ombildas till fenylalanin.
Varje tablett med 15 mg, 30 mg och 45 mg mirtazapin motsvarar 2, 6 mg, 5, 2 mg respektive 7, 8 mg fenylalanin.
Det kan vara skadligt för patienter med fenylketonuri.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Farmakodynamiska interaktioner − Mirtazapin ska inte ges samtidigt som MAO- hämmare eller inom två veckor efter avslutad behandling med MAO- hämmare.
Motsatt ska ca två veckor passera innan patienter som har behandlats med mirtazapin kan behandlas med MAO- hämmare (se avsnitt 4. 3).
I likhet med SSRI- preparat, kan samtidig administrering av andra serotonerga substanser (L - tryptofan, triptaner, tramadol, linezolid, SSRI- preparat, venlafaxin, litium och preparat med johannesört – Hypericum perforatum) leda till serotonineffekter (serotoninsyndrom, se avsnitt 4. 4).
Försiktighet bör iakttas och en noggrann klinisk uppföljning krävs när dessa aktiva substanser kombineras med mirtazapin. − Mirtazapin kan potentiera de sederande egenskaperna hos bensodiazepiner och andra sedativa (de flesta antipsykosmedlen, antihistamin H1- antagonister, opiater).
Man ska därför iaktta försiktighet när dessa läkemedel förskrivs samtidigt med mirtazapin. − Mirtazapin kan potentiera den centralnervösa dämpande effekten av alkohol.
Man ska därför avråda patienterna från att samtidigt använda alkoholhaltiga drycker. − Mirtazapin i doser om 30 mg dagligen gav en liten men statistiskt signifikant ökning av INR (international normalized ratio) hos patienter som behandlades med warfarin.
Eftersom man inte kan utesluta en större effekt av mirtazapin vid högre doser är det lämplig att monitorera INR vid samtidig behandling med warfarin och mirtazapin.
26 Farmakokinetiska interaktioner − Karbamazepin och fenytoin, CYP3A4- inducerare, ökar clearance för mirtazapin tvåfaldigt, vilket resulterar i minskning av medelkoncentrationen i plasma av mirtazapin med 60% respektive 45%.
När karbamazepin eller en annan inducerare av levermetabolismen (t. ex. rifampicin) ges samtidigt med mirtazapin kan det bli nödvändigt att höja dosen mirtazapin.
Om liknande behandling avslutas kan man behöva sänka mirtazapindosen. − Samtidig administrering av en potent CYP3A4 hämmare, ketokonazol, ökade peak plasmanivån och AUC för mirtazapin med ca 40% respektive 50%. − När cimetidin (en svag hämmare av CYP1A2, CYP2D6 och CYP3A4) ges samtidigt med mirtazapin kan medelplasmakoncentrationen av mirtazapin öka med mer än 50%.
Man ska iaktta försiktighet och dosen kan behöva minskas om mirtazapin ges samtidigt som en potent hämmare av CYP3A4, HIV- proteashämmare, azol- antimykotika, erytromycin, cimetidin eller nefazodon. − Interaktionsstudier har inte visat några relevanta farmakokinetiska effekter vid samtidig behandling med mirtazapin och paroxetin, amitriptylin, risperidon eller litium.
4. 6 Graviditet och amning
Begränsade data från behandling av gravida kvinnor med mirtazapin indikerar ingen ökad risk för medfödda missbildningar.
Djurstudier har inte visat några teratogena effekter av klinisk relevans, däremot har reproduktionstoxicitet observerats (se avsnitt 5. 3).
Försiktighet bör iakttas vid förskrivning till gravida kvinnor.
Om Remeron används fram till, eller i nära anslutning till förlossning, rekommenderas postnatal uppföljning av det nyfödda barnet för att bedöma eventuella utsättningssymtom.
Djurstudier och begränsade humandata har visat att mirtazapin utsöndras i modersmjölk i mycket små mängder.
Beslutet att fortsätta eller sluta med amning respektive fortsätta eller sluta med behandlingen med Remeron måste tas mot bakgrund av fördelarna med amning för barnet och fördelarna med behandling med Remeron för kvinnan.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Remeron har liten eller måttlig effekt på förmågan att framföra fordon och använda maskiner.
Remeron kan försämra koncentrations - och reaktionsförmågan (framför allt i början av behandlingen).
Patienter bör undvika farliga situationer som kräver god koncentration och reaktionsförmåga, som att framföra motorfordon eller använda maskiner, under den tid patienten är påverkad av effekten.
4. 8 Biverkningar
Deprimerade patienter uppvisar ett antal symtom som kan förknippas med till själva sjukdomen.
Det kan därför vara svårt att säkerställa vilka symtom som beror på själva sjukdomen och vad som är ett resultat av behandlingen med Remeron.
De vanligaste rapporterade biverkningarna i de randomiserade placebokontrollerade kliniska studierna (se nedan), som uppträdde hos mer än 5% av patienterna som behandlades med Remeron är sömnsvårigheter, sedering, muntorrhet, viktökning, ökad aptit, yrsel och trötthet.
Alla randomiserade placebokontrollerade studier med patienter (inklusive studier på andra indikationer än egentlig depression), har använts för att utvärdera biverkningarna med Remeron.
I metaanalysen ingår 20 studier med en planerad behandlingstid på upp till 12 veckor med 1501 patienter (134 patientår) som fått mirtazapindoser på upp till 60 mg och 850 patienter (79 patientår) som fått placebo.
För att kunna bibehålla jämförelsen med placebo har uppföljningsstudier av dessa exkluderats.
Tabell 1 visar incidensen av olika kategorier av biverkningar som uppträdde signifikant mer frekvent med Remeron än med placebo i de kliniska studierna, med biverkningar från spontanrapportering
Frekvensen av biverkningarna från spontarapportering baseras på rapporteringen av dessa i de kliniska studierna.
Frekvensen av biverkningar från spontanrapportering där inga fall med mirtazapin finns rapporterade i de randomiserade placebokontrollerade studierna har klassificerats som ” okänd ”.
Tabell 1.
Biverkningar med Remeron
Organsystem Undersökningar Blodet och lymfsystemet
Mycket vanlig (≥1/ 10) Viktökning1
Vanlig (≥1/ 100 to < 1/ 10)
Mindre vanlig (≥1/ 1000 to < 1/ 100)
Sällsynt (≥1/ 10000 to < 1/ 1000)
Okänd frekvens Benmärgsdepression (granulocytopeni, agranulocytos, aplastisk anemi trombocytopeni) Eosinofili
Centrala och
Trötthet1, 4
Kramper (anfall)
perifera
Sedering1, 4
Restless legs
Serotoninsyndrom
nervsystemet
Huvudvärk2
Oral parestesi
Illamående3
Magtarmkanalen
Muntorrhet
Oral
Ödem i munnen
Hud och subkutan vävnad Muskuloskeletala systemet och bindväv
Diarre2 Kräkningar2 Exantem2 Artralgi Myalgi Ryggont1
hypoestesi
Metabolism och nutrition Blodkärl Allmänna symtom och/ eller symtom vid administrerings - stället Lever och gallvägar
Ökad aptit1
Ortostatisk hypotension Perifera ödem1 Trötthet
Hypotension2
Förhöjda transaminaser i serum
Hyponatremi
Psykiska
Livliga
Mardrömmar2
Suicidtankar6 Suicidalt beteende6
störningar
drömmar Förvirring
Mani Agitation2
Ångest2, 5 Insomnia3, 5
Hallucinationer Psykomotorisk oro (inkl. akatisi, hyperkinesi)
Felaktig sekretion av Endokrina antidiuretiskt hormon systemet 1 I kliniska studier har dessa biverkningar förekommit statistiskt signifikant mer frekvent vid behandling med Remeron än med placebo.
2 I kliniska studier har dessa biverkningar förekommit mer frekvent vid behandling med Remeron än med placebo, däremot inte statistiskt signifikant mer frekvent.
3 I kliniska studier har dessa biverkningar förekommit statistiskt signifikant mer frekvent vid behandling med placebo än med Remeron.
4 Obs.
5 Vid behandling med antidepressiva medel kan ångest och sömnsvårigheter (som också kan vara symtom på depression) uppträda eller försämras.
Vid behandling med mirtazapin har utveckling av eller försämring av ångest och sömnsvårigheter rapporterats.
6 Fall med suicidförsök och suicidalt beteende har rapporterats under behandling med mirtazapin eller kort efter att behandlingen har avslutats (se avsnitt 4. 4).
28 I laboratorieutvärderingar i de kliniska studierna har man observerat övergående stegringar i transaminaser och gamma- glutamyltransferas (emellertid har associerade biverkningar inte rapporterats statistiskt signifikant mer frekvent med Remeron än med placebo).
4. 9 Överdosering
Klinisk erfarenhet angående överdosering med enbart Remeron indikerar att symtomen vanligen är milda.
Påverkan av centrala nervsystemet med förvirring och långvarig sedering har rapporterats tillsammans med takykardi och mild hyper - eller hypotension.
Dock finns risk för allvarligare förlopp (även fatala) med doser som är betydligt högre än de terapeutiska, speciellt vid kombinerad överdosering.
Vid överdosering ska symtomatisk behandling och understöd av vitala funktioner ges.
Aktivt kol eller ventrikelsköljning ska också övervägas.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Antidepressiva medel ATC- kod:
N06AX11
Mirtazapin är en centralt verkande presynaptisk α2- antagonist, som ökar den centrala noradrenerga och serotonerga neurotransmissionen.
Ökningen av den serotonerga neurotransmissionen medieras specifikt via 5- HT1- receptorer på grund av att 5- HT2 - och 5- HT3- receptorer blockeras av mirtazapin.
S( +) enantiomeren genom att blockera α2 och 5- HT2 receptorer och R (-) enantiomeren genom att blockera 5- HT3 receptorer.
Den histamin H1- antagonistiska effekten av mirtazapin är kopplad till de sedativa egenskaperna.
Mirtazapin saknar i praktiken antikolinerg aktivitet och har i terapeutiska doser praktiskt taget ingen effekt på det kardiovaskulära systemet.
5. 2 Farmakokinetiska egenskaper
Efter oral administrering av Remeron, absorberas den aktiva substansen, mirtazapin, snabbt och väl (biotillgänglighet ≈ 50%), och når maximal plasmakoncentration efter ca 2 timmar.
Längre halveringstider, upp till 65 timmar, har ibland observerats och kortare halveringstider har setts hos yngre män.
Halveringstiden för eliminationen är tillräcklig för att rekommendera dosering en gång per dygn.
Steady- state nivåer uppnås efter 3- 4 dagar, och därefter sker ingen ytterligare ackumulering.
Mirtazapin har linjär farmakokinetik inom det rekommenderade dos intervallet.
Intag av föda påverkar inte farmakokinetiken för mirtazapin.
Mirtazapin metaboliseras i hög grad och elimineras i urin och feces inom några dagar.
De viktigaste vägarna för biotransformationen är demetylering och oxidation, följt av konjugering.
In vitro- data från humana levermikrosomer indikerar att cytokrom P450- enzymerna CYP2D6 och CYP1A2 är involverade i bildningen av 8- hydroxymetaboliten av mirtazapin, medan CYP3A anses vara ansvarig för bildandet av N- demetyl och N- oxidmetaboliterna.
Demetylmetaboliten är farmakologiskt aktiv och verkar ha samma farmakokinetiska profil som modersubstansen.
Clearance av mirtazapin kan minska som ett resultat av nedsatt njur - eller leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Prekliniska data visar inga särskilda risker för människa baserat på konventionella studier avseende säkerhetsfarmakologi, upprepad dostoxicitet, karcinogenicitet eller genotoxicitet.
I reproduktionsstudier på råtta och kanin observerades inga teratogena effekter.
29 ökad abortrisk, en minskning av födelsevikt och en reduktion i överlevnad under de tre första didagarna.
Mirtazapin var inte genotoxisk i en serie av studier med tester för genmutation, kromosom - och DNA - skador.
Tyroideatumörer hos råtta samt hepatocellulär neoplasma hos mus som sågs i karcinogenicitetsstudier anses vara artspecifika, icke- genotoxiska svar i samband med långtidsbehandling med höga doser med leverenzyminducerare.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
sockersfärer hypromellos povidon K30 magnesiumstearat butylerad metakrylat sampolymer, basisk aspartam (E951) citronsyra, vattenfri krospovidon (typ A) mannitol (E421) cellulosa, mikrokristallin naturligt och syntetiskt apelsinsmakämne (Nr SN027512) natriumvätekarbonat
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Ljus - och fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Barnsäker, peel- open, perforerad blister av laminat av aluminiumfolie och plastfilm förseglad med ett pappersbaserat laminat av aluminiumfolie täckt med ett värmeförseglat lack.
PVC (polyvinylklorid), polyamid och polyester.
Varje blister innehåller 6 munsönderfallande tabletter.
Följande förpackningar finns för varje styrka:
6 (1x6), 18 (3x6), 30 (5x6), 48 (8x6) och 96 (16x6) och 180 (10x18 (3x6)) munsönderfallande tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
30 [Se bilaga I. - Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post} >
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
[Kompletteras nationellt]
31 MÄRKNING
32 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong, 15 mg
1.
LÄKEMEDLETS NAMN
Remeron och associerade namn (se bilaga I) 15 mg munsönderfallande tabletter [Se bilaga I - Kompletteras nationellt]
Mirtazapin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje munsönderfallande tablett innehåller 15 mg mirtazapin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
sockersfärer (som innehåller sackaros) och aspartam (E951)
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Munsönderfallande tablett
6 munsönderfallande tabletter 18 munsönderfallande tabletter 30 munsönderfallande tabletter 48 munsönderfallande tabletter 96 munsönderfallande tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning.
Dra försiktigt bort folien …
33 … börja i hörnet som är markerat med en pil
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljus - och fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I. - Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Batch:
34 14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Remeron 15
35 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Etikett på buntförpackning, 15 mg
1.
LÄKEMEDLETS NAMN
Remeron och associerade namn (se bilaga I) 15 mg munsönderfallande tabletter [Se bilaga I - Kompletteras nationellt]
Mirtazapin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje munsönderfallande tablett innehåller 15 mg mirtazapin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
sockersfärer (som innehåller sackaros) och aspartam (E951)
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Munsönderfallande tablett
180 munsönderfallande tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning.
Dra försiktigt bort folien …
… börja i hörnet som är markerat med en pil
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljus - och fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I. - Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
Receptbelagt läkemedel.
37 15.
BRUKSANVISNING
16.
NFORMATION I PUNKTSKRIFT
Remeron 15
38 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blister, 15 mg
1.
LÄKEMEDLETS NAMN
Remeron och associerade namn (se bilaga I) 15 mg munsönderfallande tabletter [Se bilaga I - Kompletteras nationellt]
Mirtazapin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I. - Kompletteras nationellt]
3.
UTGÅNGSDATUM
Utg. dat:
4.
BATCHNUMMER
Batch:
5.
ÖVRIGT
RIV
39 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong, 30 mg
1.
LÄKEMEDLETS NAMN
Remeron och associerade namn (se bilaga I) 30 mg munsönderfallande tabletter [Se bilaga I - Kompletteras nationellt]
Mirtazapin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje munsönderfallande tablett innehåller 30 mg mirtazapin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
sockersfärer (som innehåller sackaros) och aspartam (E951)
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Munsönderfallande tabletter
6 munsönderfallande tabletter 18 munsönderfallande tabletter 30 munsönderfallande tabletter 48 munsönderfallande tabletter 96 munsönderfallande tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning.
Dra försiktigt bort folien …
… börja i hörnet som är markerat med en pil
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljus - och fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I. - Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
< [Kompletteras nationellt] >
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
41 Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Remeron 30
42 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Etikett på buntförpackning, 30 mg
1.
LÄKEMEDLETS NAMN
Remeron och associerade namn (se bilaga I) 30 mg munsönderfallande tabletter [Se bilaga I - Kompletteras nationellt]
Mirtazapin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje munsönderfallande tablett innehåller 30 mg mirtazapin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
sockersfärer (som innehåller sackaros) och aspartam (E951)
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Munsönderfallande tablett
180 munsönderfallande tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning.
Dra försiktigt bort folien …
… börja i hörnet som är markerat med en pil
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljus - och fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I. - Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
Receptbelagt läkemedel.
44 15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Remeron 30
45 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blister, 30 mg
1.
LÄKEMEDLETS NAMN
Remeron och associerade namn (se bilaga I) 30 mg munsönderfallande tabletter [Se bilaga I - Kompletteras nationellt]
Mirtazapin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I. - Kompletteras nationellt]
3.
UTGÅNGSDATUM
Utg. dat:
4.
BATCHNUMMER
Batch:
5.
ÖVRIGT
RIV
46 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong, 45 mg
1.
LÄKEMEDLETS NAMN
Remeron och associerade namn (se bilaga I) 45 mg munsönderfallande tabletter [Se bilaga I - Kompletteras nationellt]
Mirtazapin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje munsönderfallande tablett innehåller 45 mg mirtazapin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
sockersfärer (som innehåller sackaros) och aspartam (E951)
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Munsönderfallande tabletter
6 munsönderfallande tabletter 18 munsönderfallande tabletter 30 munsönderfallande tabletter 48 munsönderfallande tabletter 96 munsönderfallande tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning.
Dra försiktigt bort folien …
… börja i hörnet som är markerat med en pil
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljus - och fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I. - Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
< [Kompletteras nationellt] >
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
Receptbelagt läkemedel.
48 15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Remeron 45
49 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Etikett på buntförpackning, 45 mg
1.
LÄKEMEDLETS NAMN
Remeron och associerade namn (se bilaga I) 45 mg munsönderfallande tabletter [Se bilaga I - Kompletteras nationellt]
Mirtazapin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje munsönderfallande tablett innehåller 45 mg mirtazapin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
sockersfärer (som innehåller sackaros) och aspartam (E951)
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Munsönderfallande tablett
180 munsönderfallande tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning.
Dra försiktigt bort folien …
… börja i hörnet som är markerat med en pil
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljus - och fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I. - Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
Receptbelagt läkemedel.
51 15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Remeron 45
52 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blister, 45 mg
1.
LÄKEMEDLETS NAMN
Remeron och associerade namn (se bilaga I) 45 mg munsönderfallande tabletter [Se bilaga I - Kompletteras nationellt]
Mirtazapin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I. - Kompletteras nationellt]
3.
UTGÅNGSDATUM
Utg. dat:
4.
BATCHNUMMER
Batch:
5.
ÖVRIGT
RIV
53 BIPACKSEDEL
54 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Remeron och associerade namn (se bilaga I) 15 mg munsönderfallande tabletter Remeron och associerade namn (se bilaga I) 30 mg munsönderfallande tabletter Remeron och associerade namn (se bilaga I) 45 mg munsönderfallande tabletter
[Se bilaga I - Kompletteras nationellt]
Mirtazapin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Remeron är och vad det används för 2.
Innan du tar Remeron 3.
Hur du tar Remeron 4.
Hur Remeron ska förvaras 6.
Övriga upplysningar
1.
VAD REMERON ÄR OCH VAD DET ANVÄNDS FÖR
Remeron tillhör en grupp av läkemedel som kallas antidepressiva.
Remeron används för att behandla depressionssjukdom.
2.
INNAN DU TAR REMERON
Ta inte Remeron • om du är allergisk (överkänslig) mot mirtazapin eller något av övriga innehållsämnen i Remeron.
Om det är så måste du tala med din läkare så snart som möjligt innan du tar Remeron. • om du använder eller nyligen har använt (inom de senaste två veckorna) läkemedel som kallas monoaminoxidashämmare (MAO- hämmare).
Var särskilt försiktig med Remeron
Användning hos barn och ungdomar under 18 år Remeron ska normalt inte användas vid behandling av barn och ungdomar under 18 år.
Risken för biverkningar som självmordsförsök, självmordstankar och fientlighet (främst aggression, trots och ilska) är större hos patienter under 18 år, när de tar läkemedel av denna typ.
Trots detta kan Remeron skrivas ut till patienter under 18 år, om läkaren anser att det är lämpligt.
Om din läkare har skrivit ut Remeron till någon som är under 18 år och du vill diskutera detta, ska du vända dig till din läkare igen.
Du ska också informera din läkare om du upptäcker något av ovan angivna symtom eller om de förvärras när patienter under 18 år använder Remeron.
De långsiktiga effekterna av Remeron på tillväxt, mognad och kognitiv och beteendemässig utveckling har ännu inte fastställts för barn och ungdomar under 18 år.
55 Om du börjar må sämre och har tankar på att skada dig själv Du som är deprimerad kan ibland ha tankar på att skada dig själv eller begå självmord.
Dessa symtom kan förvärras när man börjar använda läkemedel mot depression, eftersom det tar tid innan läkemedel av den här typen har effekt, vanligtvis cirka 2 veckor, ibland längre tid.
Dessa tankar kan vara vanliga: • om du tidigare har haft tankar på att skada dig själv eller begå självmord • om du är yngre än 25 år.
Studier har visat att unga vuxna (yngre än 25 år) med psykisk sjukdom som behandlas med antidepressiva läkemedel har en ökad risk för självmordstankar och tankar på att skada sig själv. → Kontakta snarast läkare eller uppsök närmaste sjukhus om du har tankar på att skada dig själv eller begå självmord.
Be dem gärna läsa igenom denna bipacksedel.
Du kan också be dem att berätta för dig om de tycker att du verkar må sämre eller om de tycker att ditt beteende förändras.
Var också särskilt försiktig med Remeron • om du har eller har haft något av följande tillstånd. → Berätta för din läkare om dessa tillstånd innan du börjar med Remeron om du inte har gjort det tidigare.
Remeron och kontakta din läkare omedelbart;
allvarligare, kontakta din läkare omedelbart;
Om du börjar känna dig upprymd eller överexalterad, sluta med Remeron och kontakta din läkare omedelbart;
• om du får tecken på infektion som t. ex. oförklarlig hög feber, halsont och sår i munnen. → Sluta med Remeron och kontakta med din läkare omedelbart för att göra ett blodtest.
I sällsynta fall kan dessa symtom vara tecken på en störning i produktionen av blodkroppar i benmärgen.
Det är sällsynt, men om de uppträder så är det i allmänhet efter 4- 6 veckors behandling. • om du är en äldre person.
Du kan vara mer känslig för biverkningar av antidepressiva.
Användning av andra läkemedel Berätta för din läkare eller apotekspersonal om du tar (eller planerar att ta) något av läkemedlen i följande lista.
Berätta också för din läkare eller apotekspersonal om du tar eller nyligen har tagit några andra läkemedel, det gäller även receptfria läkemedel.
Ta inte Remeron i kombination med: • monoaminoxidashämmare (MAO- hämmare).
Ta inte heller Remeron under två veckor efter det att du har slutat med MAO- hämmare.
Om du slutar med Remeron, ta inte heller MAO - hämmare under de första två veckorna.
Exempel på MAO- hämmare är moklobemid, tranylcypromin (båda är antidepressiva) och selegilin (används vid Parkinsons sjukdom).
56 • antidepressiva läkemedel som SSRI, venlafaxin och L- tryptofan eller triptaner (som används vid migrän), tramadol (ett smärtstillande medel), linezolid (ett antibiotikum), litium (används för att behandla vissa psykiska tillstånd) och preparat med johannesört – Hypericum perforatum) (ett naturläkemedel mot depression).
I mycket sällsynta fall kan Remeron eller Remeron i kombination med dessa läkemedel leda till så kallat serotoninsyndrom.
Några av symtomen vid detta syndrom är: oförklarlig feber, svettningar, ökad hjärtfrekvens, diarré, (okontrollerbara) muskelsammandragningar, frossa, överaktiva reflexer, rastlöshet, humörsvängningar och medvetslöshet.
Om du får en kombination av dessa symtom, kontakta din läkare omedelbart. • det antidepressiva läkemedlet nefazodon.
Det kan öka mängden av Remeron i ditt blod.
Informera din läkare om du använder detta läkemedel.
Det kan hända att du behöver minska dosen av Remeron, och öka den igen när du slutar med nefazodon. • läkemedel mot ångest eller sömnbesvär som bensodiazepiner; läkemedel mot schizofreni som olanzapin; läkemedel mot allergier som cetirizin; läkemedel mot kraftig smärta som morfin.
Om man kombinerar dessa läkemedel med Remeron kan sömnigheten som man får av dessa läkemedel öka. • läkemedel mot infektioner, läkemedel för bakteriella infektioner (som erytromycin), läkemedel mot svampinfektioner (som ketokonazol) och läkemedel mot HIV/ AIDS (som HIV - proteashämmare).
I kombination med Remeron kan dessa läkemedel öka mängden Remeron i ditt blod.
Informera din läkare om du använder dessa läkemedel.
Det kan hända att du behöver minska dosen av Remeron, och öka den igen när du slutar med dessa läkemedel. • läkemedel mot epilepsi som karbamazepin och fenytoin; läkemedel mot tuberkulos som rifampicin.
I kombination med Remeron kan dessa läkemedel minska mängden Remeron i ditt blod.
Informera din läkare om du använder dessa läkemedel.
Det kan hända att du behöver öka dosen av Remeron, och minska den igen när du slutar med dessa läkemedel. • läkemedel som används för att förebygga blodproppar som warfarin.
Remeron kan göra så att effekten av warfarin på blodet ökar.
Informera din läkare att du använder detta läkemedel.
Om de kombineras är det lämpligt att din läkare noggrant undersöker ditt blod.
Användning av Remeron med mat och dryck Du kan bli dåsig om du dricker alkohol när du använder Remeron.
Det bör inte dricka någon alkohol.
Du kan ta Remeron med eller utan mat.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Begränsad erfarenhet med Remeron till gravida kvinnor visar ingen ökad risk.
Dock bör försiktighet iakttas vid användning under graviditet.
Om du tar Remeron och blir gravid eller planerar att bli gravid, fråga din läkare om du ska fortsätta med Remeron.
Om du använder Remeron fram till eller strax innan förlossningen ska ditt barn kontrolleras för eventuella biverkningar.
Fråga din läkare om du kan amma när du använder Remeron.
Körförmåga och användning av maskiner Remeron kan påverka din koncentration eller reaktionsförmåga.
Se till att din förmåga inte har påverkats innan du kör bil eller använder verktyg eller maskiner.
Viktig information om några innehållsämnen i Remeron Remeron munsönderfallande tabletter innehåller sockersfärer med sackaros.
Om din läkare har sagt att du inte tål vissa sockerarter, kontakta din läkare innan du använder detta läkemedel.
57 Remeron munsönderfallande tabletter innehåller aspartam, som ombildas till fenylalanin.
Det kan vara skadligt för personer med fenylketonuri.
3.
HUR DU TAR REMERON
Ta alltid Remeron exakt enligt anvisningarna från din läkare eller apotekspersonal.
Rådfråga läkare eller apotekspersonal om du är osäker.
Hur mycket man ska ta Den vanliga startdosen är 15 till 30 mg per dag.
Din läkare kan öka dosen efter några dagar till den mängd som är bäst för dig (mellan 15 och 45 mg per dag).
Dosen är vanligtvis densamma för alla åldersgrupper.
Om du är äldre eller om du har en njur - eller leversjukdom kan din läkare behöva justera dosen.
När ska man ta Remeron → Ta Remeron vid samma tidpunkt varje dag.
Det är bäst att ta Remeron som en engångsdos innan du går och lägger dig.
Det kan dock hända att din läkare föreslår att du ska dela upp dosen Remeron – en gång på morgonen och en gång innan du går och lägger dig.
Du ska ta tabletterna via munnen.
1.
Krossa inte den munsönderfallande tabletten För att förhindra att den munsönderfallande tabletten krossas ska du inte trycka mot tablettfickan (Figur A).
Fig.
A.
2.
Riva av en tablettficka Varje blister innehåller sex tabletter som skiljs åt av en perforering.
Riv av en tablettficka längs den streckade linjen (Figur 1).
Fig.
1.
3.
Dra av förslutningen Dra försiktigt av folien och börja i hörnet som är markerat med en pil (Figurerna 2 och 3).
58 Fig.
2.
Fig.
3.
4.
Ta ut en munsönderfallande tablett Ta med torra händer ut en munsönderfallande tablett och lägg den på tungan (Figur 4).
Fig.
4.
Den kommer snabbt att lösas upp och du kan svälja den utan vatten.
När du kan du förvänta dig att du börjar må bättre Vanligtvis tar det 1- 2 veckor innan Remeron börjar verka och efter 2- 4 veckor kan du börja känna dig bättre.
Det är viktigt att du under de första veckornas behandling att du och din läkare pratar om effekterna av Remeron: → prata med din läkare 2 till 4 veckar efter det att du har börjat med Remeron om vilken effekt behandlingen har haft.
Om du fortfarande inte känner dig bättre kan din läkare ge dig en högre dos.
I så fall prata med din läkare igen efter ytterligare 2 till 4 veckor.
Vanligtvis måste du använda Remeron tills dina depressionssymtom har varit borta i 4- 6 månader.
Om du har tagit för stor mängd av Remeron → Om du eller någon annan har tagit för mycket Remeron, kontakta läkare, sjukhus eller Giftinformationscentralen (tel.
De mest troliga tecken på en överdos av Remeron (utan andra läkemedel eller alkohol) är trötthet, förvirring och en ökar hjärtfrekvens.
Om du har glömt att ta Remeron Om du ska ta din dos en gång per dag: • om du glömmer att ta din dos Remeron, ta inte den missade dosen utan hoppa bara över den.
Om du ska ta din dos två gånger per dag:
59 • om du glömmer att ta din morgondos, ta den helt enkelt tillsammans med din kvällsdos. • om du glömmer att ta din kvällsdos, ta den inte med din nästa morgondos utan hoppa bara över den och fortsätt med dina vanliga morgon - och kvällsdoser. • om du har glömt båda doserna, försök inte att kompensera för de glömda doserna.
Hoppa över båda och fortsätt nästa dag med dina vanliga morgon - och kvällsdoser.
Om du slutar att ta Remeron → Sluta bara med Remeron om du har kommit överens om det med din läkare.
Om du slutar för tidigt kan din depression komma tillbaka.
När du börjar känna dig bättre, prata med din läkare.
Din läkare kommer att bestämma när du kan sluta med behandlingen.
Sluta inte plötsligt att ta Remeron, även om depressionen har minskat.
Om du slutar med Remeron plötsligt kan du känna dig illamående, yr, upprörd, orolig eller få huvudvärk.
Dessa symtom kan undvikas om man trappar ner gradvis.
Din läkare kommer att tala om för dig hur du ska minska dosen gradvis.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Remeron orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar är mer vanliga än andra.
De biverkningar man kan tänkas få med Remeron finns listade nedan och kan delas upp som: • • • • • •
Mycket vanliga Vanliga Mindre vanliga Sällsynta Mycket sällsynta Okända
drabbar mer än 1 av 10 personer drabbar mellan 1 och 10 personer av 100 drabbar mellan 1 och 10 personer av 1000 drabbar mellan 1 och 10 personer av 10 000 drabbar mindre än 1 person av 10 000 det går inte att beräkna med hjälp av tillgängliga data
Mycket
vanliga:
• ökad aptit och ökad vikt • dåsighet eller sömnighet • huvudvärk • muntorrhet
Vanliga: • utmattning • yrsel • skakningar eller darrningar • illamående • diarré • kräkningar • hudutslag eller eksem (exantem) • smärta i leder (artralgi) eller muskler (myalgi) • ryggont • känsla av yrsel eller svimning när du reser dig upp plötsligt (ortostatisk hypotension) • svullnad (framför allt anklar och fötter) som beror på vätskeansamling (ödem) • trötthet • livliga drömmar • förvirring • oroskänslor • sömnproblem
60 Mindre vanliga: • känsla av upprymdhet eller att känna sig ’ hög ’ (mani). → Sluta ta Remeron och kontakta genast din läkare. • onormal känsla i huden, t. ex. brännande, stickande, kittlande eller pirrande (parestesi) • myrkrypningar • svimning (synkope) • känsla av domningar i munnen (oral hypestesi) • lågt blodtryck • mardrömmar • känsla av upprördhet • hallucinationer • starkt behov av att vilja röra på sig
Sällsynta: • gulfärgning av ögonvitorna eller huden; det kan vara tecken på en störning i leverfunktionen (gulsot). → Sluta ta Remeron och kontakta genast din läkare. • muskelryckningar eller sammandragningar (myoklonus)
Okända: • tecken på infektion som oförklarlig, hög feber, halsont och sår i munnen (agranulocytos). → Sluta ta Remeron och kontakta genast din läkare för undersökning av blodet.
I sällsynta fall kan Remeron störa produktionen av blodkroppar (benmärgsdepression).
Vissa personer blir mer känsliga för infektioner eftersom Remeron kan ge en brist på vita blodkroppar (granulocytopeni).
I sällsynta fall kan Remeron också ge brist på röda och vita blodkroppar samt blodplättar (aplastisk anemi), brist på blodplättar (trombocytopeni) eller en ökning av vita blodkroppar (eosinofili). • epileptiska attacker (kramper). → Sluta ta Remeron och kontakta genast din läkare. • en kombination av symtomen oförklarlig feber, svettningar, ökad hjärtfrekvens, diarré (okontrollerbara) muskelsammandragningar, frossa, överaktiva reflexer, rastlöshet, humörförändringar och medvetslöshet.
I mycket sällsynta fall kan det vara tecken på serotoninsyndrom. → Sluta ta Remeron och kontakta genast din läkare. • tankar på att vilja skada dig själv eller begå självmord → Kontakta genast din läkare eller åk till ett sjukhus. • onormal känsla i munnen (oral parestesi) • svullnader i munnen (ödem i munnen) • hyponatremi • felaktig sekretion av antidiuretiskt hormon
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR REMERON SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och tryckpacken.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i originalförpackningen, Ljus - och fuktkänsligt.
61 Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
• Den aktiva substansen är mirtazapin Remeron 15 mg munsönderfallande tablett innehåller 15 mg mirtazapin per munsönderfallande tablett.
Remeron 30 mg munsönderfallande tablett innehåller 30 mg mirtazapin per munsönderfallande tablett.
Remeron 45 mg munsönderfallande tablett innehåller 45 mg mirtazapin per munsönderfallande tablett. • Övriga innehållsämnen är sockersfärer, hypromellos, povidon, magnesiumstearat, basisk butylerad metakrylat sampolymer, aspartam (E951), vattenfri citronsyra, krospovidon (typ A), mannitol (E421), mikrokristallin cellulosa, naturligt och konstgjort apelsinsmakämne (Nr SN0227512) samt natriumvätekarbonat.
Läkemedlets utseende och förpackningsstorlekar
Remeron är munsönderfallande tabletter.
Remeron 15 mg munsönderfallande tabletter är runda, vita, med fasad kant och märkt med koden ‘ TZ/ 1 ’ på ena sidan.
Remeron 30 mg munsönderfallande tabletter är runda, vita, med fasad kant och märkt med koden ‘ TZ/ 2 ’ på ena sidan.
Remeron 45 mg munsönderfallande tabletter är runda, vita, med fasad kant och märkt med koden ‘ TZ/ 4 ’ på ena sidan.
De munsönderfallande tabletterna är förpackade i en barnsäker, perforerad endoskarta.
Av Remeron 15, 30 och 45 mg munsönderfallande tabletter finns följande förpackningar:
6, 18, 30, 48, 90, 96 och 180 munsönderfallande tabletter (det är inte säkert att alla förpackningsstorlekar kommer att marknadsföras).
Innehavare av godkännande för försäljning och tillverkare
[Se bilaga I. - Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post}
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen:
[Inte aktuellt för art 30 referral]
Denna bipacksedel godkändes senast
62 PRODUKTRESUMÉ
63 1.
LÄKEMEDLETS NAMN
Remeron och associerade namn (se bilaga I) 15 mg filmdragerade tabletter Remeron och associerade namn (se bilaga I) 30 mg filmdragerade tabletter Remeron och associerade namn (se bilaga I) 45 mg filmdragerade tabletter
[Se bilaga I. - Kompletteras nationellt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje Remeron 15 mg filmdragerad tablett innehåller 15 mg mirtazapin.
Varje Remeron 30 mg filmdragerad tablett innehåller 30 mg mirtazapin.
Varje Remeron 45 mg filmdragerad tablett innehåller 45 mg mirtazapin.
Hjälpämnen:
Varje Remeron 15 mg filmdragerad tablett innehåller 109 mg laktos (som monohydrat) Varje Remeron 30 mg filmdragerad tablett innehåller 217 mg laktos (som monohydrat) Varje Remeron 45 mg filmdragerad tablett innehåller 325 mg laktos (som monohydrat)
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Filmdragerad tablett 15 mg:
Oval, bikonvex, gul, med brytskåra, markerad med ‘ Organon ’ på ena sidan och en kod på den andra (TZ/ 3).
Tabletten kan delas i två lika stora delar.
Filmdragerad tablett 30 mg:
Oval, bikonvex, rödbrun, med brytskåra, markerad med ‘ Organon ’ på ena sidan och en kod på den andra (TZ/ 5).
Tabletten kan delas i två lika stora delar.
Filmdragerad tablett 45 mg:
Oval, bikonvex, vit,, markerad med ‘ Organon ’ på ena sidan och en kod på den andra (TZ/ 7).
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av episoder av egentlig depression.
4. 2 Dosering och administreringssätt
VuxnaU Den effektiva dygnsdosen ligger vanligtvis mellan 15 och 45 mg; startdosen är 15 till 30 mg.
Effekten av mirtazapin kommer vanligtvis efter 1- 2 veckors behandling.
Behandlingen bör ge ett positivt resultat inom 2- 4 veckors terapi med adekvat dos.
Om svaret inte är tillräckligt kan dosen höjas upp till maximal dos.
Hos äldre ska dosen höjas sakta under noggrann övervakning för att säkerställa ett tillfredsställande och säkert terapeutiskt svar.
Barn och ungdomar under 18 års ålder U
Remeron ska inte användas till barn och ungdomar under 18 års ålder (se avsnitt 4. 4).
Clearance för mirtazapin kan vara minskat hos patienter med måttlig till kraftigt nedsatt njurfunktion (kreatininclearance < 40 ml/ min).
Detta bör man beakta när Remeron förskrivs till denna patientkategori (se avsnitt 4. 4).
Clearance för mirtazapin kan vara minskat hos patienter med nedsatt leverfunktion.
Detta bör man beakta när Remeron förskrivs till denna patientkategori, speciellt med kraftigt nedsatt leverfunktion då patienter med kraftigt nedsatt leverfunktion inte studerats (se avsnitt 4. 4).
Mirtazapin har en halveringstid på 20- 40 timmar och därför är Remeron lämpligt att använda en gång per dag.
Det är att föredra att ta som en engångsdos till natten innan man lägger sig.
Man kan också ge Remeron i två uppdelade doser (en på morgonen och en på kvällen, den högre dosen bör tas på kvällen).
Tabletterna ska tas oralt, vid behov tillsammans med vätska och sväljas utan att tuggas.
Patienter med depression ska behandlas under en tillräcklig period på minst 6 månader för att säkerställa att de är symtomfria.
Man rekommenderar att sätta ut behandlingen gradvis för att undvika utsättningssymtom (se avsnitt 4. 4).
4. 3
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Samtidig behandling med monoaminoxidashämmare (MAO) (se avsnitt 4. 5).
4. 4
Remeron ska inte användas vid behandling av barn och ungdomar under 18 år.
I kliniska studier förekom självmordsrelaterat beteende (självmordsförsök och självmordstankar) och fientlighet (främst aggression, trots och ilska) mer frekvent hos barn och ungdomar som behandlades med antidepressiva läkemedel än hos dem som behandlades med placebo.
Om man på grundval av kliniska behov ändå beslutar att behandla en patient under 18 år, ska patienten noggrant övervakas med avseende på eventuella självmordssymtom.
Dessutom saknas uppgifter om säkerhet på lång sikt hos barn och ungdomar beträffande tillväxt och mognad samt kognitiv och beteendemässig utveckling.
Depression är associerat med en ökad risk för suicidtankar, självskador och suicid.
Denna risk kvarstår tills signifikant förbättring inträtt.
Eftersom förbättring kan utebli under de första behandlingsveckorna, eller uppträder ännu senare, bör patienten följas noggrant till dess förbättring sker.
Det är en generell klinisk erfarenhet att suicidriskan kan öka under de tidiga förbättringsfaserna.
Det är känt att patienter som tidigare uppvisat suicidalitet eller patienter med påtagliga suicidtankar innan behandlingen påbörjas har en ökad risk för suicidtankar eller suicidförsök och bör observeras noga under behandlingen.
En meta- analys baserad på placebo- kontrollerade kliniska studier av antidepressiva hos vuxna patienter med psykiatriska sjukdomar påvisade en ökad risk för suicidalt beteende under behandling med antidepressiva jämfört med placebo hos patienter yngre än 25 år.
Patienter (och
65 vårdgivare) bör uppmanas att vara observanta på tecken till klinisk försämring, suicidalt beteende/ suicidtankar eller andra beteendeförändringar och att omgående kontakta läkare om sådana tecken uppkommer.
Med hänsyn till suicidrisk, framför allt i början av behandlingen, bör man bara skriva ut en begränsad mängd Remeron filmdragerade tabletter.
Benmärgsdepression, vanligtvis som granulocytopeni eller agranulocytos, har rapporterats vid behandling med Remeron.
Reversibel agranulocytos har rapporterats i enstaka fall i samband med de kliniska studierna med Remeron.
I biverkningsövervakningen med Remeron har agranulocytos rapporterats i mycket sällsynta fall, de flesta reversibla men i några fall dödliga.
De fatala fallen har framför allt rört patienter över 65 år.
Läkaren ska därför vara uppmärksam på symtom som; feber, halsont, stomatit eller andra tecken på infektion; om sådana symtom uppträder ska behandlingen avbrytas och blodstatus undersökas.
Behandlingen ska avbrytas om ikterus uppträder.
Tillstånd som kräver övervakning U
Noggrann dosering och regelbundna och täta kontroller är nödvändig hos patienter med: − epilepsi eller organiskt hjärnsyndrom:
Även om den kliniska erfarenheten indikerar att epileptiska kramper är sällsynta vid behandling med mirtazapin, ska Remeron precis som andra antidepressiva sättas in med försiktighet till patienter med kramper i anamnesen.
Behandlingen ska avbrytas om en patient får kramper eller vid en ökning i frekvensen av kramper. − leverinsufficiens:
Efter en oral engångsdos på 15 mg mirtazapin minskade clearance för mirtazapin med ca 35% hos patienter med mild till måttligt nedsatt leverfunktion jämfört med patienter med normal leverfunktion.
Medelkoncentrationen av mirtazapin i plasma var förhöjd med ca 55%. − njurinsufficiens:
Efter en oral engångsdos på 15 mg mirtazapin till patienter med måttligt (kreatininclearance < 40 ml/ min) eller kraftigt (kreatinin clearance ≤ 10 ml/ min) nedsatt njurfunktion var clearance för mirtazapin 30% respektive 50% lägre jämfört med friska individer.
Medelkoncentrationen av mirtazapin i plasma var ca 55% respektive 115% högre.
Man fann ingen signifikant skillnad hos patienter med svagt nedsatt njurfunktion (kreatininclearance < 80 ml/ min) jämfört med kontrollgruppen. − hjärtsjukdom såsom överledningsrubbningar, angina pectoris och nyligen genomgången infarkt, då man ska vidta sedvanliga försiktighetsåtgärder och vara noggrann vid samtidig medicinering. − lågt blodtryck − diabetes mellitus:
Hos patienter med diabetes kan antidepressiva påverka den glykemiska kontrollen.
Doseringen av insulin och/ eller orala diabetesmedel kan behöva justeras och noggrann övervakning rekommenderas.
Som för andra antidepressiva läkemedel ska man beakta följande: − Försämring av psykotiska symtom kan uppträda när man ger antidepressiva till patienter med schizofreni eller andra psykotiska störningar; paranoida tankar kan intensifieras. − När man behandlar den depressiva fasen av bipolär sjukdom kan patienten överföras i manisk fas.
Patienter med mani/ hypomani i anamnesen ska övervakas noggrant.
Mirtazapin ska sättas ut om en patient överförs i manisk fas. − Även om Remeron inte är beroendeframkallande visar biverkningsuppföljning att ett abrupt utsättande efter långtidsbehandling ibland kan ge utsättningsproblem.
Majoriteten av utsättningssymtomen är milda och övergående.
Bland de utsättningssymtom som har rapporterats är yrsel, agitation, ångest, huvudvärk och illamående de som rapporterats mest frekvent.
Även om de har rapporterats som utsättningssymtom ska man vara medveten om att dessa symtom kan vara relaterade till grundsjukdomen.
Som det framgår av avsnitt 4. 2 rekommenderas att man sätter ut mirtazapin gradvis.
66 − Man ska iaktta försiktighet till patienter med miktionsproblem såsom prostatahypertrofi och till patienter med akut glaukom med trång kammarvinkel och ökat intraokulärt tryck (även om det är liten risk att det ska uppstå problem med Remeron eftersom den antikolinerga aktiviteten är låg). − Akatisi/ psykomotorisk oro:
Användning av antidepressiva har associerats med utveckling av akatisi, som kännetecknas av en obehaglig eller störande rastlöshet och behov av att röra på sig ofta tillsammans med svårigheter att sitta eller stå stilla.
Det uppträder oftast under de första behandlingsveckorna.
Hos patienter som utvecklar dessa symtom kan en höjning av dosen vara skadlig.
Hyponatremi, troligtvis på grund av felaktig sekretion av antidiuretiskt hormon (SIADH), har rapporterats i mycket sällsynta fall vid användning av mirtazapin.
Man ska därför vara försiktig med patienter med ökad risk, som äldre patienter eller patienter som samtidigt behandlas med läkemedel som är kända för att kunna ge hyponatremi.
Interaktioner med serotonerga medel: serotoninsyndrom kan uppträda när man ger en selektiv serotoninåterupptagshämmare (SSRI) i kombination med andra serotonerga läkemedel (se avsnitt 4. 5).
Symtom på serotonergt syndrom kan vara hypertermi, rigiditet, myoklonus, autonoma störningar med möjliga snabba förändringar av vitala symtom, förändringar i mental status såsom förvirring, irritabilitet och extrem agitation som kan gå över i delirium och koma.
Biverkningsuppföljningen visar att serotoninsyndrom är sällsynt hos patienter som enbart behandlats med Remeron (se avsnitt 4. 8).
Äldre patienter är ofta mer mottagliga, speciellt med avseende på biverkningar av antidepressiva läkemedel.
Under de kliniska studierna med Remeron har biverkningar inte rapporterats oftare hos äldre än i andra åldersgrupper.
Detta läkemedel innehåller laktos.
Patienter med de ovanliga ärftliga problemen med galaktosintolerans, total laktasbrist eller glukos- galaktas malabsorption ska inte använda detta läkemedel.
4. 5
Interaktioner med andra läkemedel och övriga interaktioner
Farmakodynamiska interaktioner − Mirtazapin ska inte ges samtidigt som MAO- hämmare eller inom två veckor efter avslutad behandling med MAO- hämmare.
Motsatt ska ca två veckor passera innan patienter som har behandlats med mirtazapin kan behandlas med MAO- hämmare (se avsnitt 4. 3).
I likhet med SSRI- preparat, kan samtidig administrering av andra serotonerga substanser (L - tryptofan, triptaner, tramadol, linezolid, SSRI- preparat, venlafaxin, litium och preparat med johannesört – Hypericum perforatum) leda till serotonineffekter (serotoninsyndrom, se avsnitt 4. 4).
Försiktighet bör iakttas och en noggrann klinisk uppföljning krävs när dessa aktiva substanser kombineras med mirtazapin. − Mirtazapin kan potentiera de sederande egenskaperna hos bensodiazepiner och andra sedativa (de flesta antipsykosmedlen, antihistamin H1- antagonister, opiater).
Man ska därför iaktta försiktighet när dessa läkemedel förskrivs samtidigt med mirtazapin. − Mirtazapin kan potentiera den centralnervösa dämpande effekten av alkohol.
Man ska därför avråda patienterna från att samtidigt använda alkoholhaltiga drycker. − Mirtazapin i doser om 30 mg dagligen gav en liten men statistiskt signifikant ökning av INR (international normalized ratio) hos patienter som behandlades med warfarin.
Eftersom man inte kan utesluta en större effekt av mirtazapin vid högre doser är det lämplig att monitorera INR vid samtidig behandling med warfarin och mirtazapin.
67 Farmakokinetiska interaktioner − Karbamazepin och fenytoin, CYP3A4- inducerare, ökar clearance för mirtazapin tvåfaldigt, vilket resulterar i en minskning av medelkoncentrationen i plasma av mirtazapin med 60% respektive 45%.
När karbamazepin eller en annan inducerare av levermetabolismen (t. ex. rifampicin) ges samtidigt med mirtazapin kan det bli nödvändigt att höja dosen mirtazapin.
Om liknande behandling avslutas kan man behöva sänka mirtazapindosen. − Samtidig administrering av en potent CYP3A4- hämmare, ketokonazol, ökade peak plasmanivån och AUC för mirtazapin med ca 40% respektive 50%. − När cimetidin (en svag hämmare av CYP1A2, CYP2D6 och CYP3A4) ges samtidigt med mirtazapin kan medelplasmakoncentrationen av mirtazapin öka med mer än 50%.
Man ska iaktta försiktighet och dosen kan behöva minskas om mirtazapin ges samtidigt som en potent hämmare av CYP3A4, HIV- proteashämmare, azol- antimykotika, erytromycin, cimetidin eller nefazodon. − Interaktionsstudier har inte visat några relevanta farmakokinetiska effekter vid samtidig behandling med mirtazapin och paroxetin, amitriptylin, risperidon eller litium.
4. 6 Graviditet och amning
Begränsade data från behandling av gravida kvinnor med mirtazapin indikerar ingen ökad risk för medfödda missbildningar.
Djurstudier har inte visat några teratogena effekter av klinisk relevans, däremot har reproduktionstoxicitet observerats (se avsnitt 5. 3).
Försiktighet bör iakttas vid förskrivning till gravida kvinnor.
Om Remeron används fram till, eller i nära anslutning till förlossning, rekommenderas postnatal uppföljning av det nyfödda barnet för att bedöma eventuella utsättningssymtom.
Djurstudier och begränsade humandata har visat att mirtazapin utsöndras i modersmjölk i mycket små mängder.
Beslutet att fortsätta eller sluta med amning respektive fortsätta eller sluta med behandlingen med Remeron måste tas mot bakgrund av fördelarna med amning för barnet och fördelarna med behandling med Remeron för kvinnan.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Remeron har liten eller måttlig effekt på förmågan att framföra fordon och använda maskiner.
Remeron kan försämra koncentrations - och reaktionsförmågan (framför allt i början av behandlingen).
Patienter bör undvika farliga situationer som kräver god koncentration och reaktionsförmåga, som att framföra motorfordon eller använda maskiner, under den tid patienten är påverkad av effekten.
4. 8 Biverkningar
Deprimerade patienter uppvisar ett antal symtom som kan förknippas med själva sjukdomen.
Det kan därför vara svårt att säkerställa vilka symtom som beror på själva sjukdomen och vad som är ett resultat av behandlingen med Remeron.
De vanligaste rapporterade biverkningarna i de randomiserade placebokontrollerade kliniska studierna (se nedan), som uppträdde hos mer än 5% av patienterna som behandlades med Remeron är sömnsvårigheter, sedering, muntorrhet, viktökning, ökad aptit, yrsel och trötthet.
Alla randomiserade placebokontrollerade studier med patienter (inklusive studier på andra indikationer än egentlig depression), har använts för att utvärdera biverkningarna med Remeron.
I metaanalysen ingår 20 studier med en planerad behandlingstid på upp till 12 veckor med 1501 patienter (134 patientår) som fått mirtazapindoser på upp till 60 mg och 850 patienter (79 patientår) som fått placebo.
För att kunna bibehålla jämförelsen med placebo har uppföljningsstudier av dessa exkluderats.
68 Tabell 1 visar incidensen av olika kategorier av biverkningar som uppträdde signifikant mer frekvent med Remeron än med placebo i de kliniska studierna, med biverkningar från spontanrapportering tillagda.
Frekvensen av biverkningarna från spontarapportering baseras på rapporteringen av dessa i de kliniska studierna.
Frekvensen av biverkningar från spontanrapportering där inga fall med mirtazapin finns rapporterade i de randomiserade placebokontrollerade studierna har klassificerats som ” okänd ”.
Tabell 1.
Biverkningar med Remeron
Organsystem
Mycket vanlig (≥1/ 10) ViktökningP1
Vanlig (≥1/ 100 to < 1/ 10)
Mindre vanlig (≥1/ 1000 to < 1/ 100)
Sällsynt (≥1/ 10000 to < 1/ 1000)
Benmärgsdepression Blodet och (granulocytopeni, lymfsystemet agranulocytos, aplastisk anemi trombocytopeni) Eosinofili Centrala och
ParaestesiP2
Kramper (anfall)
Serotoninsyndrom
nervsystemet
HuvudvärkP2
Oral parestesi
IllamåendeP3 Magtarmkanalen
Muntorrhet
P
Oral
Ödem i munnen
hypoestesi
KräkningarP2
ExantemP2 Hud och subkutan
vävnad Artralgi Muskuloskeletala Myalgi systemet och RyggontP1 bindväv
Metabolism och
Ökad aptitP1
Hyponatremi
nutrition HypotensionP2 Ortostatisk Blodkärl
P
hypotension Perifera Allmänna symtom ödemP1 och/ eller symtom
Trötthet vid administrerings - stället Förhöjda Lever och transaminaser i gallvägar serum
MardrömmarP2
SuicidtankarP6
Suicidalt beteendeP6 störningar
AgitationP2
Förvirring
P
ÅngestP2, 5
P
Hallucinationer
InsomniaP3, 5
Psykomotorisk
oro (inkl. akatisi, hyperkinesi)
Felaktig sekretion av Endokrina antidiuretiskt hormon systemet 1 I kliniska studier har dessa biverkningar förekommit statistiskt signifikant mer frekvent vid behandling med Remeron än P P
2 I kliniska studier har dessa biverkningar förekommit mer frekvent vid behandling med Remeron än med placebo, däremot P P
3 I kliniska studier har dessa biverkningar förekommit statistiskt signifikant mer frekvent vid behandling med placebo än med P P
4 Obs.
5 Vid behandling med antidepressiva medel kan ångest och sömnsvårigheter (som också kan vara symtom på depression) P P
Vid behandling med mirtazapin har utveckling av eller försämring av ångest och sömnsvårigheter rapporterats.
6 Fall med suicidförsök och suicidalt beteende har rapporterats under behandling med mirtazapin eller kort efter att P P
69 I laboratorieutvärderingar i de kliniska studierna har man observerat övergående stegringar i transaminaser och gamma- glutamyltransferas (emellertid har associerade biverkningar inte rapporterats statistiskt signifikant mer frekvent med Remeron än med placebo).
4. 9 Överdosering
Klinisk erfarenhet angående överdosering med enbart Remeron indikerar att symtomen vanligen är milda.
Påverkan av centrala nervsystemet med förvirring och långvarig sedering har rapporterats tillsammans med takykardi och mild hyper - eller hypotension.
Dock finns risk för allvarligare förlopp (även fatala) med doser som är betydligt högre än de terapeutiska, speciellt vid kombinerad överdosering.
Vid överdosering ska symtomatisk behandling och understöd av vitala funktioner ges.
Aktivt kol eller ventrikelsköljning ska också övervägas.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Antidepressiva medel ATC- kod:
N06AX11
Mirtazapin är en centralt verkande presynaptisk α2- antagonist, som ökar den centrala noradrenerga och serotonerga neurotransmissionen.
Ökningen av den serotonerga neurotransmissionen medieras specifikt via 5- HT1- receptorer på grund av att 5- HT2 - och 5- HT3- receptorer blockeras av mirtazapin.
S( +) enantiomeren genom att blockera α2 och 5- HT2 receptorer och R (-) enantiomeren genom att blockera 5- HT3 receptorer.
Den histamin H1- antagonistiska effekten av mirtazapin är kopplad till de sedativa egenskaperna.
Mirtazapin saknar i praktiken antikolinerg aktivitet och har i terapeutiska doser praktiskt taget ingen effekt på det kardiovaskulära systemet.
5. 2 Farmakokinetiska egenskaper
Efter oral administrering av Remeron, absorberas den aktiva substansen, mirtazapin, snabbt och väl (biotillgänglighet ≈ 50%), och når maximal plasmakoncentration efter ca 2 timmar.
Längre halveringstider, upp till 65 timmar, har ibland observerats och kortare halveringstider har setts hos yngre män.
Halveringstiden för eliminationen är tillräcklig för att rekommendera dosering en gång per dygn.
Steady- state nivåer uppnås efter 3- 4 dagar, och därefter sker ingen ytterligare ackumulering.
Mirtazapin har linjär farmakokinetik inom det rekommenderade dos intervallet.
Intag av föda påverkar inte farmakokinetiken för mirtazapin.
Mirtazapin metaboliseras i hög grad och elimineras i urin och feces inom några dagar.
De viktigaste vägarna för biotransformationen är demetylering och oxidation, följt av konjugering.
In vitro- data från humana levermikrosomer indikerar att cytokrom P450- enzymerna CYP2D6 och CYP1A2 är involverade i bildningen av 8- hydroxymetaboliten av mirtazapin, medan CYP3A anses vara ansvarig för bildandet av N- demetyl och N- oxidmetaboliterna.
Demetylmetaboliten är farmakologiskt aktiv och verkar ha samma farmakokinetiska profil som modersubstansen.
Clearance av mirtazapin kan minska som ett resultat av nedsatt njur - eller leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Prekliniska data visar inga särskilda risker för människa baserat på konventionella studier avseende säkerhetsfarmakologi, upprepad dostoxicitet, karcinogenicitet eller genotoxicitet.
70 I reproduktionsstudier på råtta och kanin observerades inga teratogena effekter.
Vid tvåfaldig systemisk exponering jämfört med maximal terapeutisk exponering hos människa observerades en ökad abortrisk, en minskning av födelsevikt och en reduktion i överlevnad under de tre första didagarna.
Mirtazapin var inte genotoxisk i en serie av studier med tester för genmutation, kromosom - och DNA - skador.
Tyroideatumörer hos råtta samt hepatocellulär neoplasma hos mus som sågs i karcinogenicitetsstudier anses vara artspecifika, icke- genotoxiska svar i samband med långtidsbehandling med höga doser med leverenzyminducerare.
6.
FARMACEUTISKA UPPGIFTER
Förteckning över hjälpämnen
U
U
hypromellos Macrogol 8000 titandioxid (E171) gul järnoxid (E172) röd järnoxid (E172)
(endast 15 och 30 mg filmdragerade tabletter) (endast 30 mg filmdragerade tabletter)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Ljus - och fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Remeron 15, 30 och 45 mg filmdragerade tabletter är förpackade i en tryckförpackning av vit ogenomskinlig film av polyvinylklorid och aluminiumfolie med ett värmeförseglat lack på den sidan som kommer i kontakt med tabletterna.
Finns i blister med 7 och 10 filmdragerade tabletter.
Remeron 15, 30 och 45 mg filmdragerade tabletter finns också i burkar av HDPE- plast med ett förseglat LDPE- lock.
Burkarna innehåller 250 tabletter.
Följande förpackningar av 15 mg filmdragerade tabletter finns i tryckpack:
30 (3x10), 60 (6x10), 90 (9x10) och 100 (10x10) filmdragerade tabletter; 14 (2x7), 28 (4x7), 56 (8x7) och 70 (10x7) filmdragerade tabletter.
Följande förpackningar av 30 mg filmdragerade tabletter finns i tryckpack:
10 (1x10), 20 (2x10), 30 (3x10), 50 (5x10), 60 (6x10), 90 (9x10), 100 (10x10), 200 (20x10) och 500 (50x10) filmdragerade tabletter; 14 (2x7), 28 (4x7), 56 (8x7) och 70 (10x7) filmdragerade tabletter.
71 Följande förpackningar av 45 mg filmdragerade tabletter finns i tryckpack:
10 (1x10), 20 (2x10), 30 (3x10), 50 (5x10), 100 (10x10), 200 (20x10) och 500 (50x10) filmdragerade tabletter; 14 (2x7), 28 (4x7), 56 (8x7) och 70 (10x7) filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I. - Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post} >
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
[Kompletteras nationellt]
72 MÄRKNING
73 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong, 15 mg
1.
LÄKEMEDLETS NAMN
Remeron och associerade namn (se bilaga I) 15 mg filmdragerade tabletter [Se bilaga I - Kompletteras nationellt]
Mirtazapin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 15 mg mirtazapin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Filmdragerade tablett
30 filmdragerade tabletter 60 filmdragerade abletter 90 filmdragerade tabletter 100 filmdragerade tabletter
14 filmdragerade tabletter 28 filmdragerade tabletter 56 filmdragerade tabletter 70 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
74 8.
UTGÅNGSDATUM
Utg. dat:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljus - och fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I. - Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Remeron 15
75 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Burk, 15 mg
1.
LÄKEMEDLETS NAMN
Remeron och associerade namn (se bilaga I) 15 mg filmdragerade tabletter [Se bilaga I - Kompletteras nationellt]
Mirtazapin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 15 mg mirtazapin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Filmdragerad tablett
250 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljus - och fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I. - Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Remeron 15
77 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blister, 15 mg
1.
LÄKEMEDLETS NAMN
Remeron och associerade namn (se bilaga I) 15 mg filmdragerade tabletter [Se bilaga I - Kompletteras nationellt]
Mirtazapin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I. - Kompletteras nationellt]
3.
UTGÅNGSDATUM
Utg. dat:
4.
BATCHNUMMER
Batch:
5.
ÖVRIGT
78 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong, 30 mg
1.
LÄKEMEDLETS NAMN
Remeron och associerade namn (se bilaga I) 30 mg filmdragerade tabletter [Se bilaga I - Kompletteras nationellt]
Mirtazapin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 30 mg mirtazapin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Filmdragerade tablett
10 filmdragerade tabletter 20 filmdragerade tabletter 30 filmdragerade tabletter 50 filmdragerade tabletter 60 filmdragerade tabletter 90 filmdragerade tabletter 100 filmdragerade tabletter 200 filmdragerade tabletter 500 filmdragerade tabletter
14 filmdragerade tabletter 28 filmdragerade tabletter 56 filmdragerade tabletter 70 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
79 Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljus - och fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I. - Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
< [Kompletteras nationellt] >
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
80 Remeron 30
81 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Burk, 30 mg
1.
LÄKEMEDLETS NAMN
Remeron och associerade namn (se bilaga I) 30 mg filmdragerade tabletter [Se bilaga I - Kompletteras nationellt]
Mirtazapin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 30 mg mirtazapin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Filmdragerad tablett
250 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat:
9.
Ljus - och fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I. - Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
< [Kompletteras nationellt] >
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
< [Kompletteras nationellt] >
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Remeron 30
83 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blister, 30 mg
1.
LÄKEMEDLETS NAMN
Remeron och associerade namn (se bilaga I) 30 mg filmdragerade tabletter [Se bilaga I - Kompletteras nationellt]
Mirtazapin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I. - Kompletteras nationellt]
3.
UTGÅNGSDATUM
Utg. dat:
4.
BATCHNUMMER
Batch:
5.
ÖVRIGT
84 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong, 45 mg
1.
LÄKEMEDLETS NAMN
Remeron och associerade namn (se bilaga I) 45 mg filmdragerade tabletter [Se bilaga I - Kompletteras nationellt]
Mirtazapin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 45 mg mirtazapin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Filmdragerade tablett
10 filmdragerade tabletter 20 filmdragerade tabletter 30 filmdragerade tabletter 50 filmdragerade tabletter 100 filmdragerade tabletter 200 filmdragerade tabletter 500 filmdragerade tabletter
14 filmdragerade tabletter 28 filmdragerade tabletter 56 filmdragerade tabletter 70 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
85 7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljus - och fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I. - Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
< [Kompletteras nationellt] >
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Remeron 45
86 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Burk, 45 mg
1.
LÄKEMEDLETS NAMN
Remeron och associerade namn (se bilaga I) 45 mg filmdragerade tabletter [Se bilaga I - Kompletteras nationellt]
Mirtazapin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Varje filmdragerad tablett innehåller 45 mg mirtazapin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Filmdragerad tablett
250 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat:
9.
Ljus - och fuktkänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I. - Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
< [Kompletteras nationellt] >
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Remeron 45
88 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blister, 45 mg
1.
LÄKEMEDLETS NAMN
Remeron och associerade namn (se bilaga I) 45 mg filmdragerade tabletter [Se bilaga I - Kompletteras nationellt]
Mirtazapin
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I. - Kompletteras nationellt]
3.
UTGÅNGSDATUM
Utg. dat:
4.
BATCHNUMMER
Batch:
5.
ÖVRIGT
89 BIPACKSEDEL
90 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Remeron och associerade namn (se bilaga I) 15 mg filmdragerade tabletter Remeron och associerade namn (se bilaga I) 30 mg filmdragerade tabletter Remeron och associerade namn (se bilaga I) 45 mg filmdragerade tabletter
[Se bilaga I - Kompletteras nationellt]
Mirtazapin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Remeron är och vad det används för 2.
Innan du tar Remeron 3.
Hur du tar Remeron 4.
Hur Remeron ska förvaras 6.
Övriga upplysningar
1.
VAD REMERON ÄR OCH VAD DET ANVÄNDS FÖR
Remeron tillhör en grupp av läkemedel som kallas antidepressiva.
Remeron används för att behandla depressionssjukdom.
2.
INNAN DU TAR REMERON
Ta inte Remeron • om du är allergisk (överkänslig) mot mirtazapin eller något av övriga innehållsämnen i Remeron.
Om det är så måste du tala med din läkare så snart som möjligt innan du tar Remeron. • om du använder eller nyligen har använt (inom de senaste två veckorna) läkemedel som kallas monoaminoxidashämmare (MAO- hämmare).
Var särskilt försiktig med Remeron
Användning hos barn och ungdomar under 18 år Remeron ska normalt inte användas vid behandling av barn och ungdomar under 18 år.
Risken för biverkningar som självmordsförsök, självmordstankar och fientlighet (främst aggression, trots och ilska) är större hos patienter under 18 år, när de tar läkemedel av denna typ.
Trots detta kan Remeron skrivas ut till patienter under 18 år, om läkaren anser att det är lämpligt.
Om din läkare har skrivit ut Remeron till någon som är under 18 år och du vill diskutera detta, ska du vända dig till din läkare igen.
Du ska också informera din läkare om du upptäcker något av ovan angivna symtom eller om de förvärras när patienter under 18 år använder Remeron.
De långsiktiga effekterna av Remeron på tillväxt, mognad och kognitiv och beteendemässig utveckling har ännu inte fastställts för barn och ungdomar under 18 år.
91 Om du börjar må sämre och har tankar på att skada dig själv Du som är deprimerad kan ibland ha tankar på att skada dig själv eller begå självmord.
Dessa symtom kan förvärras när man börjar använda läkemedel mot depression, eftersom det tar tid innan läkemedel av den här typen har effekt, vanligtvis cirka 2 veckor, ibland längre tid.
Dessa tankar kan vara vanliga: • om du tidigare har haft tankar på att skada dig själv eller begå självmord • om du är yngre än 25 år.
Studier har visat att unga vuxna (yngre än 25 år) med psykisk sjukdom som behandlas med antidepressiva läkemedel har en ökad risk för självmordstankar och tankar på att skada sig själv. → Kontakta snarast läkare eller uppsök närmaste sjukhus om du har tankar på att skada dig själv eller begå självmord.
Be dem gärna läsa igenom denna bipacksedel.
Du kan också be dem att berätta för dig om de tycker att du verkar må sämre eller om de tycker att ditt beteende förändras.
Var också särskilt försiktig med Remeron • om du har eller har haft något av följande tillstånd. → Berätta för din läkare om dessa tillstånd innan du börjar med Remeron om du inte har gjort det tidigare.
Remeron och kontakta din läkare omedelbart;
allvarligare, kontakta din läkare omedelbart;
Om du börjar känna dig upprymd eller överexalterad, sluta med Remeron och kontakta din läkare omedelbart;
• om du får tecken på infektion som t. ex. oförklarlig hög feber, halsont och sår i munnen. → Sluta med Remeron och kontakta med din läkare omedelbart för att göra ett blodtest.
I sällsynta fall kan dessa symtom vara tecken på en störning i produktionen av blodkroppar i benmärgen.
Det är sällsynt, men om de uppträder så är det i allmänhet efter 4- 6 veckors behandling. • om du är en äldre person.
Du kan vara mer känslig för biverkningar av antidepressiva.
Användning av andra läkemedel Berätta för din läkare eller apotekspersonal om du tar (eller planerar att ta) något av läkemedlen i följande lista.
Berätta också för din läkare eller apotekspersonal om du tar eller nyligen har tagit några andra läkemedel, det gäller även receptfria läkemedel.
Ta inte Remeron i kombination med: • monoaminoxidashämmare (MAO- hämmare).
Ta inte heller Remeron under två veckor efter det att du har slutat med MAO- hämmare.
Om du slutar med Remeron, ta inte heller MAO - hämmare under de första två veckorna.
Var försiktig med Remeron i kombination med:
92 • antidepressiva läkemedel som SSRI, venlafaxin och L- tryptofan eller triptaner (som används vid migrän), tramadol (ett smärtstillande medel), linezolid (ett antibiotikum), litium (används för att behandla vissa psykiska tillstånd) och preparat med johannesört – Hypericum perforatum) (ett naturläkemedel mot depression).
I mycket sällsynta fall kan Remeron eller Remeron i kombination med dessa läkemedel leda till så kallat serotoninsyndrom.
Några av symtomen vid detta syndrom är: oförklarlig feber, svettningar, ökad hjärtfrekvens, diarré, (okontrollerbara) muskelsammandragningar, frossa, överaktiva reflexer, rastlöshet, humörsvängningar och medvetslöshet.
Om du får en kombination av dessa symtom, kontakta din läkare omedelbart. • det antidepressiva läkemedlet nefazodon.
Det kan öka mängden av Remeron i ditt blod.
Informera din läkare om du använder detta läkemedel.
Det kan hända att du behöver minska dosen av Remeron, och öka den igen när du slutar med nefazodon. • läkemedel mot ångest eller sömnbesvär som bensodiazepiner; läkemedel mot schizofreni som olanzapin; läkemedel mot allergier som cetirizin; läkemedel mot kraftig smärta som morfin.
Om man kombinerar dessa läkemedel med Remeron kan sömnigheten som man får av dessa läkemedel öka. • läkemedel mot infektioner, läkemedel för bakteriella infektioner (som erytromycin), läkemedel mot svampinfektioner (som ketokonazol) och läkemedel mot HIV/ AIDS (som HIV - proteashämmare).
I kombination med Remeron kan dessa läkemedel öka mängden Remeron i ditt blod.
Informera din läkare om du använder dessa läkemedel.
Det kan hända att du behöver minska dosen av Remeron, och öka den igen när du slutar med dessa läkemedel. • läkemedel mot epilepsi som karbamazepin och fenytoin; läkemedel mot tuberkulos som rifampicin.
I kombination med Remeron kan dessa läkemedel minska mängden Remeron i ditt blod.
Informera din läkare om du använder dessa läkemedel.
Det kan hända att du behöver öka dosen av Remeron, och minska den igen när du slutar med dessa läkemedel. • läkemedel som används för att förebygga blodproppar som warfarin.
Remeron kan göra så att effekten av warfarin på blodet ökar.
Informera din läkare att du använder detta läkemedel.
Om de kombineras är det lämpligt att din läkare noggrant undersöker ditt blod.
Användning av Remeron med mat och dryck Du kan bli dåsig om du dricker alkohol när du använder Remeron.
Det bör inte dricka någon alkohol.
Du kan ta Remeron med eller utan mat.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Begränsad erfarenhet med Remeron till gravida kvinnor visar ingen ökad risk.
Dock bör försiktighet iakttas vid användning under graviditet.
Om du tar Remeron och blir gravid eller planerar att bli gravid, fråga din läkare om du ska fortsätta med Remeron.
Om du använder Remeron fram till eller strax innan förlossningen ska ditt barn kontrolleras för eventuella biverkningar.
Fråga din läkare om du kan amma när du använder Remeron.
Körförmåga och användning av maskiner Remeron kan påverka din koncentration eller reaktionsförmåga.
Se till att din förmåga inte har påverkats innan du kör bil eller använder verktyg eller maskiner.
Viktig information om några innehållsämnen i Remeron Remeron tabletter innehåller laktos.
Om din läkare har sagt att du inte tål vissa sockerarter, kontakta din läkare innan du använder detta läkemedel.
93 3.
HUR DU TAR REMERON
Ta alltid Remeron exakt enligt anvisningarna från din läkare eller apotekspersonal.
Rådfråga läkare eller apotekspersonal om du är osäker.
Hur mycket man ska ta Den vanliga startdosen är 15 till 30 mg per dag.
Din läkare kan öka dosen efter några dagar till den mängd som är bäst för dig (mellan 15 och 45 mg per dag).
Dosen är vanligtvis densamma för alla åldersgrupper.
Om du är äldre eller om du har en njur - eller leversjukdom kan din läkare behöva justera dosen.
När ska man ta Remeron → Ta Remeron vid samma tidpunkt varje dag.
Det är bäst att ta Remeron som en engångsdos innan du går och lägger dig.
Det kan dock hända att din läkare föreslår att du ska dela upp dosen Remeron – en gång på morgonen och en gång innan du går och lägger dig.
Den högre dosen bör tas innan du går och lägger dig.
Svälj den utskrivna dosen Remeron utan att tugga tabletten tillsammans med vatten eller juice.
När du kan du förvänta dig att du börjar må bättre Vanligtvis tar det 1- 2 veckor innan Remeron börjar verka och efter 2- 4 veckor kan du börja känna dig bättre.
Det är viktigt att du under de första veckornas behandling att du och din läkare pratar om effekterna av Remeron: → prata med din läkare 2 till 4 veckar efter det att du har börjat med Remeron om vilken effekt behandlingen har haft.
Om du fortfarande inte känner dig bättre kan din läkare ge dig en högre dos.
I så fall prata med din läkare igen efter ytterligare 2 till 4 veckor.
Vanligtvis måste du använda Remeron tills dina depressionssymtom har varit borta i 4- 6 månader.
Om du har tagit för stor mängd av Remeron → Om du eller någon annan har tagit för mycket Remeron, kontakta läkare, sjukhus eller Giftinformationscentralen (tel.
De mest troliga tecken på en överdos av Remeron (utan andra läkemedel eller alkohol) är trötthet, förvirring och en ökar hjärtfrekvens.
Om du har glömt att ta Remeron Om du ska ta din dos en gång per dag: • om du glömmer att ta din dos Remeron, ta inte den missade dosen utan hoppa bara över den.
Ta din nästa dos vid den vanliga tiden.
Om du ska ta din dos två gånger per dag: • om du glömmer att ta din morgondos, ta den helt enkelt tillsammans med din kvällsdos. • om du glömmer att ta din kvällsdos, ta den inte med din nästa morgondos utan hoppa bara över den och fortsätt med dina vanliga morgon - och kvällsdoser. • om du har glömt båda doserna, försök inte att kompensera för de glömda doserna.
Hoppa över båda och fortsätt nästa dag med dina vanliga morgon - och kvällsdoser.
Om du slutar att ta Remeron → Sluta bara med Remeron om du har kommit överens om det med din läkare.
Om du slutar för tidigt kan din depression komma tillbaka.
När du börjar känna dig bättre, prata med din läkare.
Din läkare kommer att bestämma när du kan sluta med behandlingen.
Sluta inte plötsligt att ta Remeron, även om depressionen har minskat.
Om du slutar med Remeron plötsligt kan du känna dig illamående, yr, upprörd, orolig eller få huvudvärk.
Dessa symtom kan undvikas om man trappar ner gradvis.
Din läkare kommer att tala om för dig hur du ska minska dosen gradvis.
94 Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Remeron orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar är mer vanliga än andra.
De biverkningar man kan tänkas få med Remeron finns listade nedan och kan delas upp som: • • • • • •
Mycket vanliga Vanliga Mindre vanliga Sällsynta Mycket sällsynta Okända
drabbar mer än 1 av 10 personer drabbar mellan 1 och 10 personer av 100 drabbar mellan 1 och 10 personer av 1000 drabbar mellan 1 och 10 personer av 10 000 drabbar mindre än 1 person av 10 000 det går inte att beräkna med hjälp av tillgängliga data
Mycket
vanliga:
• ökad aptit och ökad vikt • dåsighet eller sömnighet • huvudvärk • muntorrhet
Vanliga: • utmattning • yrsel • skakningar eller darrningar • illamående • diarré • kräkningar • hudutslag eller eksem (exantem) • smärta i leder (artralgi) eller muskler (myalgi) • ryggont • känsla av yrsel eller svimning när du reser dig upp plötsligt (ortostatisk hypotension) • svullnad (framför allt anklar och fötter) som beror på vätskeansamling (ödem) • trötthet • livliga drömmar • förvirring • oroskänslor • sömnproblem
Mindre vanliga: • känsla av upprymdhet eller att känna sig ’ hög ’ (mani). → Sluta ta Remeron och kontakta genast din läkare. • onormal känsla i huden, t. ex. brännande, stickande, kittlande eller pirrande (parestesi) • myrkrypningar • svimning (synkope) • känsla av domningar i munnen (oral hypestesi) • lågt blodtryck • mardrömmar • känsla av upprördhet • hallucinationer • starkt behov av att vilja röra på sig
Sällsynta:
95 • gulfärgning av ögonvitorna eller huden; det kan vara tecken på en störning i leverfunktionen (gulsot). → Sluta ta Remeron och kontakta genast din läkare. • muskelryckningar eller sammandragningar (myoklonus)
Okända: • tecken på infektion som oförklarlig, hög feber, halsont och sår i munnen (agranulocytos). → Sluta ta Remeron och kontakta genast din läkare för undersökning av blodet.
I sällsynta fall kan Remeron störa produktionen av blodkroppar (benmärgsdepression).
Vissa personer blir mer känsliga för infektioner eftersom Remeron kan ge en brist på vita blodkroppar (granulocytopeni).
I sällsynta fall kan Remeron också ge brist på röda och vita blodkroppar samt blodplättar (aplastisk anemi), brist på blodplättar (trombocytopeni) eller en ökning av vita blodkroppar (eosinofili). • epileptiska attacker (kramper). → Sluta ta Remeron och kontakta genast din läkare. • en kombination av symtomen oförklarlig feber, svettningar, ökad hjärtfrekvens, diarré (okontrollerbara) muskelsammandragningar, frossa, överaktiva reflexer, rastlöshet, humörförändringar och medvetslöshet.
I mycket sällsynta fall kan det vara tecken på serotoninsyndrom. → Sluta ta Remeron och kontakta genast din läkare. • tankar på att vilja skada dig själv eller begå självmord → Kontakta genast din läkare eller åk till ett sjukhus. • onormal känsla i munnen (oral parestesi) • svullnader i munnen (ödem i munnen) • hyponatremi • felaktig sekretion av antidiuretiskt hormon
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR REMERON SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och tryckpacken eller burken.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 30 °C Förvaras i originalförpackningen, Ljus - och fuktkänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
• Den aktiva substansen är mirtazapin Remeron 15 mg filmdragerad tablett innehåller 15 mg mirtazapin per filmdragerad tablett.
Remeron 30 mg filmdragerad tablett innehåller 30 mg mirtazapin per filmdragerad tablett.
Remeron 45 mg filmdragerad tablett innehåller 45 mg mirtazapin per filmdragerad tablett.
96 • Övriga innehållsämnen är Tablettkärna: majsstärkelse, hyprolos, magnesiumstearat, vattenfri kolloidal kiseldioxid, laktosmonohydrat Ytterhölje: hypromellos, Macrogol 8000, titandioxid (E171).
Ytterhöljet i Remeron 15 mg filmdragerad tablett innehåller också gul järnoxid (E172).
Ytterhöljet i Remeron 30 mig filmdragerad tablett innehåller också gul järnoxid (E172) och röd järnoxid (E172).
Läkemedlets utseende och förpackningsstorlekar
Remeron är filmdragerade tabletter.
Remeron 15 mg filmdragerade tabletter är ovala, bikonvexa, gula, med brytskåra och märkta med ’ Organon ’ på ena sidan och med en kod ’ TZ/ 3 ’ på andra sidan.
Tabletten kan delas i två lika stora halvor.
Remeron 30 mg filmdragerade tabletter är ovala, bikonvexa, rödbruna, med brytskåra och märkta med ’ Organon ’ på ena sidan och med en kod ’ TZ/ 5 ’ på andra sidan.
Tabletten kan delas i två lika stora halvor.
Remeron 45 mg filmdragerade tabletter är ovala, bikonvexa, vita, och märkta med ’ Organon ’ på ena sidan och med en kod ’ TZ/ 7 ’ på andra sidan.
Remeron 15, 30 och 45 mg filmdragerade tabletter är förpackade tryckförpackning eller burkar.
Av Remeron 15 mg filmdragerade tabletter finns följande förpackningar i tryckpack:
30, 60, 90, och 100 tabletter; 14, 28, 56 och 70 tabletter; för Remeron 15 mg filmdragerade tabletter i burkar finns en förpackning om 250 tabletter (det är inte säkert att alla förpackningsstorlekar kommer att marknadsföras).
Av Remeron 30 mg filmdragerade tabletter finns följande förpackningar i tryckpack:
10, 20, 30, 50, 60, 90, 100, 200 och 500 tabletter; 14, 28, 56 och 70 tabletter; för Remeron 30 mg filmdragerade tabletter i burkar finns en förpackning om 250 tabletter (det är inte säkert att alla förpackningsstorlekar kommer att marknadsföras).
Av Remeron 45 mg filmdragerade tabletter finns följande förpackningar i tryckpack:
10, 20, 30, 50, 100, 200 och 500 tabletter; 14, 28, 56 och 70 tabletter; för Remeron 45 mg filmdragerade tabletter i burkar finns en förpackning om 250 tabletter (det är inte säkert att alla förpackningsstorlekar kommer att marknadsföras).
Innehavare av godkännande för försäljning och tillverkare
[Se bilaga I. - Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post}
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen:
[Inte aktuellt för art 30 referral]
Denna bipacksedel godkändes senast
97 PRODUKTRESUMÉ
98 1.
LÄKEMEDLETS NAMN
Remeron och associerade namn (se Annex I) 15 mg/ ml oral lösning
[Se bilaga I. - Kompletteras nationellt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 ml av den orala lösningen innehåller 15 mg mirtazapin.
Hjälpämnen:
1 ml av Remeron oral lösning innehåller 700 mg flytande maltitol.
Remeron oral lösning innehåller 0, 3 volymprocent etanol.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Oral lösning.
Klar, ofärgad till svagt gulfärgad vattenlösning med en karakteristisk doft av citrus/ apelsin.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Behandling av episoder av egentlig depression.
4. 2 Dosering och administreringssätt
Vuxna Den effektiva dygnsdosen ligger vanligtvis mellan 15 och 45 mg; startdosen är 15 till 30 mg.
Effekten av mirtazapin kommer vanligtvis efter 1- 2 veckors behandling.
Behandlingen bör ge ett positivt resultat inom 2- 4 veckors terapi med adekvat dos.
Om man inte har klinisk effekt inom ytterligare 2- 4 veckor ska behandlingen avbrytas.
Äldre Den rekommenderade dosen är densamma som till vuxna.
Hos äldre ska dosen höjas sakta under noggrann övervakning för att säkerställa ett tillfredsställande och säkert terapeutiskt svar.
Barn och ungdomar under 18 års ålder Remeron ska inte användas till barn och ungdomar under 18 års ålder (se avsnitt 4. 4).
Nedsatt njurfunktion Clearance för mirtazapin kan vara minskat hos patienter med måttlig till kraftigt nedsatt njurfunktion (kreatininclearance < 40 ml/ min).
Detta bör man beakta när Remeron förskrivs till denna patientkategori (se avsnitt 4. 4).
Nedsatt leverfunktion Clearance för mirtazapin kan vara minskat hos patienter med nedsatt leverfunktion.
Detta bör man beakta när Remeron förskrivs till denna patientkategori, speciellt med kraftigt nedsatt leverfunktion då patienter med kraftigt nedsatt leverfunktion inte studerats (se avsnitt 4. 4).
99 Mirtazapin har en halveringstid på 20- 40 timmar och därför är Remeron lämpligt att använda en gång per dag.
Det är att föredra att ta som en engångsdos till natten innan man lägger sig.
Man kan också ge Remeron i två uppdelade doser (en på morgonen och en på kvällen, den högre dosen bör tas på kvällen).
Lösningen ska tas oralt i ett glas som innehåller litet vatten.
Färdigställande av flaskan Borttagning av kapsylen från flaskan Kapsylen ska tryckas nedåt och samtidigt vridas motsols.
Förslutningen som sitter fast vid kapsylen kommer att brytas först; fortsatt tryck och vridning kommer att skruva av kapsylen.
Detta tillvägagångssätt beskrivs med symboler på kapsylen.
Fastsättning av doseringspumpen Efter att pumpen tagits ur plastpåsen ska den sättas fast den vid flaskan genom att försiktigt föra ned röret i flasköppningen.
Pumpen ska tryckas fast på överdelen av flaskan och skruvas fast tills den sitter tätt.
Efter ett klick ska man skruva till en sista gång för att försäkra sig om att pumpen sitter säkert på plats.
Användning av doseringspumpen för dosering av den orala lösningen Munstycket har två lägen och kan vridas försiktigt – motsols (olåst) och medsols (låst).
I det låsta läget kan munstycket inte pressas ner och lösningen kan inte komma ut.
Den olåsta positionen är den normala för att dosera den orala lösningen.
Munstycket ska vridas sakta motsols tills det inte kan vridas mer (ca. ett kvarts varv); pumpen är sedan klar att användas.
Dosering av den orala lösningen Förberedelse av doseringspumpen När pumpen trycks ner första gången kommer inte den korrekta mängden av oral lösning att doseras.
Därför måste pumpen förberedas genom att munstycket trycks ned 3 gånger; lösningen som kommer ut ur munstycket ska kastas bort.
Därefter kommer varje pumpning att ge den korrekta dosen (1 ml som innehåller 15 mg av den aktiva substansen mirtazapin).
Användning av doseringspumpen för normal dosering Flaskan ska placeras på ett plant underlag, t. ex. ett bord.
Munstycket ska tryckas ner med en stadig, lugn rörelse (inte för sakta) hela vägen tills det stannar, samtidigt som man håller ett glas med lite vatten i under.
Munstycket kan sedan lossas och pumpen är klar för nästa dos.
Patienter med depression ska behandlas under en tillräcklig period på minst 6 månader för att säkerställa att de är symtomfria.
Man rekommenderar att sätta ut behandlingen gradvis för att undvika utsättningssymtom (se avsnitt 4. 4).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Samtidig behandling med monoaminoxidashämmare (MAO) (se avsnitt 4. 5).
4. 4 Varningar och försiktighet
Användning hos barn och ungdomar under 18 år Remeron ska inte användas vid behandling av barn och ungdomar under 18 år.
I kliniska studier förekom självmordsrelaterat beteende (självmordsförsök och självmordstankar) och fientlighet (främst aggression, trots och ilska) mer frekvent hos barn och ungdomar som behandlades med antidepressiva läkemedel än hos dem som behandlades med placebo.
Om man på grundval av kliniska behov ändå beslutar att behandla en patient under 18 år, ska patienten noggrant övervakas med avseende på
Dessutom saknas uppgifter om säkerhet på lång sikt hos barn och ungdomar beträffande tillväxt och mognad samt kognitiv och beteendemässig utveckling.
Suicid/ suicidtankar eller klinisk försämring Depression är associerat med en ökad risk för suicidtankar, självskador och suicid (suicidrelaterade händelser).
Denna risk kvarstår tills signifikant förbättring inträtt.
Eftersom förbättring kan utebli under de första behandlingsveckorna, eller uppträder ännu senare, bör patienten följas noggrant till dess förbättring sker.
Det är en generell klinisk erfarenhet att suicidriskan kan öka under de tidiga förbättringsfaserna.
Det är känt att patienter som tidigare uppvisat suicidalitet eller patienter med påtagliga suicidtankar innan behandlingen påbörjas har en ökad risk för suicidtankar eller suicidförsök och bör observeras noga under behandlingen.
En meta- analys baserad på placebo- kontrollerade kliniska studier av antidepressiva hos vuxna patienter med psykiatriska sjukdomar påvisade en ökad risk för suicidalt beteende under behandling med antidepressiva jämfört med placebo hos patienter yngre än 25 år.
Patienter som behandlas med antidepressiva, och speciellt de som har en hög risk för suicidalt beteende, ska följas noga i de tidiga faserna av behandlingen och vid dosförändringar.
Patienter (och vårdgivare) bör uppmanas att vara observanta på tecken till klinisk försämring, suicidalt beteende/ suicidtankar eller andra beteendeförändringar och att omgående kontakta läkare om sådana tecken uppkommer.
Med hänsyn till suicidrisk, framför allt i början av behandlingen, bör man bara skriva ut en begränsad mängd Remeron oral lösning.
Benmärgsdepression Benmärgsdepression, vanligtvis som granulocytopeni eller agranulocytos, har rapporterats vid behandling med Remeron.
Reversibel agranulocytos har rapporterats i enstaka fall i samband med de kliniska studierna med Remeron.
I biverkningsövervakningen med Remeron har agranulocytos rapporterats i mycket sällsynta fall, de flesta reversibla men i några fall dödliga.
De fatala fallen har framför allt rört patienter över 65 år.
Läkaren ska därför vara uppmärksam på symtom som; feber, halsont, stomatit eller andra tecken på infektion; om sådana symtom uppträder ska behandlingen avbrytas och blodstatus undersökas.
Ikterus Behandlingen ska avbrytas om ikterus uppträder.
Tillstånd som kräver övervakning Noggrann dosering och regelbundna och täta kontroller är nödvändig hos patienter med: − epilepsi eller organiskt hjärnsyndrom:
Även om den kliniska erfarenheten indikerar att epileptiska kramper är sällsynta vid behandling med mirtazapin, ska Remeron precis som andra antidepressiva sättas in med försiktighet till patienter med kramper i anamnesen.
Behandlingen ska avbrytas om en patient får kramper eller vid en ökning i frekvensen av kramper. − leverinsufficiens:
Efter en oral engångsdos på 15 mg mirtazapin minskade clearance för mirtazapin med ca 35% hos patienter med mild till måttligt nedsatt leverfunktion jämfört med patienter med normal leverfunktion.
Medelkoncentrationen av mirtazapin i plasma var förhöjd med ca 55%. − njurinsufficiens:
Efter en oral engångsdos på 15 mg mirtazapin till patienter med måttligt (kreatininclearance < 40 ml/ min) eller kraftigt (kreatininclearance ≤ 10 ml/ min) nedsatt njurfunktion var clearance för mirtazapin 30% respektive 50% lägre jämfört med friska individer.
Medelkoncentrationen av mirtazapin i plasma var ca 55% respektive 115% högre.
Man fann ingen signifikant skillnad hos patienter med svagt nedsatt njurfunktion (kreatininclearance < 80 ml/ min) jämfört med kontrollgruppen. − hjärtsjukdom såsom överledningsrubbningar, angina pectoris och nyligen genomgången infarkt, då man ska vidta sedvanliga försiktighetsåtgärder och vara noggrann vid samtidig medicinering. − lågt blodtryck
101 − diabetes mellitus:
Hos patienter med diabetes kan antidepressiva påverka den glykemiska kontrollen.
Doseringen av insulin och/ eller orala diabetesmedel kan behöva justeras och noggrann övervakning rekommenderas.
Som för andra antidepressiva läkemedel ska man beakta följande: − Försämring av psykotiska symtom kan uppträda när man ger antidepressiva till patienter med schizofreni eller andra psykotiska störningar; paranoida tankar kan intensifieras. − När man behandlar den depressiva fasen av bipolär sjukdom kan patienten överföras i manisk fas.
Patienter med mani/ hypomani i anamnesen ska övervakas noggrant.
Mirtazapin ska sättas ut om en patient överförs i manisk fas. − Även om Remeron inte är beroendeframkallande visar biverkningsuppföljning att ett abrupt utsättande efter långtidsbehandling ibland kan ge utsättningsproblem.
Majoriteten av utsättningssymtomen är milda och övergående.
Bland de utsättningssymtom som har rapporterats är yrsel, agitation, ångest, huvudvärk och illamående de som rapporterats mest frekvent.
Även om de har rapporterats som utsättningssymtom ska man vara medveten om att dessa symtom kan vara relaterade till grundsjukdomen.
Som det framgår av avsnitt 4. 2 rekommenderas att man sätter ut mirtazapin gradvis. − Man ska iaktta försiktighet till patienter med miktionsproblem såsom prostatahypertrofi och till patienter med akut glaukom med trång kammarvinkel och ökat intraokulärt tryck (även om det är liten risk att det ska uppstå problem med Remeron eftersom den antikolinerga aktiviteten är låg). − Akatisi/ psykomotorisk oro:
Användning av antidepressiva har associerats med utveckling av akatisi, som kännetecknas av en obehaglig eller störande rastlöshet och behov av att röra på sig ofta tillsammans med svårigheter att sitta eller stå stilla.
Det uppträder oftast under de första behandlingsveckorna.
Hos patienter som utvecklar dessa symtom kan en höjning av dosen vara skadlig.
Hyponatremi Hyponatremi, troligtvis på grund av felaktig sekretion av antidiuretiskt hormon (SIADH), har rapporterats i mycket sällsynta fall vid användning av mirtazapin.
Man ska därför vara försiktig med patienter med ökad risk, som äldre patienter eller patienter som samtidigt behandlas med läkemedel som är kända för att kunna ge hyponatremi.
Serotoninsyndrom Interaktioner med serotonerga medel: serotoninsyndrom kan uppträda när man ger en selektiv serotoninåterupptagshämmare (SSRI) i kombination med andra serotonerga läkemedel (se avsnitt 4. 5).
Symtom på serotonergt syndrom kan vara hypertermi, rigiditet, myoklonus, autonoma störningar med möjliga snabba förändringar av vitala symtom, förändringar i mental status såsom förvirring, irritabilitet och extrem agitation som kan gå över i delirium och koma.
Biverkningsuppföljningen visar att serotoninsyndrom är sällsynt hos patienter som enbart behandlats med Remeron (se avsnitt 4. 8)
Äldre patienter Äldre patienter är ofta mer mottagliga, speciellt med avseende på biverkningar av antidepressiva läkemedel.
Under de kliniska studierna med Remeron har biverkningar inte rapporterats oftare hos äldre än i andra åldersgrupper.
Maltitol, flytande Detta läkemedel innehåller maltitol, flytande.
Patienter med de ovanliga ärftliga problemen med fruktosintolerans ska inte använda detta läkemedel.
Etanol Detta läkemedel innehåller små mängder etanol, mindre än 100 mg per dygnsdos.
102 Det finns en liten farmakokinetisk skillnad mellan den orala lösningen och tabletter; även om dessa skillnader troligtvis inte är kliniskt relevanta, ska man iaktta försiktighet när man byter från tabletter till lösning.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Farmakodynamiska interaktioner − Mirtazapin ska inte ges samtidigt som MAO- hämmare eller inom två veckor efter avslutad behandling med MAO- hämmare.
Motsatt ska ca två veckor passera innan patienter som har behandlats med mirtazapin kan behandlas med MAO- hämmare (se avsnitt 4. 3).
I likhet med SSRI- preparat, kan samtidig administrering av andra serotonerga substanser (L - tryptofan, triptaner, tramadol, linezolid, SSRI- preparat, venlafaxin, litium och preparat med johannesört – Hypericum perforatum) leda till serotonineffekter (serotoninsyndrom, se avsnitt 4. 4).
Försiktighet bör iakttas och en noggrann klinisk uppföljning krävs när dessa aktiva substanser kombineras med mirtazapin. − Mirtazapin kan potentiera de sederande egenskaperna hos bensodiazepiner och andra sedativa (de flesta antipsykosmedlen, antihistamin H1- antagonister, opiater).
Man ska därför iaktta försiktighet när dessa läkemedel förskrivs samtidigt med mirtazapin. − Mirtazapin kan potentiera den centralnervösa dämpande effekten av alkohol.
Man ska därför avråda patienterna från att samtidigt använda alkoholhaltiga drycker. − Mirtazapin i doser om 30 mg dagligen gav en liten men statistiskt signifikant ökning av INR (international normalized ratio) hos patienter som behandlades med warfarin.
Eftersom man inte kan utesluta en större effekt av mirtazapin vid högre doser är det lämplig att monitorera INR vid samtidig behandling med warfarin och mirtazapin.
Farmakokinetiska interaktioner − Karbamazepin och fenytoin, CYP3A4- inducerare, ökar clearance för mirtazapin tvåfaldigt, vilket resulterar i minskning av medelkoncentrationen i plasma av mirtazapin med 60% respektive 45%.
När karbamazepin eller en annan inducerare av levermetabolismen (t. ex. rifampicin) ges samtidigt med mirtazapin kan det bli nödvändigt att höja dosen mirtazapin.
Om liknande behandling avslutas kan man behöva sänka mirtazapindosen. − Samtidig administrering av en potent CYP3A4- hämmare, ketokonazol, ökade peak plasmanivån och AUC för mirtazapin med ca 40% respektive 50%. − När cimetidin (en svag hämmare av CYP1A2, CYP2D6 och CYP3A4) ges samtidigt med mirtazapin kan medelplasmakoncentrationen av mirtazapin öka med mer än 50%.
Man ska iaktta försiktighet och dosen kan behöva minskas om mirtazapin ges samtidigt som en potent hämmare av CYP3A4, HIV- proteashämmare, azol- antimykotika, erytromycin, cimetidin eller nefazodon. − Interaktionsstudier har inte visat några relevanta farmakokinetiska effekter vid samtidig behandling med mirtazapin och paroxetin, amitriptylin, risperidon eller litium.
4. 6 Graviditet och amning
Begränsade data från behandling av gravida kvinnor med mirtazapin indikerar ingen ökad risk för medfödda missbildningar.
Djurstudier har inte visat några teratogena effekter av klinisk relevans, däremot har reproduktionstoxicitet observerats (se avsnitt 5. 3).
Försiktighet bör iakttas vid förskrivning till gravida kvinnor.
Om Remeron används fram till, eller i nära anslutning till förlossning, rekommenderas postnatal uppföljning av det nyfödda barnet för att bedöma eventuella utsättningssymtom.
Djurstudier och begränsade humandata har visat att mirtazapin utsöndras i modersmjölk i mycket små mängder.
Beslutet att fortsätta eller sluta med amning respektive fortsätta eller sluta med behandlingen med Remeron måste tas mot bakgrund av fördelarna med amning för barnet och fördelarna med behandling med Remeron för kvinnan.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
103 Remeron har liten eller måttlig effekt på förmågan att framföra fordon och använda maskiner.
Remeron kan försämra koncentrations - och reaktionsförmågan (framför allt i början av behandlingen).
Patienter bör undvika farliga situationer som kräver god koncentration och reaktionsförmåga, som att framföra motorfordon eller använda maskiner, under den tid patienten är påverkad av effekten.
4. 8 Biverkningar
Deprimerade patienter uppvisar ett antal symtom som kan förknippas med själva sjukdomen.
Det kan därför vara svårt att säkerställa vilka symtom som beror på själva sjukdomen och vad som är ett resultat av behandlingen med Remeron.
De vanligaste rapporterade biverkningarna i de randomiserade placebokontrollerade kliniska studierna (se nedan), som uppträdde hos mer än 5% av patienterna som behandlades med Remeron är sömnsvårigheter, sedering, muntorrhet, viktökning, ökad aptit, yrsel och trötthet.
Alla randomiserade placebokontrollerade studier med patienter (inklusive studier på andra indikationer än egentlig depression), har använts för att utvärdera biverkningarna med Remeron.
I metaanalysen ingår 20 studier med en planerad behandlingstid på upp till 12 veckor med 1501 patienter (134 patientår) som fått mirtazapindoser på upp till 60 mg och 850 patienter (79 patientår) som fått placebo.
För att kunna bibehålla jämförelsen med placebo har uppföljningsstudier av dessa exkluderats.
Tabell 1 visar incidensen av olika kategorier av biverkningar som uppträdde signifikant mer frekvent med Remeron än med placebo i de kliniska studierna, med biverkningar från spontanrapportering tillagda.
Frekvensen av biverkningarna från spontarapportering baseras på rapporteringen av dessa i de kliniska studierna.
Frekvensen av biverkningar från spontanrapportering där inga fall med mirtazapin finns rapporterade i de randomiserade placebokontrollerade studierna har klassificerats som ” okänd ”.
Tabell 1.
Biverkningar med Remeron
Organsystem Undersökningar Blodet och lymfsystemet
Mycket vanlig (≥1/ 10) Viktökning1
Vanlig (≥1/ 100 to < 1/ 10)
Mindre vanlig (≥1/ 1000 to < 1/ 100)
Sällsynt (≥1/ 10000 to < 1/ 1000)
Okänd frekvens Benmärgsdepression (granulocytopeni, agranulocytos, aplastisk anemi trombocytopeni) Eosinofili
Centrala och
Trötthet1, 4
Paraestesi2
Kramper (anfall)
Sedering1, 4
Yrsel
Restless legs
Serotoninsyndrom
nervsystemet
Tremor
Synkope
Oral parestesi
Illamående3
Magtarmkanalen
Muntorrhet
Oral
Ödem i munnen
Hud och subkutan vävnad Muskuloskeletala systemet och bindväv
hypoestesi
Metabolism och nutrition Blodkärl
Ökad aptit1
Ortostatisk hypotension
Hypotension2
Hyponatremi
Mycket vanlig (≥1/ 10)
Vanlig (≥1/ 100 to < 1/ 10) Perifera ödem1 Trötthet
Mindre vanlig (≥1/ 1000 to < 1/ 100)
Sällsynt (≥1/ 10000 to < 1/ 1000) Förhöjda transaminaser i serum
Okänd frekvens
Mardrömmar2
Suicidtankar6 Suicidalt beteende6
störningar
drömmar Förvirring
Ångest2, 5 Insomnia3, 5
Hallucinationer Psykomotorisk oro (inkl. akatisi, hyperkinesi)
Endokrina systemet 1
Felaktig sekretion av antidiuretiskt hormon
I kliniska studier har dessa biverkningar förekommit statistiskt signifikant mer frekvent vid behandling med Remeron än med placebo.
2 I kliniska studier har dessa biverkningar förekommit mer frekvent vid behandling med Remeron än med placebo, däremot inte statistiskt signifikant mer frekvent.
3 I kliniska studier har dessa biverkningar förekommit statistiskt signifikant mer frekvent vid behandling med placebo än med Remeron.
4 Obs.
5 Vid behandling med antidepressiva medel kan ångest och sömnsvårigheter (som också kan vara symtom på depression) uppträda eller försämras.
Vid behandling med mirtazapin har utveckling av eller försämring av ångest och sömnsvårigheter rapporterats.
6 Fall med suicidförsök och suicidalt beteende har rapporterats under behandling med mirtazapin eller kort efter att behandlingen har avslutats (se avsnitt 4. 4).
I laboratorieutvärderingar i de kliniska studierna har man observerat övergående stegringar i transaminaser och gamma- glutamyltransferas (emellertid har associerade biverkningar inte rapporterats statistiskt signifikant mer frekvent med Remeron än med placebo).
4. 9 Överdosering
Klinisk erfarenhet angående överdosering med enbart Remeron indikerar att symtomen vanligen är milda.
Påverkan av centrala nervsystemet med förvirring och långvarig sedering har rapporterats tillsammans med takykardi och mild hyper - eller hypotension.
Dock finns risk för allvarligare förlopp (även fatala) med doser som är betydligt högre än de terapeutiska, speciellt vid kombinerad överdosering.
Vid överdosering ska symtomatisk behandling och understöd av vitala funktioner ges.
Aktivt kol eller ventrikelsköljning ska också övervägas.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Antidepressiva medel ATC- kod:
N06AX11
Mirtazapin är en centralt verkande presynaptisk α2- antagonist, som ökar den centrala noradrenerga och serotonerga neurotransmissionen.
Ökningen av den serotonerga neurotransmissionen medieras specifikt via 5- HT1- receptorer på grund av att 5- HT2 - och 5- HT3- receptorer blockeras av mirtazapin.
S( +) enantiomeren genom att blockera α2 och 5- HT2 receptorer och R (-) enantiomeren genom att blockera 5- HT3 receptorer.
105 Den histamin H1- antagonistiska effekten av mirtazapin är kopplad till de sedativa egenskaperna.
Mirtazapin saknar i praktiken antikolinerg aktivitet och har i terapeutiska doser praktiskt taget ingen effekt på det kardiovaskulära systemet.
5. 2 Farmakokinetiska egenskaper
Efter oral administrering av Remeron, absorberas den aktiva substansen, mirtazapin, snabbt och väl (biotillgänglighet ≈ 50%), och når maximal plasmakoncentration efter ca en timme.
Längre halveringstider, upp till 65 timmar, har ibland observerats och kortare halveringstider har setts hos yngre män.
Halveringstiden för eliminationen är tillräcklig för att rekommendera dosering en gång per dygn.
Steady- state nivåer uppnås efter 3- 4 dagar, och därefter sker ingen ytterligare ackumulering.
Mirtazapin har linjär farmakokinetik inom det rekommenderade dos intervallet.
Intag av föda påverkar inte farmakokinetiken för mirtazapin.
Mirtazapin metaboliseras i hög grad och elimineras i urin och feces inom några dagar.
De viktigaste vägarna för biotransformationen är demetylering och oxidation, följt av konjugering.
In vitro- data från humana levermikrosomer indikerar att cytokrom P450- enzymerna CYP2D6 och CYP1A2 är involverade i bildningen av 8- hydroxymetaboliten av mirtazapin, medan CYP3A anses vara ansvarig för bildandet av N- demetyl och N- oxidmetaboliterna.
Demetylmetaboliten är farmakologiskt aktiv och verkar ha samma farmakokinetiska profil som modersubstansen.
Clearance av mirtazapin kan minska som ett resultat av nedsatt njur - eller leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter
Prekliniska data visar inga särskilda risker för människa baserat på konventionella studier avseende säkerhetsfarmakologi, upprepad dostoxicitet, karcinogenicitet eller genotoxicitet.
I reproduktionsstudier på råtta och kanin observerades inga teratogena effekter.
Vid tvåfaldig systemisk exponering jämfört med maximal terapeutisk exponering på människa observerades en ökad abortrisk, en minskning av födelsevikt och en reduktion i överlevnad under de tre första didagarna.
Mirtazapin var inte genotoxisk i en serie av studier med tester för genmutation, kromosom - och DNA - skador.
Tyroideatumörer hos råtta samt hepatocellulär neoplasma hos mus som sågs i karcinogenicitetsstudier anses vara artspecifika, icke- genotoxiska svar i samband med långtidsbehandling med höga doser med leverenzyminducerare.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
L- metionin natriumbensoat (E211) sackarinnatrium (E954) citronsyramonohydrat (E330) glycerol (E422) maltitol, flytande (E965) orange tangerine smakämne nr PHL- 132597 (innehåller etanol) vatten, renat
6. 2 Inkompatibiliteter
Den orala lösningen ska inte blandas med andra vätskor än med vatten.
6. 3 Hållbarhet
2 år
6 veckor
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C
6. 5 Förpackningstyp och innehåll
Förpackningen innehåller en brun glasflaska (typ III) med 66 ml Remeron oral lösning och en doseringspump.
Flaskan med Remeron oral lösning har ett skruvlock av polypropylen med en barnsäker förslutning.
Doseringspumpen är förpackad i en påse av polyetylen.
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I. - Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post} >
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
[Kompletteras nationellt]
107 MÄRKNING
108 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Ytterkartong och etikett, 15 mg/ ml
1.
LÄKEMEDLETS NAMN
Remeron och associerade namn (se bilaga I) 15 mg/ ml oral lösning [Se bilaga I - Kompletteras nationellt]
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml oral lösning innehåller 15 mg mirtazapin
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Maltitol, flytande
Se bipacksedeln för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Oral lösning 1 flaska innehåller 66 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Använd inte flaskan längre än 6 veckor efter det att den har öppnats.
109 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I. - Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Remeron
110 BIPACKSEDEL
111 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Remeron och associerade namn (se bilaga I) 15 mg oral lösning
[Se bilaga I – Kompletteras nationellt]
Mirtazapin
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Remeron är och vad det används för 2.
Innan du tar Remeron 3.
Hur du tar Remeron 4.
Hur Remeron ska förvaras 6.
Övriga upplysningar
1.
VAD REMERON ÄR OCH VAD DET ANVÄNDS FÖR
Remeron tillhör en grupp av läkemedel som kallas antidepressiva.
Remeron används för att behandla depressionssjukdom.
2.
INNAN DU TAR REMERON
Ta inte Remeron • om du är allergisk (överkänslig) mot mirtazapin eller något av övriga innehållsämnen i Remeron.
Om det är så måste du tala med din läkare så snart som möjligt innan du tar Remeron. • om du använder eller nyligen har använt (inom de senaste två veckorna) läkemedel som kallas monoaminoxidashämmare (MAO- hämmare).
Var särskilt försiktig med Remeron
Användning hos barn och ungdomar under 18 år Remeron ska normalt inte användas vid behandling av barn och ungdomar under 18 år.
Risken för biverkningar som självmordsförsök, självmordstankar och fientlighet (främst aggression, trots och ilska) är större hos patienter under 18 år, när de tar läkemedel av denna typ.
Trots detta kan Remeron skrivas ut till patienter under 18 år, om läkaren anser att det är lämpligt.
Om din läkare har skrivit ut Remeron till någon som är under 18 år och du vill diskutera detta, ska du vända dig till din läkare igen.
Du ska också informera din läkare om du upptäcker något av ovan angivna symtom eller om de förvärras när patienter under 18 år använder Remeron.
De långsiktiga effekterna av Remeron på tillväxt, mognad och kognitiv och beteendemässig utveckling har ännu inte fastställts för barn och ungdomar under 18 år.
Om du börjar må sämre och har tankar på att skada dig själv 112 Du som är deprimerad kan ibland ha tankar på att skada dig själv eller begå självmord.
Dessa symtom kan förvärras när man börjar använda läkemedel mot depression, eftersom det tar tid innan läkemedel av den här typen har effekt, vanligtvis cirka 2 veckor, ibland längre tid.
Dessa tankar kan vara vanliga: • om du tidigare har haft tankar på att skada dig själv eller begå självmord • om du är yngre än 25 år.
Studier har visat att unga vuxna (yngre än 25 år) med psykisk sjukdom som behandlas med antidepressiva läkemedel har en ökad risk för självmordstankar och tankar på att skada sig själv. → Kontakta snarast läkare eller uppsök närmaste sjukhus om du har tankar på att skada dig själv eller begå självmord.
Be dem gärna läsa igenom denna bipacksedel.
Du kan också be dem att berätta för dig om de tycker att du verkar må sämre eller om de tycker att ditt beteende förändras.
Var också särskilt försiktig med Remeron • om du har eller har haft något av följande tillstånd. → Berätta för din läkare om dessa tillstånd innan du börjar med Remeron om du inte har gjort det tidigare.
Remeron och kontakta din läkare omedelbart;
allvarligare, kontakta din läkare omedelbart;
Om du börjar känna dig upprymd eller överexalterad, sluta med Remeron och kontakta din läkare omedelbart;
• om du får tecken på infektion som t. ex. oförklarlig hög feber, halsont och sår i munnen. → Sluta med Remeron och kontakta med din läkare omedelbart för att göra ett blodtest.
I sällsynta fall kan dessa symtom vara tecken på en störning i produktionen av blodkroppar i benmärgen.
Det är sällsynt, men om de uppträder så är det i allmänhet efter 4- 6 veckors behandling. • om du är en äldre person.
Du kan vara mer känslig för biverkningar av antidepressiva.
Användning av andra läkemedel Berätta för din läkare eller apotekspersonal om du tar (eller planerar att ta) något av läkemedlen i följande lista.
Berätta också för din läkare eller apotekspersonal om du tar eller nyligen har tagit några andra läkemedel, det gäller även receptfria läkemedel.
Ta inte Remeron i kombination med: • monoaminoxidashämmare (MAO- hämmare).
Ta inte heller Remeron under två veckor efter det att du har slutat med MAO- hämmare.
Om du slutar med Remeron, ta inte heller MAO - hämmare under de första två veckorna.
Exempel på MAO- hämmare är moklobemid, tranylcypromin (båda är antidepressiva) och selegilin (används vid Parkinsons sjukdom).
Var försiktig med Remeron i kombination med: • antidepressiva läkemedel som SSRI, venlafaxin och L- tryptofan eller triptaner (som används vid migrän), tramadol (ett smärtstillande medel), linezolid (ett antibiotikum), litium
I mycket sällsynta fall kan Remeron eller Remeron i kombination med dessa läkemedel leda till så kallat serotoninsyndrom.
Några av symtomen vid detta syndrom är: oförklarlig feber, svettningar, ökad hjärtfrekvens, diarré, (okontrollerbara) muskelsammandragningar, frossa, överaktiva reflexer, rastlöshet, humörsvängningar och medvetslöshet.
Om du får en kombination av dessa symtom, kontakta din läkare omedelbart. • det antidepressiva läkemedlet nefazodon.
Det kan öka mängden av Remeron i ditt blod.
Informera din läkare om du använder detta läkemedel.
Det kan hända att du behöver minska dosen av Remeron, och öka den igen när du slutar med nefazodon. • läkemedel mot ångest eller sömnbesvär som bensodiazepiner. läkemedel mot schizofreni som olanzapin läkemedel mot allergier som cetirizin läkemedel mot kraftig smärta som morfin.
Om man kombinerar dessa läkemedel med Remeron kan sömnigheten som man får av dessa läkemedel öka. • läkemedel mot infektioner, läkemedel för bakteriella infektioner (som erytromycin), läkemedel mot svampinfektioner (som ketokonazol) och läkemedel mot HIV/ AIDS (som HIV - proteashämmare).
I kombination med Remeron kan dessa läkemedel öka mängden Remeron i ditt blod.
Informera din läkare om du använder dessa läkemedel.
Det kan hända att du behöver minska dosen av Remeron, och öka den igen när du slutar med dessa läkemedel. • läkemedel mot epilepsi som karbamazepin och fenytoin, läkemedel mot tuberkulos som rifampicin.
I kombination med Remeron kan dessa läkemedel minska mängden Remeron i ditt blod.
Informera din läkare om du använder dessa läkemedel.
Det kan hända att du behöver öka dosen av Remeron, och minska den igen när du slutar med dessa läkemedel. • läkemedel som används för att förebygga blodproppar som warfarin.
Remeron kan göra så att effekten av warfarin på blodet ökar.
Informera din läkare att du använder detta läkemedel.
Om de kombineras är det lämpligt att din läkare noggrant undersöker ditt blod.
Användning av Remeron med mat och dryck Du kan bli dåsig om du dricker alkohol när du använder Remeron.
Det bör inte dricka någon alkohol.
Du kan ta Remeron med eller utan mat.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Begränsad erfarenhet med Remeron till gravida kvinnor visar ingen ökad risk.
Dock bör försiktighet iakttas vid användning under graviditet.
Om du tar Remeron och blir gravid eller planerar att bli gravid, fråga din läkare om du ska fortsätta med Remeron.
Om du använder Remeron fram till eller strax innan förlossningen ska ditt barn kontrolleras för eventuella biverkningar.
Fråga din läkare om du kan amma när du använder Remeron.
Körförmåga och användning av maskiner Remeron kan påverka din koncentration eller reaktionsförmåga.
Se till att din förmåga inte har påverkats innan du kör bil eller använder verktyg eller maskiner.
Viktig information om några innehållsämnen i Remeron Remeron oral lösning innehåller flytande maltitol.
Om din läkare har sagt att du inte tål vissa sockerarter, kontakta din läkare innan du använder detta läkemedel.
Remeron oral lösning innehåller små mängder etanol (alkohol), mindre än 100 mg per dygnsdos.
114 3.
HUR DU TAR REMERON
Ta alltid Remeron exakt enligt anvisningarna från din läkare eller apotekspersonal.
Rådfråga läkare eller apotekspersonal om du är osäker.
Hur mycket man ska ta Den vanliga startdosen är 15 till 30 mg per dag.
Din läkare kan öka dosen efter några dagar till den mängd som är bäst för dig (mellan 15 och 45 mg per dag).
Dosen är vanligtvis densamma för alla åldersgrupper.
Om du är äldre eller om du har en njur - eller leversjukdom kan din läkare behöva justera dosen.
När ska man ta Remeron → Ta Remeron vid samma tidpunkt varje dag.
Det är bäst att ta Remeron som en engångsdos innan du går och lägger dig.
Det kan dock hända att din läkare föreslår att du ska dela upp dosen Remeron – en gång på morgonen och en gång innan du går och lägger dig.
Ta den orala lösningen på följande sätt:
Drick den utskrivna dosen av den orala lösningen i ett glas blandat med lite vatten.
Remeron oral lösning kommer tillsammans med en doseringspump som hjälper dig att mäta upp din dos.
Förberedelse av Remeron doseringspump Innan du tar Remeron måste du sätta fast pumpen på flaskan.
1.
Borttagning av kapsylen från flaskan Tryck kapsylen nedåt och vrid den motsols för att bryta förslutningen.
Fortsätt att trycka och vrid för att skruva av kapsylen.
Detta tillvägagångssätt beskrivs med symboler på kapsylen.
2.
Fastsättning av doseringspumpen Ta ut pumpen ur plastpåsen.
Sätt fast den vid flaskan genom att föra ned röret i flaskan.
Tryck fast pumpen på överdelen av flaskan och vrid medsols tills den klickar fast.
Skruva till en sista gång för att försäkra sig om att pumpen sitter säkert på plats.
3.
Vrid munstycket till öppet läge Munstycket har två lägen – stängt och öppet.
När det är stängt kan ingen vätska komma ut.
För att öppna munstycket ska det vridas motsols så långt det går (ca. ett kvarts varv).
4.
Därför måste pumpen förberedas.
• • • •
Ställ flaskan på ett plant underlag.
Håll ett glas eller en kopp under munstycket (se bild).
Tryck ned munstycket så långt det går, tre gånger.
Skölj bort lösningen som kommer ut.
Pumpen är nu klar att använda.
Att ta din dos Remeron Använd pumpen för att mäta upp din dos.
1.
Ställ flaskan på ett plant underlag.
2.
Häll lite vatten i ett glas eller en kopp, och håll under munstycket.
3.
Varje gång du trycker ner munstycket doseras 15 mg Remeron.
Tryck ner munstycket så långt det går.
Gör det med en stadig, mjuk rörelse – inte för långsamt.
4.
Du kan behöva trycka ner munstycket flera gånger för att få den dos som din läkare har bestämt (se bilden).
5.
Drick hela blandningen på en gång
115 Dos 15 mg 1 tryck 30 mg 2 tryck 45 mg 3 tryck
När du kan du förvänta dig att du börjar må bättre Vanligtvis tar det 1- 2 veckor innan Remeron börjar verka och efter 2- 4 veckor kan du börja känna dig bättre.
Det är viktigt att du under de första veckornas behandling att du och din läkare pratar om effekterna av Remeron: → prata med din läkare 2 till 4 veckar efter det att du har börjat med Remeron om vilken effekt behandlingen har haft.
Om du fortfarande inte känner dig bättre kan din läkare ge dig en högre dos.
I så fall prata med din läkare igen efter ytterligare 2 till 4 veckor.
Vanligtvis måste du använda Remeron tills dina depressionssymtom har varit borta i 4- 6 månader.
Om du har tagit för stor mängd av Remeron → Om du eller någon annan har tagit för mycket Remeron, kontakta läkare, sjukhus eller Giftinformationscentralen (tel.
De mest troliga tecken på en överdos av Remeron (utan andra läkemedel eller alkohol) är trötthet, förvirring och en ökar hjärtfrekvens.
Om du har glömt att ta Remeron Om du ska ta din dos en gång per dag: • om du glömmer att ta din dos Remeron, ta inte den missade dosen utan hoppa bara över den.
Ta din nästa dos vid den vanliga tiden.
Om du ska ta din dos två gånger per dag: • om du glömmer att ta din morgondos, ta den helt enkelt tillsammans med din kvällsdos. • om du glömmer att ta din kvällsdos, ta den inte med din nästa morgondos utan hoppa bara över den och fortsätt med dina vanliga morgon - och kvällsdoser. • om du har glömt båda doserna, försök inte att kompensera för de glömda doserna.
Hoppa över båda och fortsätt nästa dag med dina vanliga morgon - och kvällsdoser.
Om du slutar att ta Remeron → Sluta bara med Remeron om du har kommit överens om det med din läkare.
Om du slutar för tidigt kan din depression komma tillbaka.
När du börjar känna dig bättre, prata med din läkare.
Din läkare kommer att bestämma när du kan sluta med behandlingen.
Sluta inte plötsligt att ta Remeron, även om depressionen har minskat.
Om du slutar med Remeron plötsligt kan du känna dig illamående, yr, upprörd, orolig eller få huvudvärk.
Dessa symtom kan undvikas om man trappar ner gradvis.
Din läkare kommer att tala om för dig hur du ska minska dosen gradvis.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
116 Liksom alla läkemedel kan Remeron orsaka biverkningar men alla användare behöver inte få dem.
Vissa biverkningar är mer vanliga än andra.
De biverkningar man kan tänkas få med Remeron finns listade nedan och kan delas upp som: • • • • • •
Mycket vanliga Vanliga Mindre vanliga Sällsynta Mycket sällsynta Okända
drabbar mer än 1 av 10 personer drabbar mellan 1 och 10 personer av 100 drabbar mellan 1 och 10 personer av 1000 drabbar mellan 1 och 10 personer av 10 000 drabbar mindre än 1 person av 10 000 det går inte att beräkna med hjälp av tillgängliga data
Mycket
vanliga:
• ökad aptit och ökad vikt • dåsighet eller sömnighet • huvudvärk • muntorrhet
Vanliga: • utmattning • yrsel • skakningar eller darrningar • illamående • diarré • kräkningar • hudutslag eller eksem (exantem) • smärta i leder (artralgi) eller muskler (myalgi) • ryggont • känsla av yrsel eller svimning när du reser dig upp plötsligt (ortostatisk hypotension) • svullnad (framför allt anklar och fötter) som beror på vätskeansamling (ödem) • trötthet • livliga drömmar • förvirring • oroskänslor • sömnproblem
Mindre vanliga: • känsla av upprymdhet eller att känna sig ’ hög ’ (mani). → Sluta ta Remeron och kontakta genast din läkare. • onormal känsla i huden, t. ex. brännande, stickande, kittlande eller pirrande (parestesi) • myrkrypningar • svimning (synkope) • känsla av domningar i munnen (oral hypestesi) • lågt blodtryck • mardrömmar • känsla av upprördhet • hallucinationer • starkt behov av att vilja röra på sig
Sällsynta: • gulfärgning av ögonvitorna eller huden; det kan vara tecken på en störning i leverfunktionen (gulsot). → Sluta ta Remeron och kontakta genast din läkare. • muskelryckningar eller sammandragningar (myoklonus)
117 Okända: • tecken på infektion som oförklarlig, hög feber, halsont och sår i munnen (agranulocytos). → Sluta ta Remeron och kontakta genast din läkare för undersökning av blodet.
I sällsynta fall kan Remeron störa produktionen av blodkroppar (benmärgsdepression).
Vissa personer blir mer känsliga för infektioner eftersom Remeron kan ge en brist på vita blodkroppar (granulocytopeni).
I sällsynta fall kan Remeron också ge brist på röda och vita blodkroppar samt blodplättar (aplastisk anemi), brist på blodplättar (trombocytopeni) eller en ökning av vita blodkroppar (eosinofili). • epileptiska attacker (kramper). → Sluta ta Remeron och kontakta genast din läkare. • en kombination av symtomen oförklarlig feber, svettningar, ökad hjärtfrekvens, diarré (okontrollerbara) muskelsammandragningar, frossa, överaktiva reflexer, rastlöshet, humörförändringar och medvetslöshet.
I mycket sällsynta fall kan det vara tecken på serotoninsyndrom. → Sluta ta Remeron och kontakta genast din läkare. • tankar på att vilja skada dig själv eller begå självmord → Kontakta genast din läkare eller åk till ett sjukhus. • onormal känsla i munnen (oral parestesi) • svullnader i munnen (ödem i munnen) • hyponatremi • felaktig sekretion av antidiuretiskt hormon
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR REMERON SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och flaskan.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras vid högst 25 °C Använd inte flaskan om mer än 6 veckor passerat efter öppnandet.
Notera datumet för första öppningen av flaskan.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
• Den aktiva substansen är mirtazapin Remeron 15 mg/ ml oral lösningt innehåller 15 mg mirtazapin per ml lösning. • Övriga innehållsämnen är L- metionin, natriumbensoat (E211), sackarinnatrium (E954), citronsyramonohydrat (E330), glycerol (E422), maltitol (E965), flytande, orange tangerine smakämne nr PHL- 132597 (innehåller etanol) och vatten, renat.
Läkemedlets utseende och förpackningsstorlekar
118 Remeron oral lösning är en klar, ofärgad ljusgul lösning med en citrus/ apelsindoft.
Förpackningen innehåller en brun glasflaska med 66 ml Remeron oral lösning och en doseringspump.
Flaskan med oral lösning har ett barnsäker skruvlock och en förslutning som bryts när locket skruvas av.
Doseringspumpen är förpackad i en försluten plastpåse.
Innehavare av godkännande för försäljning och tillverkare
[Se bilaga I. - Kompletteras nationellt]
{Namn och adress} < {tel} > < {fax} > < {e- post}
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen:
[Inte aktuellt för art 30 referral]
Denna bipacksedel godkändes senast
119
European Medicines Agency Evaluation of Medicines for Human Use
London den 16 september 2008 EMEA/ CHMP/ 500104/ 2008
KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP)
YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 30 FÖR Remeron med synonymer
Internationellt generiskt namn (INN): mirtazapin
BAKGRUNDSINFORMATION
Remeron med synonymer, 15, 30 och 45 mg tabletter, 15, 30 och 45 mg munsönderfallande tabletter, 15 mg/ ml oral lösning, är ett noradrenergt och specifikt serotonergt antidepressivt medel som är indicerat för behandling av episoder av egentlig depression.
Den 11 oktober 2007 hänsköt N. V.
Organon ett ärende till EMEA i enlighet med artikel 30 i direktiv 2001/ 83/ EG, i dess senaste lydelse, för harmonisering av nationellt godkända produktresuméer, märkning och bipacksedel, inklusive kvalitetsaspekter av läkemedlet Remeron med synonymer.
Grunden för hänskjutningen var att det fanns skillnader mellan produktresuméerna, inklusive kvalitetsaspekter av Remeron med synonymer, vilka godkänts i EU- medlemsstater, med avseende på behandling av episoder av egentlig depression.
Förfarandet inleddes den 15 november 2007.
Innehavaren av godkännande för försäljning tillhandahöll kompletterande information den 19 mars 2008.
Vid sitt möte i juni 2008 fann CHMP, i ljuset av samtliga inlämnade uppgifter och den vetenskapliga diskussionen inom kommittén, att förslaget till harmonisering av produktresumé, märkning och bipacksedel, inklusive kvalitetsaspekter, var godtagbart och bör genomföras.
Den 26 juni 2008 avgav CHMP ett positivt yttrande med rekommendation om harmonisering av produktresumé, märkning och bipacksedel, inklusive kvalitetsaspekter, för Remeron med synonymer.
Listan över berörda produktnamn finns i bilaga I.
De vetenskapliga slutsatserna finns i bilaga II och ändrad produktresumé, märkning och bipacksedel i bilaga III.
Ett beslut utfärdades av Europeiska kommissionen den 15 september 2008.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
PRODUKTRESUMÈ
ANMÄRKNING:
DENNA PRODUKTRESUMÉ VAR BIFOGAD TILL KOMMISSIONEN BESLUT FÖR DETTA HÄNSKJUTANDE FÖR SKILJEDOMSFÖRFARANDE.
TEXTEN VAR GÄLLANDE VID DEN TIDEN, DEN HAR DÄREFTER INTE UPPRÄTTHÅLLITS ELLER UPPDATERATS AV EMEA OCH TORDE DÄRFÖR INTE NÖDVÄNDIGTVIS MOTSVARA DEN SENASTE TEXTEN.
EMEA 2003 CPMP/ 3175/ 03 1.
LÄKEMEDLETS NAMN
1/ 13
< Renitec och tillhörande namn (se bilaga 1) >, styrka, tabletter.
[Att implementeras nationellt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller < styrka > mg enalaprilmaleat.
[Att implementeras nationellt]
Beträffande hjälpämnen se 6. 1.
3.
LÄKEMEDELSFORM
Tabletter.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
• Prevention av symptomatisk hjärtsvikt hos patienter med asymptomatisk vänsterkammardysfunktion (ejektionsfraktion ≤35%)
(Se 5. 1 Farmakodynamiska egenskaper.)
4. 2 Dosering och administreringssätt
Absorptionen av < Renitec > tabletter påverkas inte av föda.
Dosen bör anpassas individuellt enligt patientprofilen (se 4. 4 Varningar och försiktighetsmått) och blodtryckssvar.
Hypertoni Den initiala dosen är 5 till maximalt 20 mg, beroende på graden av hypertoni och patientens tillstånd (se nedan). < Renitec > ges en gång dagligen.
Vid mild hypertoni är den rekommenderade startdosen 5 till 10 mg.
Patienter med ett starkt aktiverat renin- angiotensin- aldosteronsystem (t. ex. renovaskulär hypertoni, salt - och/ eller vätskebrist, hjärtinkompensation eller allvarlig hypertoni) kan få ett kraftigt blodtrycksfall efter den initiala dosen.
En startdos om 5 mg eller lägre rekommenderas till sådana patienter, och behandlingen bör inledas under medicinsk övervakning.
Tidigare behandling med höga doser av diuretika kan resultera i uttorkning och risk för hypotoni när behandling med enalapril inleds.
En initial dos om 5 mg eller lägre rekommenderas till sådana patienter.
Om möjligt bör behandling med diuretika avbrytas 2- 3 dagar före behandlingsstart med < Renitec >.
Njurfunktion och serumkalium bör monitoreras.
Den vanliga underhållsdosen är 20 mg dagligen.
Den maximala underhållsdosen är 40 mg dagligen.
EMEA 2003 CPMP/ 3175/ 03
2/ 13
hjärtsvikt eller icke- symptomgivande vänsterkammardysfunktion är startdosen Renitec 2, 5 mg, vilken bör ges under noggrann medicinsk övervakning, för att utvärdera den initiala effekten på blodtrycket.
Vid avsaknad av eller efter effektiv behandling av symptomatisk hypotoni efter inledande behandling med < Renitec > vid hjärtsvikt, bör dosen gradvis ökas till den vanliga underhållsdosen 20 mg.
Underhållsdosen bör ges som en enkeldos eller uppdelad på två doser, beroende på patientens tolerans.
Denna dostitrering bör utföras under en period om 2 till 4 veckor.
Den maximala dosen är 40 mg dagligen, uppdelad på två doser.
Föreslagen dostitrering av < Renitec > hos patienter med hjärtsvikt/ icke - symptomgivande vänsterkammardysfunktion
Vecka
mg/ dag
Vecka 1
Dag 1 till 3:
2, 5 mg/ dag * i en enkeldos Dag 4 till 7:
5 mg/ dag uppdelat på två doser
Vecka 2
10 mg/ dag i en enkeldos eller uppdelat på två doser
Vecka 3 och 4
20 mg/ dag i en enkeldos eller uppdelat på två doser
* Särskild försiktighet bör iakttas hos patienter som har nedsatt njurfunktion eller som samtidigt behandlas med diuretika (Se 4. 4 Varningar och försiktighetsmått).
Blodtryck och njurfunktion bör monitoreras noggrant både före och under behandling med < Renitec (se 4. 4 Varningar och försiktighetsmått), eftersom hypotoni och (mer sällan) efterföljande njursvikt har rapporterats.
Hos patienter som behandlas med diuretika, bör dosen om möjligt minskas innan behandling med < Renitec > inleds.
Uppkomst av hypotoni efter den initiala dosen av < Renitec > betyder inte att hypotoni återkommer vid kronisk terapi med < Renitec > och utesluter inte fortsatt användning av läkemedlet.
Serumkalium och njurfunktion bör också monitoreras.
Dosering vid nedsatt njurfunktion Generellt sett bör intervallen mellan doserna av enalapril förlängas och/ eller dosen minskas.
Kreatininclearance (KrCL) ml/ min
Startdos mg/ dag
30 < KrCL < 80 ml/ min
2, 5 mg på dialysdagar * KrCL≤10 ml/ min.
* **
Se 4. 4 Varningar och försiktighetsmått – Hemodialyspatienter Enalaprilat är dialyserbart.
Användning hos äldre Dosen bör anpassas till njurfunktionen hos den äldre patienten (se 4. 4 Varningar och försiktighetsmått, Nedsatt njurfunktion).
Användning hos barn Erfarenheten från kliniska prövningar av användning av < Renitec > hos hypertensiva barn är begränsad (se 4. 4 Varningar och försiktighetsmått, Användning hos barn 5. 1 Farmakodynamiska egenskaper och 5. 2 Farmakokinetiska uppgifter).
EMEA 2003 CPMP/ 3175/ 03
3/ 13
Till patienter som kan svälja tabletter, bör dosen anpassas individuellt enligt patientprofil och blodtryckssvar.
Den rekommenderade initiala dosen är 2, 5 mg hos patienter som väger 20 till < 50 kg och 5 mg till patienter som väger ≥50 kg. < Renitec > ges en gång dagligen.
Dosen bör anpassas enligt patientens behov till maximalt 20 mg dagligen till patienter som väger 20 till < 50 kg och 40 mg till patienter som väger ≥50 kg.
(Se 4. 4 Varningar och försiktighetsmått.) < Renitec > rekommenderas inte till nyfödda och till barn med glomerulär filtrationshastighet < 30 ml/ min/ 1, 73 m2, eftersom inga data finns tillgängliga.
4. 3 Kontraindikationer
• Överkänslighet mot enalapril, något annat innehållsämne eller någon annan ACE- hämmare. • Anamnes på angioödem i samband med tidigare behandling med ACE- hämmare. • Ärftligt eller idiopatiskt angioödem. • Andra och tredje trimestern av graviditet (se 4. 6 Graviditet och amning).
4. 4 Varningar och försiktighetsmått
Symptomatisk hypotoni Symptomatisk hypotoni ses sällan hos hypertensiva patienter utan komplikationer.
Hos hypertensiva patienter som får < Renitec > är det mer troligt att symptomatisk hypotoni uppkommer om patienten har blivit uttorkad, t ex av diuretikabehandling, restriktivt saltintag via födan, dialys, diarré eller kräkningar (se 4. 5 Interaktioner med andra läkemedel och övriga interaktioner och 4. 8 Biverkningar).
Hos patienter med hjärtsvikt, med eller utan koppling till nedsatt njurfunktion, har symptomatisk hypotoni observerats.
Denna uppstår mest sannolikt hos patienter med mer allvarliga former av hjärtsvikt, som visar sig i användning av höga doser av loopdiuretika, hyponatremi eller funktionellt nedsatt njurfunktion.
Hos dessa patienter bör behandlingen inledas under medicinsk övervakning, och patienten bör följas noggrant närhelst dosen av < Renitec > och/ eller diuretika ändras.
Liknande försiktighetsmått kan vara befogade för patienter med ischemisk hjärtsjukdom eller cerebrovaskulär sjukdom, hos vilka ett kraftigt blodtrycksfall skulle kunna resultera i en hjärtinfarkt eller cerebrovaskulär händelse.
Om hypotoni uppkommer, bör patienter placeras i liggande ställning och om nödvändigt få en intravenös infusion av vanlig saltlösning.
Ett övergående hypotensivt svar är inte en kontraindikation för fortsatt dosering, utan denna kan ges utan problem när blodtrycket stigit efter volymökning.
Hos vissa patienter med hjärtsvikt som har normalt eller lågt blodtryck, kan Renitec orsaka en ytterligare sänkning av det systemiska blodtrycket.
Denna effekt är förutsedd och är vanligtvis inte skäl till att upphöra med behandlingen.
Om hypotonin blir symptomatisk, kan en dosreduktion och/ eller utsättning av diuretika och/ eller < Renitec > bli nödvändig.
Aorta - eller mitralisklaffstenos/ hypertrof kardiomyopati Liksom alla kärlvidgande läkemedel, bör ACE- hämmare ges med försiktighet till patienter med obstruktion av vänsterkammarutflödet, samt undvikas vid kardiogen chock och hemodynamiskt signifikant obstruktion.
Nedsatt njurfunktion Hos patienter med nedsatt njurfunktion (kreatininclearance < 80 ml/ min) bör den initiala dosen av enalapril anpassas efter kreatininclearance (se 4. 2 Dosering och administreringssätt) och fortsatt dosering efter patientens svar på behandlingen.
EMEA 2003 CPMP/ 3175/ 03
4/ 13
Vissa hypertensiva patienter utan uppenbar tidigare njursjukdom, har utvecklat ökningar av blodurea och serumkreatinin när enalapril givits samtidigt med ett diuretikum.
Dosminskning av enalapril och/ eller utsättning av diuretikum kan bli nödvändig.
Eventuell förekomst av underliggande njurartärstenos skall beaktas (se 4. 4 Varningar och försiktighetsmått, Renovaskulär hypertoni).
Renovaskulär hypertoni En ökad risk för hypotoni och njurinsufficiens föreligger när patienter med bilateral njurartärstenos eller stenos i artären till en ensam fungerande njure behandlas med ACE- hämmare.
Förlust av njurfunktion kan ske med endast små förändringar av serumkreatinin.
Hos dessa patienter bör behandlingen inledas under noggrann medicinsk övervakning, med låga doser, försiktig titrering och övervakning av njurfunktion.
Njurtransplantation Det finns ingen erfarenhet av administrering av < Renitec > till nyligen njurtransplanterade patienter.
Behandling med < Renitec > rekommenderas därför inte.
Leversvikt I sällsynta fall har ACE- hämmare associerats med ett syndrom som inleds med kolestatisk gulsot och utvecklas till fulminant hepatisk nekros och (ibland) död.
Mekanismen bakom detta syndrom är inte känd.
Patienter som får ACE- hämmare och som utvecklar gulsot eller starkt förhöjda leverenzymer bör avsluta behandlingen med ACE- hämmare och få lämplig medicinsk uppföljning.
Neutropeni/ agranulocytos Neutropeni/ agranulocytos, trombocytopeni och anemi har rapporterats hos patienter som får ACE - hämmare.
Hos patienter som har normal njurfunktion och som saknar andra komplicerande faktorer uppkommer sällan neutropeni.
Enalapril bör användas med extrem försiktighet hos patienter med kollagen vaskulär sjukdom, immunosuppressiv behandling, behandling med allopurinol eller prokainamid, eller en kombination av dessa komplicerande faktorer, särskilt om tidigare nedsatt njurfunktion föreligger.
Vissa av dessa patienter utvecklade allvarliga infektioner som i några fall inte svarade på intensiv antibiotikabehandling.
Om enalapril används till sådana patienter, bör halten av vita blodkroppar kontrolleras regelbundet och patienten uppmanas att rapportera alla tecken på infektion.
Detta kan uppkomma när som helst under behandlingen.
Antihistaminer har dock varit användbara för att mildra symptom.
Adekvat terapi, som kan inkludera subkutan adrenalinlösning 1: 1000 (0, 3 till 0, 5 ml), och/ eller åtgärder för att säkerställa öppen luftväg hos patienten skall genast vidtas.
Svarta patienter som får ACE- hämmare har rapporterats ha en högre incidens av angioödem jämfört med icke svarta.
(Se också 4. 3 Kontraindikationer).
Dessa reaktioner undveks genom att göra ett tillfälligt uppehåll i behandlingen med ACE- hämmare före varje hyposensibilisering.
EMEA 2003 CPMP/ 3175/ 03 Anafylaktoida reaktioner vid LDL- aferes
5/ 13
I sällsynta fall har patienter som får ACE- hämmare vid low density lipoprotein( LDL) - aferes med dextransulfat upplevt livshotande anafylaktoida reaktioner.
Dessa reaktioner undveks genom att göra ett tillfälligt uppehåll i behandlingen med ACE- hämmare före varje aferes.
Hemodialyspatienter Anafylaktoida reaktioner har rapporterats hos patienter som dialyserats med högpermeabla membran och samtidigt behandlades med en ACE- hämmare.
Hos dessa patienter bör man överväga att använda ett annat dialysmembran eller ett antihypertensivt medel från en annan läkemedelsklass.
Diabetespatienter Hos diabetespatienter som behandlas med perorala antidiabetika eller insulin, bör glukoskontrollen noggrannt monitoreras under den första behandlingsmånaden med en ACE- hämmare.
(Se 4. 5 Interaktioner med andra läkemedel och övriga interaktioner, Antidiabetika.)
Hosta Hosta har rapporterats vid användning av ACE- hämmare.
ACE- hämmarinducerad hosta bör beaktas som en tänkbar differentialdiagnos vid hosta.
Kirurgi/ anestesi Enalapril blockerar bildningen av angiotensin II sekundärt till kompensatorisk reninfrisättning hos patienter som genomgår större operationer eller ges anestesi med medel som framkallar hypotoni.
Om hypotoni uppkommer och anses bero på denna mekanism, kan den korrigeras genom volymexpansion.
Hyperkalemi Ökningar av serumkalium har observerats hos vissa patienter som behandlas med ACE- hämmare, inklusive enalapril.
Patienter som löper risk att utveckla hyperkalemi inkluderar: patienter med njurinsufficiens eller diabetes mellitus, patienter som samtidigt använder kaliumsparande diuretika, kaliumsupplement eller saltersättningsmedel som innehåller kalium, eller patienter som tar andra läkemedel som associeras med ökning av serumkalium (t. ex. heparin).
Om samtidig användning av ovan nämnda medel anses lämpligt, rekommenderas regelbunden kontroll av serumkalium.
Litium Kombination av litium och enalapril rekommenderas generellt inte (se 4. 5 Interaktioner med andra läkemedel och övriga interaktioner).
För övriga indikationer finns ingen erfarenhet.
(Se också 4. 2 Dosering och administreringssätt, 5. 1 Farmakodynamiska egenskaper och 5. 2 Farmakokinetiska uppgifter.) < Renitec > rekommenderas inte till barn för andra indikationer än hypertoni.
< Renitec > rekommenderas inte till nyfödda och till barn med en glomerulär filtrationshastighet < 30 ml/ min/ 1, 73 m2, eftersom inga data finns tillgängliga.
Graviditet och amning Enalapril bör inte användas under graviditetens första trimester. < Renitec > är kontraindicerat under graviditetens andra och tredje trimester (se 4. 3 Kontraindikationer).
Användning av enalapril rekommenderas inte vid amning.
EMEA 2003 CPMP/ 3175/ 03 Etniska skillnader
6/ 13
Liksom andra ACE- hämmare sänker tydligen inte enalapril blodtrycket lika effektivt hos svarta människor som hos icke- svarta, möjligen beroende på en högre prevalens av låg- renintillstånd hos den svarta hypertensiva populationen.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Kaliumsparande diuretika eller kaliumsupplement ACE- hämmare minskar diuretikainducerad kaliumförlust.
Kaliumsparande diuretika (t. ex. spironolakton, triamteren eller amilorid), kaliumsupplement eller saltersättningsmedel som innehåller kalium kan leda till avsevärda höjningar av serumkalium.
Om samtidig användning är indicerad pga. påvisad hypokalemi, bör de användas med försiktighet och regelbunden kontroll av serumkalium utföras (se 4. 4 Varningar och försiktighetsmått).
Diuretika (tiazider eller loopdiuretika) Tidigare behandling med höga doser diuretika kan förorsaka vätskebrist och leda till en ökad risk för hypotoni vid behandlingsstart med enalapril (se 4. 4 Varningar och försiktighetsmått).
De hypotensiva effekterna kan reduceras genom att diuretikabehandlingen avbryts, genom volymökning eller saltintag eller genom att enalaprilbehandlingen inleds med låga doser.
Andra blodtryckssänkande medel Samtidig användning av dessa medel kan förstärka de hypotensiva effekterna av enalapril.
Samtidig användning av nitroglycerin och andra nitrater, eller andra vasodilaterare, kan sänka blodtrycket ytterligare.
Litium Reversibla ökningar av serumlitiumkoncentrationer och toxicitet har rapporterats vid samtidig användning av litium och ACE- hämmare.
Tricykliska antidepressiva/ antipsykotika/ anestetika/ narkotika Bruk av vissa anestetiska läkemedel, tricykliska antidepressiva och antipsykotika tillsammans med ACE- hämmare kan ge ytterligare minskning av blodtrycket (se 4. 4 Varningar och försiktighetsmått).
Ickesteroida antiinflammatoriska läkemedel (NSAID) Kronisk administrering av NSAID kan reducera den antihypertensiva effekten av en ACE- hämmare.
NSAID och ACE- hämmare har en additiv effekt på ökningen av serumkalium och kan resultera i en försämring av njurfunktionen.
Akut njursvikt kan förekomma i sällsynta fall, särskilt hos patienter med nedsatt njurfunktion såsom äldre och uttorkade patienter.
Sympatomimetika Sympatomimetika kan minska den antihypertensiva effekten av ACE- hämmare.
Antidiabetika Epidemiologiska studier antyder att samtidig användning av ACE- hämmare och antidiabetika (insulin, perorala hypoglykemiska medel) kan ge en ökad blodglukossänkande effekt och därmed risk för hypoglykemi.
Detta fenomen tycktes vara mer sannolikt förekommande under de första veckorna av kombinerad behandling och hos patienter med nedsatt njurfunktion.
Alkohol Alkohol förstärker den hypotensiva effekten av ACE- hämmare.
EMEA 2003 CPMP/ 3175/ 03
7/ 13
4. 6 Graviditet och amning
Ett begränsat antal fall med exponering under den första trimestern, tycks dock inte bekräfta uppkomst av missbildningar överensstämmande med den humana fostertoxicitet som beskrivs nedan.
Enalapril är kontraindicerat under graviditetens andra och tredje trimestrar.
Det är känt att en längre tids exponering för enalapril under andra och tredje trimestern inducerar human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotoni, hyperkalemi).
(Se också 5. 3 Prekliniska säkerhetsuppgifter.)
Om exponering för enalapril skett efter graviditetens första trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Enalapril, som passerar placentabarriären, har med viss klinisk nytta avlägsnats från den neonatala cirkulationen genom peritonealdialys och kan teoretiskt avlägsnas med utbytestransfusion.
Amning Enalapril och enalaprilat utsöndras i bröstmjölk, men deras effekt på det ammade barnet har inte fastställts.
Därför rekommenderas inte användning av enalapril vid amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
När fordon framförs eller maskiner används, bör det tas i beaktande att yrsel och trötthet ibland kan förekomma.
4. 8 Biverkningar
Biverkningar som rapporterats för enalapril inkluderar:
Sjukdomstillstånd i blodet och det lymfatiska systemet:
Mindre vanlig: anemi (inklusive aplastisk och hemolytisk) Sällsynt: neutropeni, sänkningar av hemoglobin, sänkningar av hematokrit, trombocytopeni, agranulocytos, benmärgsdepression, pancytopeni, lymfadenopati, autoimmuna sjukdomar
Ovanlig: hypoglykemi (se 4. 4 Varningar och försiktighetsmått, Diabetespatienter)
Sjukdomar i nervsystemet och psykiska sjukdomar:
Vanlig: huvudvärk, depression Mindre vanlig: förvirring, somnolens, insomnia, nervositet, parestesi, vertigo Sällsynt: drömstörningar, sömnstörningar
Sjukdomar i ögat:
Mycket vanlig: dimsyn
EMEA 2003 CPMP/ 3175/ 03 Hjärt- kärlsjukdomar:
8/ 13
Raynauds fenomen
Sjukdomar i andningsorgan, bröstkorg och mediastinum Mycket vanlig: hosta Vanlig: dyspné Mindre vanlig: rinorré, halsont och heshet, bronkospasm/ astma Sällsynt: lunginfiltrat, rinit, allergisk alveolit/ eosinofil pneumoni
Mag- tarmkanalens sjukdomar Mycket vanlig: illamående Vanlig: diarré, magsmärta, smakförändring Mindre vanlig: ileus, pankreatit, kräkning, dyspepsi, förstoppning, anorexi, magirritation, muntorrhet, magsår Sällsynt: stomatit/ aftösa sår, glossit
Lever - och gallsjukdomar Sällsynt: leversvikt, hepatit – antingen hepatocellulär eller kolestatisk, hepatit inklusive nekros, kolestas (inklusive gulsot)
Hudens och underhudens sjukdomar Vanlig: utslag, överkänslighet/ angioneurotiskt ödem: angioneurotiskt ödem i ansikte, extremiteter, läppar, tunga, stämband och/ eller struphuvud har rapporterats (se 4. 4 Varningar och försiktighetsmått) Mindre vanlig: diafores, pruritus, urtikaria, alopeci Sällsynt: erythema multiforme, Steven- Johnson syndrom, exfoliativ dermatit, toxisk epidermal nekrolys, pemfigus, erytrodermi
Ett symptomkomplex har rapporterars vilket kan inkludera några eller alla av följande symptom: feber, serosit, vaskulit, myalgi/ myosit, artralgi/ artrit, förhöjda ANA- titrar, förhöjd sänka, eosinofili och leukocytos.
Utslag, fotosensitivitet och andra dermatologiska yttringar kan förekomma.
Njur - och urinvägssjukdomar Mindre vanlig: renal dysfunktion, njursvikt, proteinuri Sällsynt: oliguri
Sjukdomar i reproduktionsorgan och bröstkörtel Mindre vanlig: impotens Sällsynt: gynekomasti
Allmänna symptom/ fynd vid administrationsstället Mycket vanlig: svaghet Vanlig: trötthet Mindre vanlig: muskelkramper, flush, tinnitus, sjukdomskänsla, feber
Vanlig: hyperkalemi, ökningar av serumkreatinin Mindre vanlig: ökningar av blodurea, hyponatremi Sällsynt: förhöjda leverenzymer, förhöjt serumbilirubin
EMEA 2003 CPMP/ 3175/ 03 4. 9 Överdosering
9/ 13
Begränsade data är tillgängliga avseende överdosering hos människa.
De mest framträdande effekterna som hittills rapporterats vid överdosering är uttalad hypotoni, som uppkommer cirka sex timmar efter intag av tabletter, samtidigt med blockad av reninangiotensinsystemet och stupor.
Symptom som associeras med överdosering av ACE- hämmare inkluderar cirkulatorisk chock, elektrolytrubbningar, njursvikt, hyperventilering, takykardi, palpitationer, bradykardi, yrsel, ångest och hosta.
Serumenalaprilatnivåer 100 och 200 gånger högre än normalt efter terapeutiska doser har rapporterats efter intag av 300 mg respektive 440 mg enalapril.
Rekommenderad behandling vid överdosering är intravenös infusion av vanlig saltlösning.
Om hypotoni uppkommer bör patienten placeras i chockposition.
Om tillgängligt kan behandling med angiotensin II- infusion och/ eller intravenösa katekolaminer också övervägas.
Om intaget skett nyligen skall åtgärder vidtas för att avlägsna enalaprilmaleat (t. ex. kräkning, magpumpning, administrering av absorbenter och natriumsulfat).
Enalaprilat kan avlägsnas från cirkulationen via hemodialys.
(Se 4. 4 Varningar och försiktighetsmått, Hemodialyspatienter).
Behandling med pacemaker är indicerat vid terapiresistent bradykardi.
Vitala tecken, serumelektrolyter och kreatininkoncentrationer bör kontrolleras regelbundet.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
ACE- hämmare.
ATC- kod:
C09AA02.
< Renitec > (enalaprilmaleat) är maleatsaltet av enalapril, ett derivat av två aminosyror, L- alanin och L- prolin.
Angiotensin converting enzyme (ACE) är ett peptidyldipeptidas som katalyserar omvandlingen av angiotensin I till pressorsubstansen angiotensin II.
Efter absorption hydrolyseras enalapril till enalaprilat som hämmar ACE.
Hämning av ACE leder till minskad mängd angiotensin II i plasma, vilket i sin tur leder till ökad reninaktivitet i plasma (på grund av avlägsnad negativ återkoppling på reninfrisättningen) och minskad aldosteronutsöndring.
ACE är identiskt med kininas II.
Därför kan < Renitec > också blockera nedbrytningen av bradykinin, en potent vasodepressorpeptid, men betydelsen av detta för de terapeutiska effekterna av < Renitec > återstår att klargöra.
Trots att mekanismen genom vilken < Renitec > sänker blodtrycket antas primärt vara hämning av renin- angiotensin- aldosteronsystemet, är < Renitec > antihypertensivt även hos patienter med lågreninhypertoni.
Administrering av < Renitec > till patienter med hypertoni resulterar i en sänkning av blodtrycket både i liggande och stående ställning utan att hjärtfrekvensen ökar signifikant.
Symptomatisk postural hypotoni är ovanlig.
Hos vissa patienter kan flera veckors behandling krävas för att optimal blodtryckssänkning skall erhållas.
Abrupt utsättning av < Renitec > har inte satts i samband med en snabb stegring av blodtrycket.
Effektiv hämning av ACE- aktivitet erhålls vanligtvis 2 till 4 timmar efter oral administrering av en engångsdos av enalapril.
En begynnande sänkning av blodtrycket ses vanligtvis efter en timme och maximal sänkning 4 till 6 timmar efter administrering.
Effektens varaktighet är dosberoende, men vid rekommenderade doser har antihypertensiva och hemodynamiska effekter visats kvarstå under minst 24 timmar.
I hemodynamiska studier på patienter med essentiell hypertoni, åtföljdes blodtryckssänkningen av minskad perifer arteriell resistens, ökad hjärtminutvolym och en liten eller ingen förändring av hjärtfrekvensen.
Efter administrering av < Renitec > ökade blodflödet i njurarna, men den glomerulära
EMEA 2003 CPMP/ 3175/ 03
10/ 13
filtrationshastigheten var oförändrad.
I en randomiserad, placebokontrollerad, dubbelblind multicenter- studie (SOLVD Prevention Trial) studerades en population med icke- symptomatisk vänsterkammardysfunktion (VKEF < 35%).
4228 patienter randomiserades till antingen placebo (n=2117) eller enalapril (n=2111).
29%; 95% konfidensintervall; 21 – 36%; p < 0, 001).
518 patienter i placebogruppen (24, 5%) och 434 i enalaprilgruppen (20, 6%) dog eller blev inlagda på sjukhus pga. nytillkommen eller förvärrad hjärtsvikt (riskreduktion 20%; 95% konfidensintervall; 9 – 30%; p < 0, 001).
I en randomiserad, dubbelblind, placebokontrollerad multicenter- studie (SOLVD Treatment Trial) studerades en population med symptomatisk kronisk hjärtsvikt pga. systolisk dysfunktion (VKEF < 35%).
2569 patienter som fick standardbehandling för hjärtsvikt randomiserades till antingen placebo (n=1284) eller enalapril (n=1285).
16%; 95% konfidensintervall; 5 – 26%; p < 0, 0036).
18%; 95% konfidensintervall; 6 – 28%; p < 0, 002), huvudsakligen beroende på en minskning av antalet dödsfall relaterade till avancerad hjärtsvikt (251 i placebogruppen mot 209 i enalaprilgruppen, riskreduktion 22%, 95% konfidensintervall 6 – 35%).
Färre patienter dog eller blev inlagda på sjukhus pga. förvärrad hjärtsvikt (736 i placebogruppen och 613 i enalaprilgruppen; riskreduktion 26%; 95% konfidensintervall 18 – 34%; p < 0, 0001).
Överlag i SOLVD- studien minskade < Renitec > risken för hjärtinfarkt med 23% (95% konfidensintervall 11 – 34%; p < 0, 001) och risken för sjukhusinläggning pga. instabil angina pectoris med 20% (95% konfidensintervall 9 – 29%; p < 0, 001) hos patienter med vänsterkammardysfunktion.
Erfarenheten av användning hos hypertensiva barn > 6 år är begränsad.
I en klinisk studie med 110 hypertensiva barn 6 till 16 år gamla med en kroppsvikt ≥20 kg och en glomerulär filtrationshastighet > 30 ml/ min/ 1, 73 m2, fick patienter som vägde < 50 kg antingen 0, 625, 2, 5 eller 20 mg enalapril dagligen och patienter som vägde ≥50 kg fick antingen 1, 25, 5 eller 40 mg enalapril dagligen.
Behandling med enalapril en gång dagligen sänkte blodtryckets dalvärde på ett dosberoende sätt.
Den dosberoende antihypertensiva effekten av enalapril var genomgående i alla subgrupper (ålder, Tannerstadium, kön, etnisk härkomst).
De lägsta doserna som studerades, 0, 625 mg och 1, 25 mg, vilka motsvarade i genomsnitt 0, 02 mg/ kg en gång dagligen, verkade dock inte ge stabil antihypertensiv effekt.
Den maximala dosen som studerades var 0, 58 mg/ kg (upp till 40 mg) en gång dagligen.
Biverkningsprofilen för barn skilde sig inte från den som setts hos vuxna patienter.
EMEA 2003 CPMP/ 3175/ 03 5. 2 Farmakokinetiska uppgifter
serumkoncentration av enalapril inom en timme.
Baserat på återfunnen mängd i urin är absorptionsgraden av enalapril från orala enalapriltabletter cirka 60%.
Absorptionen påverkas inte av förekomst av mat i mag- tarmkanalen.
Efter absorption hydrolyseras enalapril snabbt och i stor omfattning till enalaprilat, en potent ACE - hämmare.
Maximal serumkoncentration av enalaprilat uppnås cirka 4 timmar efter en oral dos av enalapril.
Den effektiva halveringstiden för ackumulering av enalaprilat efter upprepade doser av oralt enalapril är 11 timmar.
Hos försökspersoner med normal njurfunktion uppnåddes steady - statekoncentrationer av enalaprilat efter 4 dagars behandling.
Bindningen av enalapril till humana plasmaproteiner överstiger inte 60% inom det koncentrationsområde som är terapeutiskt relevant.
Förutom omvandlingen till enalaprilat finns ingen signifikant metabolism av enalapril.
Enalaprilat utsöndras huvudsakligen via njurarna.
De huvudsakliga komponenterna i urin är enalaprilat (cirka 40% av dosen) och intakt enalapril (cirka 20%).
Nedsatt njurfunktion Exponeringen för enalapril och enalaprilat ökar hos patienter med njurinsufficiens.
Hos patienter med mild till måttlig njurinsufficiens (kreatininclearance 40- 60 ml/ min) var AUC för enalaprilat vid steady state cirka två gånger högre än hos patienter med normal njurfunktion efter administrering av 5 mg en gång dagligen.
Vid allvarligt nedsatt njurfunktion (kreatininclearance ≤30 ml/ min) ökade AUC cirka åtta gånger.
Den effektiva halveringstiden efter multipla doser av enalaprilmaleat förlängs vid denna nivå av njurinsufficiens och tiden till steady state försenas.
(Se 4. 2 Dosering och administreringssätt.) Enalaprilat kan avlägsnas från cirkulationen via hemodialys.
Dialysclearance är 62 ml/ min.
Barn och ungdomar En farmakokinetisk studie med upprepad administrering utfördes på 40 pojkar och flickor med hypertoni i åldrarna 2 månader till ≤16 år efter daglig peroral administrering av 0, 07 till 0, 14 mg enalaprilmaleat per kg.
Det fanns inga större skillnader i farmakokinetiken för enalaprilat hos barn jämfört med historiska data för vuxna.
Resultaten antyder en ökning av AUC (normaliserad till dos per kroppsvikt) med ökande ålder, men en ökning av AUC ses dock inte när data normaliseras med avseende på kroppsyta.
Vid steady state var den genomsnittliga effektiva halveringstiden för ackumulering av enalaprilat 14 timmar.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmäntoxicitet, genotoxicitet och karcinogenicitet visade inte på några särskilda risker för människa.
Reproduktionstoxicitetsstudier på råtta tyder inte på någon negativ effekt på fertilitet och reproduktionsförmåga och inte på någon teratogenicitet.
I en studie där honråttor doserades före parning och under havandeskapet förekom en ökad incidens av dödsfall hos råttvalpar under amning.
Substansen passerar placenta och utsöndras i modersmjölk.
Läkemedelsklassen ACE- hämmare har visats vara fosterskadande (orsakar skada och/ eller fosterdöd) när de ges under den andra eller tredje trimestern.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
[Nationell implementering]
6. 2 Blandbarhet
[Nationell implementering]
EMEA 2003 CPMP/ 3175/ 03 6. 3 Hållbarhet
12/ 13
[Nationell implementering]
[Nationell implementering]
6. 6 Anvisningar för användning och hantering
[Nationell implementering]
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga 1 – att implementeras nationellt]
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
EMEA 2003 CPMP/ 3175/ 03
13/ 13
European Medicines Agency Evaluation of Medicines for Human Use
London, 10 maj, 2005 EMEA/ CHMP/ 94618/ 2005
KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP) YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 29. 2 Rigevidon Internationellt generiskt namn (INN): levonorgestrel och etinylestradiol
BAKGRUNDSINFORMATION
Rigevidon är ett kombinerat oralt preventivmedel som innehåller 150 mikrogram levonorgestrel (LNG) och 30 mikrogram etinylestradiol (EE2).
Danmark beviljade Medimpex France SA ett godkännande för försäljning av Rigevidon den 10 mars 2003.
Ansökan om ömsesidigt erkännande av Rigevidon lämnades till Danmark och förfarandet för ömsesidigt erkännade inleddes den 30 april 2004.
Hänskjutningsförfarandet inleddes av Nederländerna och gällde kriterierna i bioekvivalenssstudier för godkännande av farmakokinetiska parametrar, som möjligtvis behövde skärpas om Rigevidon skulle kunna betraktas som ett läkemedel med snäv terapeutisk bredd.
Skiljedomsförfarandet inleddes den 16 september 2004.
Vid mötet i januari 2005 ansåg CHMP mot bakgrund av de övergripande data som lämnats in och den vetenskapliga diskussionen inom kommittén, att ett godkännande för försäljning skulle beviljas.
Ett positivt yttrande antogs därför den 20 januari 2005.
Listan över berörda produktnamn finns i bilaga I.
De vetenskapliga diskussionerna finns i bilaga II och produktresumén i bilaga III.
Europeiska kommissionen förvandlade det slutliga yttrandet till ett beslut den 10 maj, 2005.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. eu. int http: // www. emea. eu. int EMEA 2005 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged 
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORM, STYRKA, ADMINISTRERINGSSÄTT SAMT SÖKANDE OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA
EMEA/ CHMP/ 94618/ 2005
1/ 16
EMEA 2005
 Innehavare av Medlemsstat
godkännande
Sökande
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
för försäljning
0, 03 mg etinylestradiol
Dragerade
Österrike
Medimpex France S. A.
Rigevidon
0, 150 mg levonorgestrel 0, 03 mg etinylestradiol
tabletter Dragerade
För oral användning
Belgien
Medimpex France S. A.
Rigevidon
0, 150 mg levonorgestrel
tabletter
För oral användning
Danmark
Medimpex France S. A.
Rigevidon
0, 03 mg etinylestradiol 0, 150 mg levonorgestrel 0, 03 mg etinylestradiol
Dragerade tabletter Dragerade
För oral användning
Tyskland
Medimpex France S. A.
Rigevidon
0, 150 mg levonorgestrel 0, 03 mg etinylestradiol
tabletter Dragerade
För oral användning
Grekland
Medimpex France S. A.
Rigevidon
0, 150 mg levonorgestrel 0, 03 mg etinylestradiol
tabletter Dragerade
För oral användning
Irland
Medimpex France S. A.
Rigevidon
0, 150 mg levonorgestrel 0, 03 mg etinylestradiol
tabletter Dragerade
För oral användning
Italien
Medimpex France S. A.
Rigevidon
0, 150 mg levonorgestrel 0, 03 mg etinylestradiol
tabletter Dragerade
För oral användning
Luxemburg
Medimpex France S. A.
Rigevidon
0, 150 mg levonorgestrel 0, 03 mg etinylestradiol
tabletter Dragerade
För oral användning
Nederländerna
Medimpex France S. A.
Rigevidon
0, 150 mg levonorgestrel 0, 03 mg etinylestradiol
tabletter Dragerade
För oral användning
Norge
Medimpex France S. A.
Rigevidon
0, 150 mg levonorgestrel 0, 03 mg etinylestradiol
tabletter Dragerade
För oral användning
Portugal
Medimpex France S. A.
Rigevidon
0, 150 mg levonorgestrel 0, 03 mg etinylestradiol
tabletter Dragerade
För oral användning
Spanien
Medimpex France S. A.
Rigevidon
0, 150 mg levonorgestrel 0, 03 mg etinylestradiol
tabletter Dragerade
För oral användning
Sverige
Medimpex France S. A.
Rigevidon
0, 150 mg levonorgestrel 0, 03 mg etinylestradiol
tabletter Dragerade
För oral användning
Storbritannien
Medimpex France S. A.
Rigevidon
0, 150 mg levonorgestrel
tabletter
För oral användning
EMEA/ CHMP/ 94618/ 2005 BILAGA II
2/ 16
EMEA 2005
EMEA: S VETENSKAPLIGA SLUTSATSER
EMEA/ CHMP/ 94618/ 2005 VETENSKAPLIGA SLUTSATSER
3/ 16
EMEA 2005 
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV RIGEVIDON (SE BILAGA I)
Otillräcklig exponering för de aktiva beståndsdelarna i kombinerade orala preventivmedel (COC) kan leda till behandlingssvikt, dvs. graviditet, som har stor inverkan på den enskilda människans liv.
Otillräcklig exponering kan också leda till att kontrollen av menstruationscykeln störs och att förekomsten av genombrottsblödningar ökar, vilket kan påverka effekten och leda till seponering av COC.
Vid en genomgång av facklitteraturen ser man att effekter på äggstockarnas funktion och livmoderslemhinnan kan uppstå vid doser som är avsevärt lägre än dem som finns i aktuellt godkända COC- produkter.
En hög kontraceptiv effekt har också konstaterats i metoder där endast progestogen används i betydligt lägre doser än i COC- produkter.
COC- produkter uppvisar i regel stor variation i farmakokinetiken.
Den intraindividuella och interindividuella variabiliteten i COC- produkters farmakokinetik är betydande.
Ur farmakokinetisk synvinkel finns det därför inget som talar för att COC- produkter som Rigevidon skall klassas som en produkt med snävt terapeutiskt index.
Den aktuella förutsättningen för bioekvivalens, dvs. att bioekvivalensen skall ligga inom 80- 125%, anses sålunda vara förenlig med Rigevidon, eftersom preparatet i tillräcklig grad kan uppvisa samma effekt som en i huvudsak liknande produkt när det gäller absorptionshastighet och - grad.
En god kontraceptiv effekt har uppvisats för orala kombinerade preventivmedel som till och med innehåller lägre doser än Rigevidon och för lågdoserade produkter som endast innehåller progestogen.
Rigevidon har saluförts i vissa medlemsstater utan några tecken på otillräcklig effekt eller säkerhet.
Trots stora interindividuella och intraindividuella variationer i plasmasteroidkoncentrationen uppvisas konsekvent en hög kontraceptiv effekt hos COC- produkter med 0, 030 mg etinylestradiol och 0, 150 mg levonorgestrel.
Det är låg korrelation mellan plasmasteroidnivåer och kontraceptiv effekt.
Farmakokinetiken av progestogener och etinylestradiol (EE) avspeglar inte korrekt säkerhetsparametrar som blödningar från livmoderslemhinnan eller vanliga biverkningar och heller inte sällsynta effekter som risk för tromboemboliska sjukdomar.
Det finns inga säkerhetsfrågor som placerar COC- produkter med 0, 030 mg etinylestradiol och 0, 150 mg levonorgestrel i kategorin läkemedel med snävt terapeutiskt index.
Slutsatsen är att bioekvivalensundersökningar med snävare acceptansgränser inte torde förbättra underlaget för extrapolering av säkerhets - och effektdata för Rigevidon.
Den aktuella förutsättningen för bioekvivalens, dvs. att påvisa bioekvivalens inom 80- 125%, anses sålunda vara lämplig för Rigevidon.
Kommittén för humanläkemedel (CHMP) förordar därför att det inte föreligger några hinder för att godkännande för försäljning av Rigevidon beviljas.
EMEA/ CHMP/ 94618/ 2005
4/ 16
EMEA 2005
 BILAGA III
PRODUKTRESUMÉ
för
Rigevidon dragerade tabletter
Anmärkning.
Denna produktresumé var bilagd till kommissionens beslut för detta hänskjutande enligt artikel 29 för levonorgestrel och etinylöstradiol och pseudoefedrin innehållande läkemedel.
Texten var giltig vid detta tillfälle.
Efter kommissionens beslut kommer vederbörande myndigheter i medlemsländerna att uppdatera produktinformationen som erforderligt.
Därför representerar denna produktresumé inte nödvändigtvis den nuvarande texten.
EMEA/ CHMP/ 94618/ 2005
5/ 16
EMEA 2005
Rigevidon dragerade tabletter.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En tablett innehåller 150 mikrogram levonorgestrel och 30 mikrogram etinylöstradiol.
Beträffande hjälpämnen se avsnitt 6. 1.
3.
LÄKEMEDELSFORM Dragerad tablett Vita, bikonvexa, runda tabletter
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer Peroral antikonception.
4. 2 Dosering och administreringssätt
Så här tas Rigevidon Tabletterna måste tas i den ordning som anges på blisterförpackningen, vid ungefär samma tidpunkt varje dag.
En tablett tas dagligen i 21 på varandra följande dagar.
Efter ett tablettfritt intervall på 7 dagar, under vilket en bortfallsblödning normalt inträffar, påbörjas nästa blisterförpackning.
Blödningen börjar normalt den andra eller tredje dagen efter att den sista tabletten tagits och kanske inte är avslutad innan nästa blisterförpackning påbörjas.
Tablettintaget ska påbörjas dag 1 i kvinnans normala menstruationscykel (dvs. den första blödningsdagen).
Det går också att börja med tabletterna dag 2– 5, men under den första cykeln rekommenderas samtidig användning av en barriärmetod de första 7 dagarna.
Byte från annan kombinerad hormonell preventivmetod (kombinerade p- piller, vaginalring eller depåplåster):
Kvinnan ska börja med Rigevidon dagen efter intag av den sista tabletten med aktiv substans i den föregående blisterförpackningen med p- piller (eller dagen efter att vaginalringen eller depåplåstret togs bort), dock inte senare än dagen efter det normala tablettfria (eller placebo, plåsterfria eller ringfria) intervallet med den tidigare preventivmetoden.
Kvinnan kan byta från gestagen - eller minipiller vilken dag som helst (från implantat den dag det tas bort och från injektion vid tidpunkten för nästa injektion).
I samtliga fall bör kvinnan rekommenderas att använda en samtidig barriärmetod de första 7 dagarna.
Ammande kvinnor – se avsnitt 4. 6.
Kvinnan bör rådas att börja på dag 21– 28 efter förlossning, abort eller missfall i andra trimestern, eftersom det finns en ökad risk för tromboembolisk sjukdom under post -
EMEA/ CHMP/ 94618/ 2005
6/ 16
EMEA 2005
partumperioden.
Om hon startar senare bör hon rekommenderas att samtidigt använda en barriärmetod de första 7 dagarna.
Om hon redan haft samlag måste dock graviditet uteslutas innan hon påbörjar tablettintaget eller så måste hon vänta tills hon får sin första menstruation.
Glömda tabletter Om det gått mindre än 12 timmar sedan tabletten skulle ha tagits är inte skyddet mot graviditet nedsatt.
Kvinnan ska ta tabletten så snart hon kommer ihåg det, och återstående tabletter ska tas som vanligt.
Om det gått mer än 12 timmar sedan tabletten skulle ha tagits kan skyddet mot graviditet vara nedsatt.
Glömda tabletter kan tas enligt följande två grundregler:
1.
Tablettuppehållet får aldrig vara längre än 7 dagar.
2.
7 dagars oavbrutet tablettintag krävs för att bibehålla adekvat hämning av hypotalamus - hypofys- ovarie- axeln.
Tabletterna bör tas enligt följande:
Vecka 1:
Kvinnan skall ta den senast glömda tabletten så snart hon kommer ihåg det, även om det betyder att hon måste ta 2 tabletter samtidigt.
Därefter ska hon fortsätta ta tabletterna på vanlig tid.
Hon bör också använda en barriärmetod, t. ex. kondom, de följande 7 dagarna.
Om samlag ägt rum de föregående 7 dagarna, måste eventuell graviditet övervägas.
Ju fler tabletter som glöms och ju närmare det tablettfria intervallet glömskan sker, desto större är risken för graviditet.
Vecka 2:
Kvinnan skall ta den senast glömda tabletten så snart hon kommer ihåg det, även om det betyder att hon måste ta 2 tabletter samtidigt.
Därefter ska hon fortsätta ta tabletterna på vanlig tid.
Under förutsättning att tabletterna tagits korrekt de 7 dagar som föregått den glömda tabletten, är det inte nödvändigt att använda annan preventivmetod.
Men om så inte är fallet, eller om kvinnan glömt mer än 1 tablett, bör hon rådas att använda en annan preventivmetod i 7 dagar.
Vecka 3:
Risken för uteblivet skydd mot graviditet är stor på grund av det tablettfria intervall som följer.
Genom att justera tablettintaget går det att förhindra att skyddet mot graviditet minskar.
Om något av följande två alternativ väljs är det inte nödvändigt att använda ytterligare preventivmetod, under förutsättning att alla tabletter har tagits på rätt sätt de 7 dagar som föregått den glömda tabletten.
Om så inte är fallet, bör kvinnan rådas att använda det första alternativet och samtidigt använda en annan preventivmetod de följande 7 dagarna.
1.
Kvinnan skall ta den senast glömda tabletten så snart hon kommer ihåg det, även om det betyder att hon måste ta 2 tabletter samtidigt.
Därefter ska hon fortsätta ta tabletterna på vanlig tid.
Hon ska därefter börja med nästa blisterförpackning omedelbart efter att hon tagit den sista tabletten i den aktuella förpackningen, dvs. utan något tablettfritt intervall mellan förpackningarna.
2.
EMEA/ CHMP/ 94618/ 2005 Råd vid kräkningar/ diarré
7/ 16
EMEA 2005
Om kräkningar förekommer 3– 4 timmar efter tablettintag, kan absorptionen vara ofullständig.
I sådant fall ska rådet om glömda tabletter som beskrivs ovan följas.
Diarré kan minska effekten genom att förhindra komplett absorption.
Om kvinnan inte vill ändra sitt normala tablettintag, måste hon ta de extra tabletter som krävs från en annan blisterförpackning.
Skjuta upp eller byta menstruationsperiod Om kvinnan vill skjuta upp en menstruationsperiod ska hon fortsätta med nästa blisterförpackning Rigevidon när hon tagit den sista tabletten i den aktuella förpackningen, utan något tablettfritt intervall.
Förlängningen kan pågå så länge hon önskar, tills den andra blisterförpackningen är slut.
Under förlängningen kan kvinnan få genombrottsblödning eller spotting.
Regelbundet intag av Rigevidon ska återupptas efter det normala tablettfria intervallet på 7 dagar.
Om kvinnan vill byta menstruationsdag till en annan veckodag än den aktuella, bör hon rådas att förkorta det kommande tablettfria intervallet med önskat antal dagar.
Hon kan få genombrottsblödning eller spotting under intaget av den andra blisterförpackningen (på samma sätt som när en menstruation skjuts upp).
Det är viktigt att påpeka att det tablettfria intervallet inte ska överskridas.
4. 3 Kontraindikationer Kombinerade p- piller får inte användas vid något av de tillstånd som anges nedan.
Om ett sådant tillstånd skulle inträffa för första gången under p- pilleranvändning, ska behandlingen omedelbart avbrytas.
-
venös tromboembolism eller venös tromboembolism i anamnesen (djup ventrombos, lungembolism) med eller utan riskfaktorer (se avsnitt 4. 4)
-
arteriell tromboembolism eller arteriell tromboembolism i anamnesen, framförallt myokardinfarkt, cerebrovaskulär sjukdom (se avsnitt 4. 4)
- -
betydande eller multipla riskfaktorer för venös eller arteriell trombos (se avsnitt 4. 4). tidigare prodromalsymtom på trombos (t. ex. övergående cerebral ischemi, angina pectoris).
- - - - - - -
graviditet eller misstänkt graviditet (se avsnitt 4. 6) kardiovaskulära sjukdomar, dvs. hjärtsjukdomar, sjukdomar i hjärtklaffarna, arytmier allvarlig hypertoni diabetes, komplicerad av mikro - eller makroangiopati ögonsjukdom med vaskulärt ursprung maligna brösttumörer maligna tumörer i endometriet eller annan känd eller misstänkt östrogenberoende neoplastisk sjukdom
- - - - -
allvarlig eller nylig leversjukdom där leverfunktionsproverna inte är normaliserade aktuella eller tidigare benigna eller maligna levertumörer odiagnostiserad vaginalblödning migrän med fokala neurologiska symtom överkänslighet mot de aktiva innehållsämnena eller något av hjälpämnena.
4. 4 Varningar och försiktighetsmått
Den bör upprepas minst en gång om året vid
EMEA/ CHMP/ 94618/ 2005
8/ 16
EMEA 2005
användning av p- piller.
Periodiskt återkommande medicinska bedömningar är också viktiga eftersom kontraindikationerna (t. ex. övergående cerebral ischemi) eller riskfaktorerna (t. ex. hereditär förekomst av venös eller arteriell trombotisk sjukdom) kan inträffa första gången vid användning av p- piller.
Frekvensen och omfattningen av dessa bedömningar ska anpassas individuellt till varje kvinna, men de ska normalt omfatta blodtryck, bröst, buk och bäckenorganorgan, inklusive cervixcytologi och relevanta laboratorieprover.
Varningar Kvinnan ska informeras om att p- piller inte skyddar mot HIV (aids) eller andra sexuellt överförbara sjukdomar (STI).
Om det finns risk för STI/ HIV rekommenderas korrekt och konsekvent användning av kondom, ensamt eller med annan preventivmetod.
Rökning ökar risken för allvarliga kardiovaskulära biverkningar vid användning av p- piller.
Risken ökar med åldern och rökningens omfattning och är speciellt uttalad hos kvinnor över 35 år.
Alla kvinnor som använder p- piller bör avrådas från att röka.
Andra preventivmetoder bör övervägas för kvinnor över 35 år som röker.
Om någon av riskfaktorerna nedan förekommer, måste fördelarna med kombinerade p- piller vägas mot eventuella risker i varje enskilt fall och diskuteras med kvinnan innan behandling med kombinerade p- piller påbörjas.
I händelse av försämring eller debut av något av dessa tillstånd eller riskfaktorer ska kvinnan rådas att kontakta sin läkare.
Läkaren ska sedan bestämma om hon måste sluta ta p- piller.
Epidemiologiska studier visar att det finns ett samband mellan användning av p- piller och ökad risk för arteriell och venös trombos och tromboemboliska sjukdomar, t. ex. hjärtinfarkt, slaganfall, djup ventrombos (DVT) och lungemboli.
Behandlingen måste upphöra om symtom som tyder på allvarliga komplikationer uppkommer: allvarlig onormal huvudvärk, synstörningar, ökat blodtryck, kliniska tecken på djup ventrombos eller lungemboli.
Venös tromboembolism (VTE), som manifesterar sig som djup ventrombos och/ eller lungemboli kan uppkomma med alla kombinerade p- piller.
Den ungefärliga förekomsten av VTE hos användare av p- piller med lågt östrogeninnehåll (mindre än 50 mikrogram etinylöstradiol) är upp till 4/ 10 000 kvinnoår jämfört med 0, 5– 1/ 10 000 kvinnoår hos icke- användare.
Förekomsten av VTE vid användning av p- piller är dock mycket lägre än förekomsten i samband med graviditet (6/ 10 000 kvinnoår).
Trombos i andra blodkärl, t. ex. hepatiska, mesenteriella, renala eller retinala vener och artärer, har rapporterats i mycket sällsynta fall hos användare av p- piller.
Det råder ingen enighet om förekomsten av dessa fall har ett samband med användningen av p- piller.
Risken för att utveckla tromboembolism (venös och/ eller arteriell) ökar med:
- Ålder.
- Rökning (kvinnor över 35 år ska uppmanas att inte röka om de vill använda kombinerade p -
piller).
- Hereditär predisposition (t. ex. venös eller arteriell tromboembolism hos syskon eller föräldrar
i relativt unga år).
Om man misstänker hereditär predisposition ska kvinnan remitteras till en specialist, innan hon beslutar om hon vill använda p- piller.
- Fetma (BMI över 30 kg/ m2).
- Dyslipoproteinemi.
- Hypertoni.
- Sjukdom i hjärtklaffarna.
- Förmaksflimmer.
EMEA/ CHMP/ 94618/ 2005
9/ 16
EMEA 2005
Andra medicinska tillstånd som kan kopplas till cirkulationsrubbningar är diabetes mellitus, systemisk lupus erythematosus (SLE), hemolytiskt uremiskt syndrom, kronisk inflammatorisk tarmsjukdom (Crohns sjukdom eller ulcerös kolit) och sickle cell anemi.
Vid ökad frekvens och svårighetsgrad av migrän (som kan var prodromal till cerebrovaskulär sjukdom) ska man överväga att omedelbart avbryta behandlingen med p- piller.
hyperhomocysteinemi,
antitrombin- III- brist,
protein
C- brist,
protein S- brist,
antifosfolipidantikroppar (antikardiolipinantikroppar, lupus antikoagulans).
I några epidemiologiska studier har en ökad risk för cervixcancer rapporterats vid långvarig användning av p- piller, men det är inte tillräckligt klarlagt i vilken omfattning detta resultat kan vara påverkat av effekter av sexuellt beteende och andra faktorer som humant papillom virus (HPV).
En metaanalys av 54 epidemiologiska studier har visat att kvinnor som använder p- piller löper en något ökad relativ risk (RR = 1, 24) att få diagnosen bröstcancer.
Den ökade risken minskar gradvis under 10 år efter att användningen av p- piller upphört.
Eftersom bröstcancer är sällsynt hos kvinnor under 40 år, är ökningen av antalet diagnostiserade bröstcancerfall hos nuvarande och tidigare användare av p- piller låg jämfört med risken för bröstcancer under hela livstiden.
Uppskattat antal ackumulerade bröstcancerfall per 10 000 kvinnor diagnostiserade under 5 års användning och upp till 10 år efter utsättande av kombinerade p- piller (COC), jämfört med antalet bröstcancerfall diagnostiserade hos 10 000 kvinnor som aldrig använt COC.
Antal bröstcancerfall Aldrig använt COC Använt COC i 5 år.
Cancer upptäckt upp till ålder:
<
Det observerade mönstret för ökad risk kan bero på tidig diagnos av bröstcancer hos användare av p- piller, de biologiska effekterna
EMEA/ CHMP/ 94618/ 2005
10/ 16
EMEA 2005
av p- piller eller en kombination av båda.
De diagnostiserade fallen av bröstcancer hos användare av p- piller har en tendens att vara mindre kliniskt avancerade jämfört med fall som diagnostiserats hos icke- användare.
Tumören har i några enstaka fall lett till livshotande intraabdominell blödning.
Levertumör måste övervägas som differentialdiagnos vid svåra smärtor i övre delen av buken, hepatomegali eller tecken på intraabdominell blödning hos kvinnor som tar p- piller.
Kvinnor med hypertriglyceridemi, eller hereditet för detta, kan löpa ökad risk att drabbas av pankreatit vid användning av p- piller.
Vid akut eller kroniskt nedsatt leverfunktion ska Rigevidon inte användas förrän leverfunktionstesterna åter är normala.
Nedbrytning av steroidhormoner kan vara sämre hos patienter med nedsatt leverfunktion.
Kvinnor med hyperlipidemi ska kontrolleras noggrant om de väljer att använda p- piller.
Om bestående klinisk hypertoni utvecklas vid användning av p- piller, ska användningen avbrytas och hypertonin behandlas.
P - pilleranvändningen kan, om det bedöms lämpligt, återupptas när kvinnans blodtryck normaliserats med antihypertensiv behandling.
Följande tillstånd har rapporterats kunna uppkomma eller förvärras både under graviditet och vid användning av p- piller, men bevisen för ett samband med användning av p- piller är ofullständiga: ikterus och/ eller klåda i samband med kolestas, utveckling av gallstenar, porfyri, systemisk lupus erythematosus (SLE), hemolytiskt uremiskt syndrom, Sydenhams korea, herpes gestationis, hörselförlust på grund av otoskleros.
Diabetiker bör därför övervakas noggrant vid användning av p- piller.
Patienter med sällsynta hereditära problem med galaktosintolerans, total laktasbrist eller glukos- galaktos malabsorption eller sällsynta hereditära problem med fruktosintolerans ska inte ta detta läkemedel.
Crohns sjukdom och ulcerös kolit och har associerats med användning av kombinerade p- piller.
Kloasma kan inträffa i enstaka fall, speciellt hos kvinnor som haft kloasma under graviditeten.
Kvinnor med tendens till kloasma ska undvika exponering för solljus och ultraviolett strålning vid användning av p- piller.
Ögonskador Fall av retinal trombos har rapporterats vid användning av p- piller.
Användningen av p- piller ska avbrytas vid oförklarlig partiell eller fullständig synförlust, debut av proptos eller diplopi, papillödem eller skada i näthinnans kärl.
Kvinnor som blir svårt deprimerade vid användning av p- piller ska sluta ta dessa och rådas att använda andra preventivmetoder medan man försöker fastställa om symtomen beror på p - pillren.
EMEA/ CHMP/ 94618/ 2005
11/ 16
EMEA 2005
Naturläkemedel som innehåller johannesört (Hypericum perforatum) ska inte användas vid behandling med Rigevidon på grund av risken för minskade plasmakoncentrationer och nedsatt klinisk effekt av Rigevidon (se avsnitt 4. 5).
Nedsatt effekt Effekten av p- piller kan vara nedsatt vid glömda tabletter, kräkningar (se avsnitt 4. 2) eller vid samtidigt intag av andra läkemedel (se avsnitt 4. 5).
Nedsatt cykelkontroll Alla kombinerade p- piller kan ge oregelbunden blödning, (spotting och genombrottsblödning), framförallt under de första månaderna.
På grund av detta ska bedömning av oregelbunden blödning göras först efter en anpassningsperiod om cirka 3 cykler.
Om de oregelbundna blödningarna kvarstår eller uppkommer efter tidigare regelbundna blödningar, bör icke- hormonella orsaker övervägas och adekvata diagnostiska åtgärder vidtas för att utesluta malignitet eller graviditet.
Om icke- hormonella orsaker är uteslutna, bör en p- pillersort med högre hormonellt innehåll övervägas.
I enstaka fall kan det inträffa att bortfallsblödningen uteblir.
Om p- pillren tagits i enlighet med instruktionerna i avsnitt 4. 2 är det osannolikt att kvinnan är gravid.
Men om p- pillren inte tagits i enlighet med instruktionerna före den första uteblivna bortfallsblödningen, eller om två bortfallsblödningar har uteblivit, måste graviditet uteslutas innan kvinnan fortsätter ta p- piller.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Läkemedelsinteraktioner som leder till ökad clearance av könshormoner kan leda till genombrottsblödning och utebliven preventiv effekt.
En sådan effekt har fastställts för hydantoiner (t. ex. fenytoin, barbiturater, primidon, karbamazepin och rifampicin).
Andra aktiva substanser som tros kunna minska effekten av p- piller är oxkarbazepin, topiramat och griseofulvin.
Maximal enzyminduktion ses normalt inte förrän efter 2– 3 veckor, men kan kvarstå i minst fyra veckor efter att behandlingen upphört.
Försämrad preventiv effekt har också rapporteras med antibiotika såsom ampicillin och tetracykliner, men verkningsmekanismen är okänd.
Vid kortvarig användning av dessa enzyminducerande aktiva substanser rekommenderas tillägg av en barriärmetod från den tidpunkt där intaget av den aktiva substansen påbörjas, under behandlingen och fyra veckor efter att behandlingen avslutats.
Kvinnor med kortvarig behandling av ovan nämnda antibiotika måste temporärt använda en barriärmetod tillsammans med p- piller under behandlingsperioden med den aktiva substansen och sju dagar efter avslutat intag.
Kvinnan bör i så fall inte räkna med att få en bortfallsblödning förrän i slutet av den andra förpackningen.
Om kvinnan inte får någon bortfallsblödning i slutet av den andra förpackningen, måste hon kontakta läkare för att utesluta graviditet.
Vid långvarig användning av ovan nämnda läkemedel, bör en annan preventivmetod rekommenderas.
Genombrottsblödning och oplanerade graviditeter har rapporterats.
EMEA/ CHMP/ 94618/ 2005
12/ 16
EMEA 2005
Samtidig användning av ritonavir kan också inducera leverenzymer med en liknande negativ effekt på den preventiva effekten.
Rigevidon kan öka plasmakoncentration av ciklosporin och diazepam (och andra benzodiazepiner som är hydroxylerade), möjligen genom att hämma elimineringen i levern.
Rigevidon kan öka biotillgängligheten för imipramin vilket kan leda till en ökad risk för toxicitet.
Laboratorieanalyser Användning av steroidhormoner kan påverka resultaten av vissa laboratorieanalyser, däribland biokemiska parametrar för lever -, sköldkörtel -, binjure - och njurfunktion, plasmanivåerna av (transport) proteiner, t. ex. kortikosteroidbindande globulin och lipid - / lipoproteinfraktioner, parametrar för kolhydratmetabolism och parametrar för koagulation och fibrinolys.
Förändringarna ligger vanligtvis inom normala laboratorievärden.
Förskrivningsinformationen för samtidiga läkemedel ska kontrolleras för att identifiera eventuella interaktioner.
4. 6 Graviditet och amning
Rigevidon är inte indicerat under graviditet.
Om graviditet inträffar vid användning av Rigevidon, ska behandlingen omedelbart avbrytas.
Amning kan påverkas av kombinerade p- piller eftersom de kan minska mängden bröstmjölk och ändra dess sammansättning.
Därför bör p- piller i allmänhet inte rekommenderas förrän kvinnan slutat amma.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner Rigevidon har inga eller obetydliga effekter på förmågan att framföra fordon och använda maskiner.
4. 8 Biverkningar
Relativt sällsynta men allvarliga biverkningar som innebär att behandlingen måste avbrytas:
- arteriella tromboemboliska sjukdomar (framförallt myokardinfektion, cerebrovaskulär
sjukdom)
- venösa tromboemboliska sjukdomar (tromboflebit, lungemboli)
- arteriell hypertension, koronarkärlssjukdom
- hyperlipidemi (hypertriglyceridemi och/ eller hyperkolesterolemi), diabetes
- svår mastodyni, benign mastopati
- hypofysadenom med prolaktinom (i sällsynta fall tillsammans med galaktorré)
- svår, onormal huvudvärk, migrän, yrsel, synstörningar
- försämring av epilepsi
- leveradenom, kolestatisk gulsot
- kloasma.
EMEA/ CHMP/ 94618/ 2005
13/ 16
EMEA 2005
- illamående, lätt huvudvärk, viktökning, irritabilitet, tyngdkänsla i benen
- ömhet i brösten, spotting, oligomenorré, amenorré, förändrad sexuallust
- ögonirritation hos användare av kontaktlinser.
akne, seborré, hypertrikos depressioner kräkningar allergiska reaktioner.
Amenorré med anovulation (vanligare hos kvinnor med oregelbundna cykler i anamnesen) kan noteras efter att användning av p- piller upphört.
Om problemet kvarstår, bör en undersökning göras med avseende på hypofysstörningar, innan ytterligare förskrivning.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Gestagener och östrogener, fasta kombinationer ATC- kod:
G 03 AA 07
Den viktigaste är hämning av ägglossningen och förändringar av cervixsekretet.
Pearl Index (antal graviditeter per 100 kvinnor) för kombinerade monofasiska p- piller i låg dos med 0, 15 mg levonorgestrel och 0, 03 mg etinylöstradiol är 0, 1 (metodfel).
5. 2.
Levonorgestrel Absorption:
Levonorgestrel absorberas snabbt och fullständigt efter peroral administrering av Rigevidon.
Biotillgängligheten är cirka 100% och levonorgestrel genomgår inte första - passagemetabolism.
Distribution:
Levonorgestrel är till stor del bundet till albumin och SHBG (könshormonbindande globulin) i plasma.
Metabolism:
Metabolism sker i huvudsak via reduktion av delta- 4- 3- oxo- gruppen och hydroxylering vid positionerna 2- alfa, 1- beta, 16- beta, följt av konjugering.
Majoriteten av de metaboliter som
EMEA/ CHMP/ 94618/ 2005
14/ 16
EMEA 2005
Efter presystemisk konjugering och förstapassagemetabolism är den absoluta biologiska tillgängligheten 60%.
Arean under kurvan och Cmax kan med tiden förväntas ökat något.
Distribution:
Etinylöstradiol är till 98, 8% bundet till plasmaproteiner, nästan uteslutande albumin.
Metabolism:
Etinylöstradiol genomgår presystemisk konjugering både i tunntarmens slemhinna och i levern.
Hydrolys av det primära konjugatet av etinylöstradiol via tarmfloran ger etinylöstradiol, som kan reabsorberas, och därmed skapas enterohepatisk cirkulation.
Den primära metaboliseringsvägen för etinylöstradiol är cytokrom P- 450- medierad hydroxylering och de primära metaboliterna är 2- OH- etinylöstradiol och 2- metoxi- etinylöstradiol.
2- OH - etinylöstradiol metaboliseras till kemiskt reaktiva metaboliter.
Elimination:
Plasmaclearance varierar från 10 till 30 liter/ timme.
Utsöndringen av konjugater av etinylöstradiol och deras metaboliter sker via urin och faeces (kvot 1: 1).
5. 3.
Prekliniska säkerhetsuppgifter
Den akuta toxiciteten av etinylöstradiol och levonorgestrel är låg.
På grund av tydliga artskillnader har prekliniska resultat ett begränsat prediktivt värde vid användning av östrogen hos människor.
I djurstudier visade östrogen embryoletal effekt redan vid relativt låga doser, missbildningar av urogenitalsystemet och feminisering av hanfoster har observerats.
Levonorgestrel visade en maskuliniserande effekt på honfoster.
Reproduktionstoxikologiska studier på råttor, möss och kaniner visade inga tecken på teratogenicitet, förutom effekten på sexuell differentiering.
Prekliniska data baserade på konventionella studier med avseende på allmäntoxicitet, genotoxicitet och karcinogen potential visade ingen särskild risk för människa, annat än de som nämnts i tidigare avsnitt av produktresumén.
6.
FARMACEUTISKA UPPGIFTER
- kiseldioxid, kolloidal vattenfri
- magnesiumstearat
EMEA/ CHMP/ 94618/ 2005
15/ 16
EMEA 2005
majsstärkelse laktosmonohydrat
Dragering:
- sackaros
- talk
- kalciumkarbonat
- titaniumdioxid (E171)
- kopovidon K90
- makrogol 6000
- kiseldioxid, kolloidal vattenfri
- povidon K30
- karmellosnatrium
6. 2.
Inkompatibiliteter Ej tillämpligt.
6. 3.
Hållbarhet 4 år.
6. 4.
Särskilda förvaringsanvisningar Inga särskilda förvaringsanvisningar.
6. 5.
Förpackningstyp och innehåll Aluminium- PVC/ PVDC- blister
Förpackningsstorlekar:
1×21 och 3×21 dragerade tabletter Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6.
Anvisningar för användning och hantering Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING Medimpex France SA 1- 3 rue Caumartin FR- 75009 Paris Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
-
EMEA/ CHMP/ 94618/ 2005
16/ 16
EMEA 2005 
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORMER, STYRKOR, ADMINISTRERINGSSÄTT AV LÄKEMEDLEN OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA
1 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Innehåll (Koncentration)
Österrike
Janssen- Cilag Pharma GmbH Pfarrgasse 75, 1232 Wien, Österrike
Risperdal Consta
12, 5 mg
Pulver och vätska till injektionsvätska, depotsuspension
Intramuskulär användning
12, 5 mg / 2ml
Österrike
Janssen- Cilag Pharma GmbH Pfarrgasse 75, 1232 Wien, Österrike
Risperdal Consta
25 mg
Pulver och vätska till injektionsvätska, depotsuspension
Intramuskulär användning
25 mg / 2 ml
Österrike
Janssen- Cilag Pharma GmbH Pfarrgasse 75, 1232 Wien, Österrike
Risperdal Consta
37, 5 mg
Pulver och vätska till injektionsvätska, depotsuspension
Intramuskulär användning
37, 5 mg / 2 ml
Österrike
Janssen- Cilag Pharma GmbH Pfarrgasse 75, 1232 Wien, Österrike
Risperdal Consta
50 mg
Pulver och vätska till injektionsvätska, depotsuspension
Intramuskulär användning
50 mg / 2 ml
Österrike
Janssen- Cilag Pharma GmbH Pfarrgasse 75, 1232 Wien, Österrike
Rispolin Consta
12, 5 mg
Pulver och vätska till injektionsvätska, depotsuspension
Intramuskulär användning
12, 5 mg / 2ml
Österrike
Janssen- Cilag Pharma GmbH Pfarrgasse 75, 1232 Wien, Österrike
Rispolin Consta
25 mg
Pulver och vätska till injektionsvätska, depotsuspension
Intramuskulär användning
25 mg / 2 ml
Österrike
Janssen- Cilag Pharma GmbH Pfarrgasse 75, 1232 Wien, Österrike
Rispolin Consta
37, 5 mg
Pulver och vätska till injektionsvätska,
Intramuskulär användning
37, 5 mg / 2 ml
Österrike
Janssen- Cilag Pharma GmbH Pfarrgasse 75, 1232 Wien, Österrike
Rispolin Consta
50 mg
Pulver och vätska till injektionsvätska, depotsuspension
Intramuskulär användning
50 mg / 2 ml
Belgien
Janssen Cilag N. V.
Belivon Consta
25 mg
Pulver och vätska till
25 mg / 2 ml
Belgien
Janssen Cilag N. V.
Roderveldlaan 1, 2600 Berchem, Belgien
Belivon Consta
37. 5 mg
Pulver och vätska till injektionslösning
Intramuskulär användning 37. 5 mg / 2 ml
Belgien
Janssen Cilag N. V.
Roderveldlaan 1, 2600 Berchem, Belgien
Belivon Consta
50 mg
Pulver och vätska till injektionslösning
2
Belgien
Janssen Cilag N. V.
Roderveldlaan 1, 2600 Berchem, Belgien
Risperdal Consta
25 mg
Pulver och vätska till injektionslösning
25 mg / 2 ml
Belgien
Janssen Cilag N. V.
Roderveldlaan 1, 2600 Berchem, Belgien
Risperdal Consta
37. 5 mg
Pulver och vätska till injektionslösning
37. 5 mg / 2 ml
Belgien
Janssen Cilag N. V.
Roderveldlaan 1, 2600 Berchem, Belgien
Risperdal Consta
50 mg
Pulver och vätska till injektionslösning
50 mg / 2 ml
Bulgarien
Johnson & Johnson D. O. O.
Smartinska cesta 53, 1000 Ljubljana, Slovenien
Rispolept Consta
25 mg
Pulver och vätska till injektionslösning
25 mg / 2 ml
Bulgarien
Johnson & Johnson D. O. O.
Smartinska cesta 53, 1000 Ljubljana, Slovenien
Rispolept Consta
37. 5 mg
Pulver och vätska till injektionslösning
37. 5mg / 2 ml
Bulgarien
Johnson & Johnson D. O. O.
Smartinska cesta 53, 1000 Ljubljana, Slovenien
Rispolept Consta
50 mg
Pulver och vätska till injektionslösning
50 mg / 2 ml
Cypern
Janssen- Cilag International NV, Belgien Turnhoutseweg 30, 2340 Beerse, Belgien
Risperdal Consta
25 mg
Pulver och vätska till injektionslösning
25 mg / 2 ml
Cypern
Janssen- Cilag International NV, Belgien Turnhoutseweg 30, 2340 Beerse, Belgien
Risperdal Consta
37. 5 mg
Pulver till injektionssuspension
Intramuskulär användning
37. 5 mg / 2 ml
Cypern
Janssen- Cilag International NV, Belgien Turnhoutseweg 30, 2340 Beerse, Belgien
Risperdal Consta
50 mg
Pulver till injektionssuspension
50 mg / 2 ml
Tjeckien
Janssen- Cilag s. r. o.
Karla Engliše 3201/ 6, 15000 Praha 5, Tjeckien
Risperdal Consta 25 mg
25 mg
Pulver och vätska till injektionssuspension
25 mg / 2 ml
Tjeckien
Janssen- Cilag s. r. o.
Karla Engliše 3201/ 6, 15000 Praha 5, Tjeckien
Risperdal Consta 37, 5 mg
37, 5 mg
Pulver och vätska till injektionssuspension
37. 5 mg / 2 ml
Tjeckien
Janssen- Cilag s. r. o.
Karla Engliše 3201/ 6, 15000 Praha 5, Tjeckien
Risperdal Consta 50 mg
50 mg
Pulver och vätska till injektionssuspension
50 mg / 2 ml
Estland
Johnson & Johnson UAB Sheimynishkiu 1A 09312 Vilnius Litauen
Rispolept Consta
25 mg
Pulver och vätska till injektionssuspension
25mg/ 2ml
Estonia
Johnson & Johnson UAB Sheimynishkiu 1A 09312 Vilnius Litauen
Rispolept Consta
37, 5 mg
Pulver och vätska till injektionssuspension
37, 5mg/ 2ml
Estonia
Johnson & Johnson UAB Sheimynishkiu 1A 09312 Vilnius Litauen
Rispolept Consta
50 mg
Pulver och vätska till injektionssuspension
50mg/ 2ml
Finland
Jansen- Cilag Oy Metsänneidonkuja 8 02130 Espoo Finland
Risperdal Consta
12. 5 mg
Pulver och vätska till injektionsvätska, depotsuspension
12. 5 mg / 2 ml
Finland
Jansen- Cilag Oy Metsänneidonkuja 8 02130 Espoo Finland
Risperdal Consta
25 mg
Pulver och vätska till injektionsvätska, depotsuspension
Intramuskulär användning
25 mg / 2 ml
Finland
Jansen- Cilag Oy Metsänneidonkuja 8 02130 Espoo Finland
Risperdal Consta
37. 5 mg
Pulver och vätska till injektionsvätska, depotsuspension
37, 5 mg / 2 ml
Finland
Jansen- Cilag Oy Metsänneidonkuja 8 02130 Espoo Finland
Risperdal Consta
50 mg
Pulver och vätska till injektionsvätska, depotsuspension
50 mg / 2 ml
Frankrike
Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9 Frankrike
Risperdalconsta LP
25 mg
Pulver till injektionssuspension
25 mg/ 2 ml
Frankrike
Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9 Frankrike
Risperdalconsta LP
37. 5 mg
Pulver till injektionssuspension
Intramuskulär användning 37. 5 mg/ 2 ml
Frankrike
Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9 Frankrike
Risperdalconsta LP
50 mg
Pulver till injektionssuspension
Intramuskulär användning 50 mg/ 2 ml
Tyskland
Janssen- Cilag GmbH Raiffeisenstr.
8 41470 Neuss Tyskland
Risperdal Consta
25 mg
Pulver och vätska till injektionssuspension
Intramuskulär användning 25 mg/ 2 ml
Tyskland
Janssen- Cilag GmbH Raiffeisenstr.
Risperdal Consta
37. 5 mg
Pulver och vätska till injektionssuspension
Intramuskulär användning 37. 5 mg/ 2 ml
Tyskland
Janssen- Cilag GmbH Raiffeisenstr.
8 41470 Neuss Tyskland
Risperdal Consta
50 mg
Pulver och vätska till injektionssuspension
Intramuskulär användning 50 mg/ 2 ml
Tyskland
Janssen- Cilag GmbH Raiffeisenstr.
8 41470 Neuss Tyskland
Risperidon- Janssen Consta
25. mg
Pulver och vätska till injektionssuspension
Intramuskulär användning 25 mg/ 2 ml
Tyskland
Janssen- Cilag GmbH Raiffeisenstr.
8 41470 Neuss Tyskland
Risperidon- Janssen Consta
37. 5 mg
Pulver och vätska till injektionssuspension
Intramuskulär användning 37. 5 mg/ 2 ml
Tyskland
Raiffeisenstr.
8 41470 Neuss Tyskland
Consta
injektionssuspension
Tyskland
Janssen- Cilag GmbH Raiffeisenstr.
8 41470 Neuss Tyskland
Rispon- Janssen Consta
25. mg
Pulver och vätska till injektionssuspension
25 mg/ 2 ml
Tyskland
Janssen- Cilag GmbH Raiffeisenstr.
8 41470 Neuss Tyskland
Rispon- Janssen Consta
37. 5 mg
Pulver och vätska till injektionssuspension
37. 5 mg/ 2 ml
Tyskland
Janssen- Cilag GmbH Raiffeisenstr.
8 41470 Neuss Tyskland
Rispon- Janssen Consta
50 mg
Pulver och vätska till injektionssuspension
50 mg/ 2 ml
Grekland
Janssen- Cilag Pharmaceuticals Aebe Eirinis Avenue 56, Pefki, 15121, Grekland
Risperdal Consta
25 mg
Pulver och vätska till injektionssuspension
Intramuskulär användning
25 mg/ 2 ml
Grekland
Janssen- Cilag Pharmaceuticals Aebe Eirinis Avenue 56, Pefki, 15121, Grekland
Risperdal Consta
37. 5 mg
Pulver och vätska till injektionssuspension
37. 5 mg/ 2 ml
Grekland
Janssen- Cilag Pharmaceuticals Aebe Eirinis Avenue 56, Pefki, 15121, Grekland
Risperdal Consta
50 mg
Pulver och vätska till injektionssuspension
50 mg/ 2 ml
Island
Janssen- Cilag AB c/ oVistor hf. Hörgatúni 2 Garðabær, Island
Risperdal Consta
50 mg
Pulver och vätska till injektionssuspension
50 mg / 2 ml
Island
Janssen- Cilag AB c/ oVistor hf. Hörgatúni 2 Garðabær, Island
Risperdal Consta
37, 5 mg
Pulver och vätska till injektionssuspension
37. 5 mg / 2 ml
Island
Janssen- Cilag AB c/ oVistor hf. Hörgatúni 2 Garðabær, Island
Risperdal Consta
25 mg
Pulver och vätska till injektionssuspension
25 mg / 2 ml
Irland
Janssen- Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ Storbritanien
Risperdal Consta
25 mg
Pulver till injektionssuspension
25 mg / 2 ml
Irland
Janssen- Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ Storbritanien
Risperdal Consta
37. 5 mg
Pulver till injektionssuspension
37. 5 mg / 2 ml
Irland
Janssen- Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ Storbritanien
Risperdal Consta
50 mg
Pulver till injektionssuspension
50 mg / 2 ml
Italien
Janssen Cilag Spa Via Michelangelo Buonarroti n.
Risperdal
25 mg
Pulver till injektionssuspension
Intramuskulär användning
25 mg/ 2 ml
Italien
Janssen Cilag Spa Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italien
Risperdal
37, 5 mg
Pulver till injektionssuspension
37, 5 mg/ 2 ml
Italien
Janssen Cilag Spa Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italien
Risperdal
50 mg
Pulver till injektionssuspension
50 mg/ 2 ml
Lettland
UAB Johnson & Johnson,
Rispolept Consta
25 mg
Depotpulver och vätska
25 mg/ 2ml
Lettland
UAB Johnson & Johnson, Šeimyniškiu g. 1A, Vilnius, Litauen
Rispolept Consta
50 mg
Depotpulver och vätska Intramuskulär användning 50 mg/ 2ml till injektionssuspension
Lettland
UAB Johnson & Johnson, Šeimyniškiu g. 1A, Vilnius, Litauen
Rispolept Consta
37, 5 mg
Depotpulver och vätska Intramuskulär användning 37, 5 mg/ 2ml till injektionssuspension
Litauen
UAB,, Johnson & Johnson “, Šeimyniškių g.
1A, LT- 09312 Vilnius, Litauen
25 mg
Depotpulver och vätska Intramuskulär användning 25 mg / 2 ml till injektionssuspension
Litauen
UAB,, Johnson & Johnson “, Šeimyniškių g.
1A, LT- 09312 Vilnius, Litauen
37, 5 mg
Depotpulver och vätska Intramuskulär användning 37. 5 mg / 2 ml till injektionssuspension
Litauen
UAB,, Johnson & Johnson “, Šeimyniškių g.
1A, LT- 09312 Vilnius, Litauen
Rispolept Consta
50 mg
Depotpulver och vätska Intramuskulär användning 50 mg / 2 ml till injektionssuspension
Malta
Janssen Cilag International NV Turnhoutseweg 30, 2340 Beerse, Belgien
Risperdal Consta
25 mg
Pulver till Intramuskulär användning 25mg/ 2ml injektionssuspension
Malta
Janssen Cilag International NV Turnhoutseweg 30, 2340 Beerse, Belgien
Risperdal Consta
37. 5 mg
Pulver till Intramuskulär användning 37. 5mg/ 2ml injektionssuspension
Malta
Janssen Cilag International NV Turnhoutseweg 30, 2340 Beerse, Belgien
Risperdal Consta
50 mg
Pulver till Intramuskulär användning 50mg/ 2ml injektionssuspension
Nederländerna
Janssen- Cilag Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg The Nederländerna
Risperdal Consta
12. 5 mg
Pulver och vätska till Intramuskulär användning 12. 5 mg / 2 ml injektionssuspension
Nederländerna
Janssen- Cilag Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg
Risperdal Consta
25 mg
Pulver och vätska till Intramuskulär användning 25 mg / 2 ml injektionssuspension
8
Nederländerna
Janssen- Cilag Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg The Nederländerna
Risperdal Consta
37. 5 mg
Pulver och vätska till injektionssuspension
Intramuskulär användning 37. 5 mg / 2 ml
Nederländerna
Janssen- Cilag Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg The Nederländerna
Risperdal Consta
50 mg
Pulver och vätska till injektionssuspension
Intramuskulär användning 50 mg / 2 ml
Norge
Janssen- Cilag AS Hoffsveien 1D 0275 Oslo Norge
Risperdal Consta
25 mg
Depotpulver (mikrosfärer) och vätska till injektionssuspension
Intramuskulär användning 25 mg / 2 ml
Norge
Janssen- Cilag AS Hoffsveien 1D 0275 Oslo Norge
Risperdal Consta
37, 5 mg
Depotpulver (mikrosfärer) och vätska till injektionssuspension
Intramuskulär användning 37. 5 mg / 2 ml
Norge
Janssen- Cilag AS Hoffsveien 1D 0275 Oslo Norge
Risperdal Consta
50 mg
Depotpulver (mikrosfärer) och vätska till injektionssuspension
Intramuskulär användning 50 mg / 2 ml
Polen
Janssen Pharmaceutica N. V.
Turnhoutseweg 30 2340 Beerse Belgien
Rispolept Consta
25 mg
Depotmikrokapslar och vätska till injektionssuspension
Intramuskulär användning 25 mg / 2 ml
Polen
Janssen Pharmaceutica N. V.
Turnhoutseweg 30 2340 Beerse Belgien
Rispolept Consta
37, 5 mg
Depotmikrokapslar och Intramuskulär användning 37. 5 mg / 2 ml vätska till injektionssuspension
Polen
Janssen Pharmaceutica N. V.
Turnhoutseweg 30 2340 Beerse Belgien
Rispolept Consta
50 mg
Depotmikrokapslar och Intramuskulär användning 50 mg / 2 ml vätska till injektionssuspension
Portugal
Janssen Farmacêutica Portugal
Risperdal Consta
25 mg
Pó e veículo para Intramuskulär användning 25 mg / 2 ml
9
Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Innehåll (Koncentration)
suspensão injectável
Portugal
Janssen Farmacêutica Portugal Risperdal Consta Lda.
Estrada Consiglieri Pedroso 69 A - Queluz de Baixo 2734- 503 Barcarena Portugal
37. 5 mg
Pó e veículo para suspensão injectável
Intramuskulär användning 37. 5 mg / 2 ml
Portugal
Janssen Farmacêutica Portugal Risperdal Consta Lda.
Estrada Consiglieri Pedroso 69 A - Queluz de Baixo 2734- 503 Barcarena Portugal
50 mg
Pó e veículo para suspensão injectável
Intramuskulär användning 50 mg / 2 ml
Rumänien
Janssen Pharmaceutica N. V.
Rispolept Consta Turnhoutseweg 30, 2340 Beerse, Belgien
25 mg
Pulver och vätska till injektionssuspension
Intramuskulär användning 25 mg / 2 ml
Rumänien
Janssen Pharmaceutica N. V.
Rispolept Consta Turnhoutseweg 30, 2340 Beerse, Belgien
37. 5 mg
Pulver och vätska till injektionssuspension
Intramuskulär användning 37. 5 mg / 2 ml
Rumänien
Janssen Pharmaceutica N. V.
Rispolept Consta Turnhoutseweg 30, 2340 Beerse, Belgien
50 mg
Pulver och vätska till injektionssuspension
Intramuskulär användning 50 mg / 2 ml
Slovakien
Johnson & Johnson s. r. o.
Risperdal Consta Plynárenská 7/ B Bratislava Slovakien
25 mg
Pulver och vätska till injektionssuspension
Intramuskulär användning 25 mg / 2 ml
Slovakien
Johnson & Johnson s. r. o.
Risperdal Consta Plynárenská 7/ B Bratislava
37, 5 mg
Pulver och vätska till injektionssuspension
Intramuskulär användning 37. 5 mg / 2 ml
Slovakien Slovakien
Johnson & Johnson s. r. o.
Plynárenská 7/ B Bratislava Slovakien
Risperdal Consta
50 mg
Pulver och vätska till injektionssuspension
Intramuskulär användning 50 mg / 2 ml
Slovenien
Johnson & Johnson d. o. o., Šmartinska 53, Ljubljana, Slovenien
Risperdal Consta
25 mg
Depotpulver och vätska Intramuskulär användning 25 mg/ 2 ml till injektionssuspension
Slovenien
Johnson & Johnson d. o. o., Šmartinska 53, Ljubljana, Slovenien
Risperdal Consta
37, 5 mg
Depotpulver och vätska Intramuskulär användning 37, 5 mg/ 2 ml till injektionssuspension
Slovenien
Johnson & Johnson d. o. o., Šmartinska 53, Ljubljana, Slovenien
Risperdal Consta
50 mg
Depotpulver och vätska Intramuskulär användning 50 mg/ 2 ml till injektionssuspension
Spanien
JANSSEN CILAG, SA Paseo de las 12 estrellas, 5- 7 Madrid, Spanien
Risperdal Consta
25 mg
Pulver och vätska till Intramuskulär användning 25 mg / 2 ml injektionsvätska
Spanien
JANSSEN CILAG, SA Paseo de las 12 estrellas, 5- 7 Madrid, Spanien
Risperdal Consta
37. 5 mg
Pulver och vätska till Intramuskulär användning 37. 5 mg / 2 ml injektionsvätska
Spanien
JANSSEN CILAG, SA Paseo de las 12 estrellas, 5- 7 Madrid, Spanien
Risperdal Consta
50 mg
Pulver och vätska till Intramuskulär användning 50 mg / 2 ml injektionsvätska
Sverige
Janssen- Cilag AB Box 7073 192 07 Sollentuna Sverige
Risperdal Consta
25 mg
Pulver och vätska till Intramuskulär användning 25 mg / 2 ml injektionslösning, depotsuspension
Sverige
Janssen- Cilag AB Box 7073 192 07 Sollentuna Sverige
Risperdal Consta
37, 5 mg
Pulver och vätska till Intramuskulär användning 37. 5 mg / 2 ml injektionslösning, depotsuspension
Läkemedlets namn
Läkemedelsform
Sverige
Janssen- Cilag AB Box 7073 192 07 Sollentuna Sverige
Risperdal Consta
50 mg
Pulver och vätska till injektionslösning, depotsuspension
Intramuskulär användning
50 mg / 2 ml
Storbritanien
Janssen- Cilag Ltd.
Saunderton High- Wycombe Buckinghamshire HP 14 4HJ Storbritanien
Risperdal Consta
25 mg
Pulver till injektionssuspension
Intramuskulär användning 25 mg / 2 ml
Storbritanien
Janssen- Cilag Ltd.
Saunderton High- Wycombe Buckinghamshire HP 14 4HJ Storbritanien
Risperdal Consta
37. 5 mg
Pulver till injektionssuspension
Intramuskulär användning 37. 5 mg / 2 ml
Storbritanien
Janssen- Cilag Ltd.
Saunderton High- Wycombe Buckinghamshire HP 14 4HJ Storbritanien
Risperdal Consta
50 mg
Pulver till injektionssuspension
Intramuskulär användning 50 mg / 2 ml
13 VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV RISPERDAL CONSTA MED SYNONYMER (SE BILAGA I)
Risperdal Consta (risperidon) är ett benzisoxazolderivat med kraftig kombinerad blockerande effekt på serotonerga 5HT2A - och dopaminerga D2- receptorer.
Risperidon är ett atypiskt antipsykotikum som tolereras väl enligt omfattande klinisk erfarenhet, även av långtidsbehandling.
Det godkända läkemedlet Risperdal Consta är en förening med fördröjd frisättning avsedd för intramuskulär injektion som innehåller 12, 5, 25, 37, 5 eller 50 mg risperidon.
Formuleringen för långverkande intramuskulär injektion ger en långsam och jämn frisättning av risperidon under flera veckors tid.
Hänskjutningsförfarandet enligt artikel 30 i direktiv 2001/ 83/ EG i dess ändrade form för Risperdal Consta initierades för att avlägsna skillnader mellan de nationellt godkända produktinformationstexterna i EU - och EES- medlemsstaterna, särskilt med avseende på indikationer, varningar och försiktighet samt interaktioner med andra läkemedel och övriga interaktioner.
CHMP bedömde den ordalydelse som har föreslagits av innehavaren av godkännande för försäljning och ägnade särskild uppmärksamhet åt följande aspekter:
För avsnitt 4. 1 granskades indikationen ” schizoaffektiva störningar ” i detalj, eftersom de befintliga skillnaderna sannolikt får konsekvenser för valet av behandlingspopulation och för dosregim och tilläggsbehandlingar.
Kommittén noterade att Risperdal Consta utvecklades för underhållsbehandling av schizofreni och antog en harmoniserad ordalydelse som förmedlar konceptet att behandlingen ska ges efter det att man har lyckats få sjukdomen under kontroll.
Det ansågs visat att det inte är nödvändigt att patienterna har stabiliserats på orala läkemedel och att det till och med är att föredra att patienterna förs över till behandling med långverkande injicerbar Risperdal Consta för att öka följsamheten.
CHMP begärde dock att innehavaren av godkännande för försäljning skulle fortsätta diskutera den föreslagna ordalydelsen för indikationen och behovet av att fastställa tolerabilitet med oral risperidon innan behandling med Risperdal Consta sätts in.
Innehavaren av godkännande för försäljning tillhandahöll ytterligare motiveringar och intog ståndpunkten att en begränsning av användningen av Risperdal Consta till patienter med ett initialt behandlingssvar på oral risperidon skulle vara omotiverad och skulle innebära ett onödigt och potentiellt långdraget ytterligare steg för förskrivande läkare, vilket skulle fördröja åtkomsten till Risperdal Consta för patienter som kanske inte kan följa sin orala läkemedelsbehandling och som kan vara bland de lämpligaste kandidaterna för ett långverkande injicerbart läkemedel.
Utifrån inlämnade data fann CHMP att kliniska data visar att patienter som stabiliserats med vilket som helst antipsykotiskt läkemedel (oralt eller en depåformulering) utan att säkerheten påverkas menligt kan föras över till Risperdal Consta och uppnå en klinisk fördel jämförbar med den som observeras hos patienter som förs över från oral risperidon, utan någon ökad frekvens av klinisk försämring.
CHMP instämde i att ingen non- inferiority- studie var nödvändig och följande ordalydelse antogs för avsnitt 4. 1:
” Risperdal Consta är indicerat för underhållsbehandling av schizofreni hos patienter som är stabiliserade med orala antipsykotika ”.
CHMP granskade vidare data för patienter som hade förts över till Risperdal Consta utan stabilisering med oral risperidon och drog slutsatsen att tillräcklig antipsykotisk effekt bör säkerställas under en fördröjningsperiod efter den första injektionen med Risperdal Consta.
CHMP diskuterade också hur lång perioden med tillägg av oral behandling borde vara och fann att 3 veckor är lämpligast, vilket varken leder till en överdosering i slutet av perioden med oral tilläggsbehandling hos de patienter som har en relativt tidig frisättning eller till kliniskt relevant ” underdosering ” hos patienter hos vilka den huvudsakliga frisättningen börjar först efter 4 veckor, med tanke på den relativt långa halveringstiden för den aktiva fraktionen efter behandling med oral risperidon.
Behovet av intensifierad patientövervakning under överföringsperioden diskuterades, och CHMP ansåg att inlämnade data inte visar någon försämring av de kliniska symptomen efter det att behandling med långverkande risperidon har satts in.
Enligt olika behandlingsriktlinjer för schizofreni kräver bytet av antipsykotisk behandling av patienter med schizofreni i sig en intensifierad behandlingsövervakning av kompetenta läkare, och CHMP ansåg därför att det på grund av sjukdomens natur och den långa
För avsnitt 4. 2 diskuterade CHMP startdosen av Risperdal Consta (25 mg intramuskulärt varannan vecka) utifrån data som lämnats av innehavaren av godkännande för försäljning och ansåg att rekommendationen i produktresumén att behandling bör inledas med dosen 25 mg varannan vecka bör behållas.
Det anses fastställt att dosresponsen efter Risperdal Consta- behandling med doser från 25 till 75 mg är konstant, och CHMP instämde i att god medicinsk praxis skulle vara att börja behandlingen med den lägsta effektiva dosen och att öka dosen endast vid ett otillräckligt svar.
Detta stöddes av resultat från överföringsstudier, och eftersom detta läkemedel redan har funnits på marknaden i flera år har dess effekt och säkerhet redan verifierats.
CHMP ansåg också att den föreslagna ordalydelsen för produktresumén ger den behandlande läkaren tillräcklig flexibilitet för att starta med dosen 25 mg eller högre.
När det gäller den exakta överensstämmelsen mellan en oral risperidondos och en specifik dos av Risperdal Consta antogs en ordalydelse för produktresumén som återspeglar tillgängliga effekt - och säkerhetsdata samt resultaten från kliniska studier som vägledning vid valet av startdos av Risperdal Consta:
” För de flesta patienter är den rekommenderade dosen 25 mg intramuskulärt varannan vecka.
För patienter som har stått på en fast dos av oral risperidon i minst två veckor rekommenderas följande överföringsschema.
För patienter som behandlas med högre orala doser ska den högre dosen Risperdal Consta på 37, 5 mg övervägas.
För patienter som inte tar oral risperidon ska den orala förbehandlingsdosen beaktas vid val av intramuskulär startdos.
Den rekommenderade startdosen är 25 mg Risperdal Consta varannan vecka.
För patienter som får högre doser av ett annat oralt antipsykotikum ska den högre dosen på 37, 5 mg Risperdal Consta övervägas ”.
CHMP utvärderade också den föreslagna dosen 12, 5 mg, särskilt med tanke på den äldre populationen, och ansåg att dosen 12, 5 mg av Risperdal Consta skulle ge ytterligare doseringsflexibilitet men betonade att denna dos är avsedd endast som en lägre initial dos för att fastställa tolerabilitet och främst ska användas för patienter med högre känslighet för läkemedlets effekt, antingen på grund av reducerad metabolism/ utsöndring eller på grund av en inneboende lägre tolerabilitet för psykotropa läkemedel.
Detta avspeglas i den harmoniserade ordalydelsen för produktresumén, tillsammans med angivelsen ” Effekten av dosen 12, 5 mg har inte undersökts i kliniska prövningar ”.
Vidare beskrevs farmakokinetiken för Risperdal Consta hos den äldre populationen på ett adekvat sätt, och det visades att farmakokinetiken hos populationen över 65 års ålder är jämförbar med den för populationen under 65.
Eftersom risperidons effekt - och säkerhetsprofil är känd kan denna ytterligare dosering godkännas utan egna effektdata och kan grundas uteslutande på farmakokinetiska data.
CHMP bedömde behovet av en varning mot att använda Risperdal Consta vid akuta exacerbationer av schizofreni men ansåg att detta skulle vara att riskera att ge upphov till betänkligheter avseende säkerheten som inte är befogade eller kliniskt motiverade och att det inte finns några särskilda risker förknippade med användning av Risperdal Consta vid akuta exacerbationer av schizofreni som motiverar en varning.
Om Risperdal Consta används enligt doseringsanvisningarna i produktresumén går det inte att förutse några särskilda säkerhets - eller effektrisker för patienterna, även om de är akut sjuka.
CHMP antog följande text för avsnitt 4. 2:
” Risperdal Consta ska inte användas vid akuta exacerbationer av schizofreni utan att tillräcklig antipsykotisk täckning säkerställs med oral risperidon eller det antipsykotiska läkemedel som tidigare har använts under den tre veckor långa fördröjningsperiod som följer den första injektionen av Risperdal Consta. ”
Slutligen diskuterade CHMP användning av Risperdal Consta hos patienter som tidigare har behandlats med oral risperidon i doser ≥6 mg dagligen och noterade att tillhandahållna effektdata för dessa patienter, då de
Dessutom erbjuder långverkande risperidon en fördel i form av förbättrad behandlingsföljsamhet, vilket skulle kunna ge stabilare plasmahalter av risperidon.
CHMP ansåg också att risperidondoser > 8 mg dagligen inte bör användas rutinmässigt och bör begränsas till vissa patientgrupper.
Sammanfattningsvis förordade CHMP inte någon begränsning av användningen av långverkande risperidon för patienter som administrerades med 6 mg risperidon dagligen.
CHMP bedömde tillhandahållna data för användning av Risperdal Consta hos äldre patienter och ansåg att ingen signifikant trend med ökad frekvens av biverkningar med stigande ålder hos patienterna eller dosen av Risperdal Consta identifierades.
Alla skillnader var därmed vederbörligen motiverade och den föreslagna ordalydelsen i produktresumén kunde godkännas.
Innehavaren av godkännande för försäljning presenterade en tabell med en sammanfattning av PANSS- värdena från RIS- INT- 61, uppdelad efter dosnivå för dosgrupperna 25 mg, 50 mg och 75 mg.
I ytterligare två tabeller fanns data som visade non- inferiority för behandlingen jämfört med oral risperidonbehandling med avseende på förändringar i PANSS- delskalorna för positiva och negativa symptom.
CHMP ansåg att den begärda effektanalysen hade tillhandahållits och att Risperdal Constas effekt visades för alla doser separat.
För avsnitt 4. 3 diskuterade CHMP relevansen av kontraindikationen för patienter med höga riskfaktorer för oönskade cerebrovaskulära händelser.
Eftersom Risperdal Consta inte har studerats på äldre patienter med demens är läkemedlet inte indicerat för användning på denna patientgrupp, så som anges i avsitt 4. 4 i förslaget till produktresumé och enligt CHMP: s gällande riktlinje för produktresuméer.
CHMP instämde i att närvaron av cerebrovaskulära riskfaktorer inte är prediktiv för en risperidonmedierad ökning av den cerebrovaskulära risken och ansåg därför att det inte var motiverat med en kontraindikation mot Risperdal Consta för patienter med höga riskfaktorer för cerebrovaskulära händelser.
För avsnitt 4. 4 införlivade CHMP den ordalydelse för tardiv dyskinesi som har godkänts av arbetsgruppen för säkerhetsövervakning av läkemedel.
CHMP bedömde vidare behovet av ett särskilt omnämnande av hyperprolaktinemi och stimulering av prolaktinassocierad celltillväxt i brösttumörer.
CHMP granskade svaren från innehavaren av godkännande för försäljning och instämde i att det trots att data kan tyda på att prolaktin är inblandat i etiologin för bröstcancer krävs ytterligare studier för att fastställa ett formellt samband och antog därför följande ordalydelse för de potentiella riskerna för hyperprolaktinemi, men utan att särskilt inkludera prolaktinom och bröstcancer.
” Vävnadsodlingsstudier tyder på att celltillväxt i humana brösttumörer kan stimuleras av prolaktin.
Ingen klar koppling till administrering av antipsykotika har hittills kunnat påvisas vid kliniska och epidemiologiska studier, men försiktighet rekommenderas för patienter med relevant sjukdomshistoria.
Risperdal ska användas med försiktighet hos patienter med befintlig hyperprolaktinemi och hos patienter med tumörer som kan vara prolaktinberoende. ”
För avsnitt 4. 6 diskuterade CHMP ordalydelsen, flyttade omnämnandet av galaktorré till avsnitt 4. 8 och antog följande harmoniserade ordalydelse:
” Det har visats att risperidon och 9- hydroxi- risperidon även utsöndras i små mängder i bröstmjölk.
Det finns inga tillgängliga data om biverkningar på diande spädbarn.
Därför ska fördelarna med amning vägas mot de potentiella riskerna för barnet. ”
För avsnitt 4. 8 bedömde och harmoniserade CHMP ordalydelsen.
CHMP instämde i huvudsak med den föreslagna grupperingen av biverkningar men ansåg ändå att vänstergrenblock inte skulle skiljas från högergrenblock eftersom skillnaden i klinisk hantering inte är av betydelse. ” Sedering ” bör skiljas från ” dåsighet ” och inte grupperas med termen ” sedering ”.
Vidare ska ” Oro ” och ” nervositet ” skiljas åt och inte grupperas med termen ” oro ”.
Slutligen ska ” Extrapyramidala symptom ” vara gruppterm i delstycket ” Sjukdomar i nervsystemet ” och de enskilda symptomen ska nämnas med en asterisk.
Så som redan nämnts ska hypersalivering/ dregling läggas till i ” Extrapyramidala symptom ” eftersom frekvensen av extrapyramidala symptom annars underskattas.
16 Alla avsnitt i produktresumén granskades noga och alla ändringar införlivades på motsvarande sätt i märkning och bipacksedel, vilket gav en harmoniserad produktinformationstext.
Utifrån tillgängliga data anser CHMP att alla frågor som har tagits upp har besvarats på ett tillfredsställande sätt och att ordalydelsen för den harmoniserade produktinformationen kan godkännas.
SKÄL TILL ÄNDRING AV PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
CHMP rekommenderar ändring av de godkännanden för försäljning för vilka produktresumé, märkning och bipacksedel finns i bilaga III för Risperdal Consta med synonymer (se bilaga I), av följande skäl:
- Hänskjutningen gällde harmonisering av produktresuméer, märkning och bipacksedel.
- Produktresuméer, märkning och bipacksedel enligt förslag från innehavarna av godkännande för
försäljning har bedömts utifrån inlämnad dokumentation och vetenskaplig diskussion inom kommittén.
17 BILAGA III
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
18 PRODUKTRESUMÉ
19 1.
LÄKEMEDLETS NAMN
RISPERDAL CONSTA och associerade namn (se bilaga I) 12, 5 mg pulver och vätska till injektionsvätska, depotsuspension för intramuskulär injektion [Se bilaga I. - Kompletteras nationellt]
RISPERDAL CONSTA och associerade namn (se bilaga I) 25 mg pulver och vätska till injektionsvätska, depotsuspension för intramuskulär injektion
RISPERDAL CONSTA och associerade namn (se bilaga I) 37, 5 mg pulver och vätska till injektionsvätska, depotsuspension för intramuskulär injektion
RISPERDAL CONSTA och associerade namn (se bilaga I) 50 mg pulver och vätska till injektionsvätska, depotsuspension för intramuskulär injektion
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
[Kompletteras nationellt]
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
[Kompletteras nationellt]
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
RISPERDAL CONSTA är indicerat för underhållsbehandling av schizofreni till patienter som för närvarande stabiliserats med perorala antipsykotika.
4. 2 Dosering och administreringssätt
Vuxna Startdos:
För de flesta patienter är den rekommenderade dosen 25 mg intramuskulärt varannan vecka.
För de patienter som står på en fast dos oralt risperidon och har gjort så i 2 veckor eller längre ska följande konverteringsschema beaktas.
Patienter som har behandlats med högre orala doser bör övervägas att ges den högre dosen 37, 5 mg av RISPERDAL CONSTA.
Den rekommenderade startdosen är 25 mg RISPERDAL CONSTA varannan vecka.
Patienter som använder högre doser orala antipsykotika bör övervägas att ges den högre dosen 37, 5 mg av RISPERDAL CONSTA.
En lägre initial dos på 12, 5 mg kan vara lämpligt när kliniska faktorer motiverar dosjustering, så som hos patienter med nedsatt lever - eller njurfunktion, när vissa läkemedelsinteraktioner föreligger som ökar plasmakoncentrationen av risperidon (se avsnitt 4. 5) eller hos patienter med tidigare känd låg tolerabilitet för psykofarmaka.
Effektiviteten av dosen 12, 5 mg har inte undersökts i kliniska prövningar.
20 Tillräcklig antipsykotisk tilläggsmedicinering med oralt risperidon eller patientens tidigare antipsykotiska läkemedel ska säkerställas under de 3 veckorna närmast efter den första injektionen av RISPERDAL CONSTA (se avsnitt 5. 2).
RISPERDAL CONSTA ska inte användas vid akut behandling av schizofreni utan att säkerställa att tillräcklig antipsykotisk tilläggsbehandling ges med oralt risperidon eller med patientens tidigare antipsykotiska läkemedel under den 3 veckor långa effektfördröjningsperioden efter den första injektionen RISPERDAL CONSTA.
Underhållsdos:
För de flesta patienter är den rekommenderade dosen 25 mg intramuskulärt varannan vecka.
Vissa patienter kan ha nytta av de högre doserna 37, 5 mg eller 50 mg.
Dosjustering uppåt ska inte göras oftare än var fjärde vecka.
Effekten av en sådan dosjustering kan inte förväntas förrän tidigast 3 veckor efter den första injektionen med den högre dosen.
Det har i kliniska prövningar inte observerats någon ytterligare nytta med doser på 75 mg.
Doser över 50 mg varannan vecka rekommenderas inte.
Hos patienter med kliniska faktorer såsom nedsatt lever - eller njurfunktion, eller där vissa läkemedelsinteraktioner föreligger som ökar plasmakoncentrationen av risperidon (se avsnitt 4. 5), kan dosreducering till så låg dos som 12, 5 mg vara lämpligt.
Effektiviteten av dosen 12, 5 mg har inte undersökts i kliniska prövningar.
Äldre Dosjustering är inte nödvändig.
Den rekommenderade dosen är 25 mg intramuskulärt varannan vecka.
För de patienter som står på en fast dos oralt risperidon och har gjort så i 2 veckor eller mer ska följande konverteringsschema beaktas.
Patienter som har behandlats med högre orala doser bör övervägas att ges den högre dosen 37, 5 mg av RISPERDAL CONSTA.
Tillräcklig antipsykotisk tilläggsmedicinering ska säkerställas under de 3 veckorna närmast efter den första injektionen av RISPERDAL CONSTA (se avsnitt 5. 2).
Kliniska data för användning av RISPERDAL CONSTA hos äldre är begränsad.
RISPERDAL CONSTA bör användas med försiktighet hos äldre.
Nedsatt lever - och njurfunktion RISPERDAL CONSTA har inte studerats på patienter med nedsatt lever - och njurfunktion.
Om patienter med nedsatt lever - eller njurfunktion behöver behandlas med RISPERDAL CONSTA rekommenderas en startdos om 0, 5 mg oralt risperidon 2 gånger dagligen under den första veckan.
Andra veckan kan 1 mg 2 gånger dagligen eller 2 mg 1 gång dagligen ges.
Om en total oral daglig dos på minst 2 mg tolereras väl kan en injektion om 25 mg RISPERDAL CONSTA ges varannan vecka.
Alternativt kan en dos om 12, 5 mg RISPERDAL CONSTA vara lämplig.
Effektiviteten av dosen 12, 5 mg har inte undersökts i kliniska prövningar.
Tillräcklig antipsykotisk tilläggsmedicinering ska säkerställas under de 3 veckorna närmast efter den första injektionen av RISPERDAL CONSTA (se avsnitt 5. 2).
Barn RISPERDAL CONSTA rekommenderas inte för användning till barn under 18 års ålder på grund av brist på data för effekt och säkerhet.
Administreringssätt
21 RISPERDAL CONSTA ska ges varannan vecka som djup intramuskulär gluteal injektion med den medföljande säkerhetskanylen.
Injektionsstället ska varieras mellan skinkorna.
Får inte administreras intravenöst (se avsnitt 4. 4 och avsnitt 6. 6).
För anvisningar om hur RISPERDAL CONSTA ska beredas och hanteras, se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
4. 4 Varningar och försiktighet
For patienter som inte tidigare behandlats med risperidon rekommenderas att man fastställer tolerabiliteten med peroralt risperidon innan behandling med RISPERDAL CONSTA påbörjas (se avsnitt 4. 2).
Äldre patienter med demens RISPERDAL CONSTA har inte studerats på äldre patienter med demens, och är därför inte indicerat för användning i denna patientgrupp.
Total mortalitet
En metaanalys av 17 kontrollerade prövningar av atypiska antipsykotiska läkemedel, inklusive peroralt RISPERDAL, visade att äldre patienter med demens som behandlas med atypiska antipsykosläkemedel har förhöjd mortalitetsrisk jämfört med placebobehandlade.
I placebokontrollerade studier med peroralt RISPERDAL i denna population var incidensen av mortalitet 4, 0% bland RISPERDAL- behandlade patienter jämfört med 3, 1% för placebobehandlade.
Oddskvoten (95% exakt konfidensintervall) var 1, 21 (0, 7; 2, 1).
Genomsnittlig ålder (åldersspann) för de patienter som avled var 86 (67– 100) år.
Samtidig användning av furosemid
I de placebokontrollerade studierna av peroralt RISPERDAL på äldre patienter med demens observerades en högre incidens av mortalitet bland patienter som behandlats med furosemid plus risperidon (7, 3%; medelålder 89 år, åldersspann 75– 97 år) jämfört med patienter som behandlats med enbart risperidon (3, 1%; medelålder 84 år, åldersspann 70– 96 år) eller enbart furosemid (4, 1%; medelålder 80 år, åldersspann 67– 90 år).
Den ökade mortaliteten hos patienter som behandlats med furosemid plus risperidon observerades i två av de fyra kliniska prövningarna.
Samtidig användning av risperidon och andra diuretika (huvudsakligen tiaziddiuretika i låg dos) var inte associerat med liknande fynd.
Någon patofysiologisk mekanism som kan förklara detta fynd har inte identifierats, och inte heller har något konsekvent mönster avseende dödsorsaker observerats.
Likväl ska försiktighet iakttas och riskerna med denna kombination eller samtidig behandling med andra potenta diuretika vägas mot nyttan innan beslut om användning fattas.
Det förelåg ingen ökad incidens av mortalitet bland patienter som behandlades med andra diuretika samtidigt med risperidon.
Oavsett behandling var dehydrering en generell riskfaktor för mortalitet, varför man bör vara särskilt noga med att undvika detta hos äldre patienter med demens.
Cerebrovaskulära händelser
I placebokontrollerade studier på äldre patienter med demens förelåg en signifikant högre incidens (ca 3 - faldigt ökad) av cerebrovaskulära händelser, t. ex. stroke (inklusive dödsfall) och transitorisk ischemisk attack, hos patienter som behandlats med RISPERDAL jämfört med patienter som behandlats med placebo (medelålder 85 år; åldersspann 73– 97 år).
Poolade data från sex placebokontrollerade studier avseende i huvudsak äldre patienter (> 65 år) med demens visade att cerebrovaskulära händelser (allvarliga och icke - allvarliga sammantagna) inträffade hos 3, 3% (33/ 1 009) av de patienter som behandlats med risperidon och 1, 2% (8/ 712) av de patienter som behandlats med placebo.
Oddskvoten (95% exakt konfidensintervall) var 2, 96 (1, 34; 7, 50).
Mekanismen för denna ökade risk är inte känd.
22 antipsykotiska eller andra patientpopulationer.
RISPERDAL ska användas med försiktighet hos patienter med riskfaktorer för stroke.
Ortostatisk hypotension
På grund av risperidons alfablockerande effekt kan (ortostatisk) hypotension uppträda, i synnerhet i behandlingens inledningsskede.
Kliniskt signifikant hypotension har observerats efter risperidons lansering, vid samtidig användning av risperidon och antihypertensiv behandling.
Risperidon ska användas med försiktighet till patienter med känd hjärt– kärlsjukdom (t. ex. hjärtsvikt, hjärtinfarkt, överledningsrubbningar, dehydrering, hypovolemi eller cerebrovaskulär sjukdom).
Risken/ nyttan med fortsatt behandling med RISPERDAL CONSTA ska vägas mot nyttan om kliniskt relevant ortostatisk hypotension kvarstår.
Tardiv dyskinesi/ extrapyramidala symtom
Läkemedel med dopaminreceptorantagonistiska egenskaper har associerats med framkallande av tardiv dyskinesi, ett tillstånd som karakteriseras av rytmiska, ofrivilliga rörelser, främst i tungan och/ eller ansiktet.
Debut av extrapyramidala symtom är en riskfaktor för tardiv dyskinesi.
Om tecken och symtom på tardiv dyskinesi uppträder ska utsättning av alla antipsykotiska läkemedel övervägas.
Malignt neuroleptikasyndrom
Malignt neuroleptikasyndrom, som utmärks av hypertermi, muskelrigiditet, autonom instabilitet, påverkad medvetandegrad och förhöjda serumnivåer av kreatinfosfokinas (CK), har rapporterats vid behandling med antipsykotiska läkemedel.
Ytterligare symtom kan vara myoglobinuri (rabdomyolys) och akut njursvikt.
Skulle detta inträffa ska alla antipsykotiska läkemedel, inklusive RISPERDAL CONSTA, sättas ut.
Parkinsons sjukdom och Lewykroppsdemens
Förskrivare ska väga riskerna mot nyttan vid förskrivning av antipsykotiska läkemedel, inklusive RISPERDAL CONSTA, till patienter med Parkinsons sjukdom eller Lewykroppsdemens.
Parkinsons sjukdom kan förvärras av risperidon.
Båda patientgrupperna kan ha såväl ökad risk att drabbas av malignt neuroleptikasyndrom som ökad känslighet för antipsykotiska läkemedel; dessa patienter exkluderades från kliniska prövningar.
Denna ökade känslighet kan, utöver extrapyramidala symtom, också ta sig uttryck i förvirring, medvetandesänkning och postural instabilitet med uttalad falltendens.
Hyperglykemi
Hyperglykemi eller försämring av befintlig diabetes har rapporterats i mycket sällsynta fall under behandling med RISPERDAL CONSTA.
Adekvat klinisk uppföljning rekommenderas för patienter med diabetes och patienter med riskfaktorer för utveckling av diabetes mellitus.
Hyperprolaktinemi
Studier på vävnadskulturer talar för att celltillväxt i humana brösttumörer kan stimuleras av prolaktin.
Trots att det i kliniska och epidemiologiska studier hittills inte har kunnat påvisas ett tydligt samband med administrering av antipsykotiska läkemedel, rekommenderas att försiktighet bör iakttagas hos patienter med relevant anamnes.
RISPERDAL ska användas med försiktighet hos patienter med tidigare hyperprolaktinemi och hos patienter med troliga prolaktinberoende tumörer.
QT- förlängning
QT- förlängning har i mycket sällsynta fall rapporterats efter lansering.
Liksom med andra antipsykotiska läkemedel ska försiktighet iakttas när risperidon förskrivs till patienter med känd hjärt– kärlsjukdom, QT - förlängning eller ärftlighet för detta, bradykardi eller elektrolytrubbningar (hypokalemi, hypomagnesemi),
Kramper
RISPERDAL CONSTA ska användas med försiktighet till patienter med anamnes på kramper eller andra tillstånd som kan sänka kramptröskeln.
Priapism
Priapism kan uppträda vid behandling med RISPERDAL CONSTA på grund av läkemedlets alfaadrenerga blockerande effekter.
Reglering av kroppstemperatur
Rubbning av kroppens förmåga att sänka den centrala kroppstemperaturen har förknippats med antipsykotiska läkemedel.
Adekvat omhändertagande förordas när man förskriver RISPERDAL CONSTA till patienter som kan utsättas för höjning av kroppstemperaturen, t. ex. vid krävande fysisk träning, exponering för extrem hetta, samtidig medicinering med preparat med antikolinerg effekt eller dehydrering.
Viktuppgång
Liksom i fråga om andra antipsykotiska läkemedel ska patienterna informeras om risken för viktuppgång.
Vikten ska kontrolleras regelbundet.
Nedsatt njur - eller leverfunktion
Peroralt risperidon har studerats på patienter med nedsatt lever - eller njurfunktion, men däremot har några sådana studier inte utförts med RISPERDAL CONSTA.
RISPERDAL CONSTA ska användas med försiktighet inom denna patientgrupp (se avsnitt 4. 2).
Administrering
Försiktighet måste iakttas för att undvika att RISPERDAL CONSTA oavsiktligt injiceras i ett blodkärl.
Hjälpämnen
Detta läkemedel innehåller mindre än 1 mmol natrium (23 mg) per dos, dvs. är nästintill ” natriumfritt ”.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier har gjort med peroralt RISPERDAL
Liksom i fråga om andra antipsykotiska läkemedel förordas försiktighet vid förskrivning av risperidon tillsammans med läkemedel som man vet förlänger QT- intervallet, exempelvis antiarytmika klass IA (t. ex. kinidin, disopyramid, prokainamid), antiarytmika klass III (t. ex. amiodaron, sotalol), tricykliska antidepressiva (t. ex. amitriptylin), tetracykliska antidepressiva (t. ex. maprotilin), vissa antihistaminer, andra antipsykotiska läkemedel, vissa malariamedel (t. ex. kinin och meflokin) samt läkemedel som ger upphov till elektrolytobalans (hypokalemi, hypomagnesemi), bradykardi, eller med läkemedel som hämmar metabolismen av risperidon i levern.
Denna uppräkning är vägledande och inte uttömmande.
Potential hos RISPERDAL CONSTA att påverka andra läkemedel
Risperidon ska användas med försiktighet tillsammans med andra centralt verkande substanser, i synnerhet alkohol, opiater, antihistaminer och bensodiazepiner till följd av den ökade sedationsrisken.
24 RISPERDAL CONSTA kan motverka effekten av levodopa och andra dopaminagonister.
Om denna kombination anses nödvändig, framförallt i slutfasen av Parkinsons sjukdom, ska de lägsta effektiva doserna av respektive läkemedel förskrivas.
Kliniskt signifikant hypotension har observerats efter risperidons lansering, vid samtidig användning av risperidon och antihypertensiv behandling.
RISPERDAL uppvisar ingen kliniskt relevant effekt på farmakokinetiken för litium, valproat, digoxin eller topiramat.
Potential hos andra läkemedel att påverka RISPERDAL CONSTA
Det är visat att karbamazepin minskar plasmakoncentrationen av risperidons aktiva antipsykotiska fraktion.
Liknande effekter kan ses med exempelvis rifampicin, fenytoin och fenobarbital, vilka också inducerar såväl CYP3A4 som P- glykoprotein.
När karbamazepin eller andra inducerare av CYP3A4/ P- glykoprotein (P- gp) sätts in eller sätts ut ska läkaren ompröva doseringen av RISPERDAL CONSTA.
CYP2D6- hämmarna fluoxetin och paroxetin höjer plasmakoncentrationen av risperidon, medan den aktiva antipsykotiska fraktionen påverkas i mindre utsträckning.
Det kan förväntas att andra CYP2D6- hämmare, såsom kinidin, kan påverka plasmakoncentrationen av risperidon på liknande sätt.
När samtidig behandling med fluoxetin eller paroxetin sätts in eller sätts ut ska läkaren ompröva doseringen av RISPERDAL CONSTA.
Verapamil, en hämmare av CYP 3A4 och P- gp, höjer plasmakoncentrationen av risperidon.
Galantamin och donepezil uppvisar ingen klinisk relevant effekt på farmakokinetiken för risperidon och den aktiva antipsykotiska fraktionen.
Fentiazinderivat, tricykliska antidepressiva och vissa betareceptorblockerare kan öka den totala plasmakoncentrationen av risperidon men inte den aktiva antipsykotiska fraktionen.
Amytriptylin påverkar inte farmakokinetiken för risperidon eller den aktiva antipsykotiska fraktionen.
Cimetidin och ranitidin ökar biotillgängligheten för risperidon men endast marginellt för den aktiva antipsykotiska fraktionen.
Erytromycin, en CYP3A4- hämmare, förändrar inte farmakokinetiken för risperidon eller den aktiva antipsykotiska fraktionen.
Se avsnitt 4. 4 beträffande ökad mortalitet hos äldre patienter med demens som samtidigt behandlas med furosemid.
4. 6 Graviditet och amning
Graviditet
Adekvata data från behandling av gravida kvinnor med risperidon saknas.
Enligt data som inhämtats efter att risperidon lanserades har reversibla extrapyramidala symtom hos nyfödda observerats, i fall där modern använt läkemedlet under graviditetens sista trimester.
Således ska nyfödda noga övervakas.
Risperidon var inte teratogent i djurstudier, men däremot framkom andra typer av reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
Därför ska RISPERDAL CONSTA inte användas under graviditet såvida det inte är helt nödvändigt.
Amning
Av djurstudier framgår att risperidon och 9- hydroxirisperidon passerar över i bröstmjölk.
Det är också visat att risperidon och 9- hydroxirisperidon passerar över i human bröstmjölk i små mängder.
Data saknas i fråga om biverkningar på ammade spädbarn.
Därför måste fördelarna med amning vägas mot de potentiella riskerna för barnet.
25 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
RISPERDAL CONSTA har mindre eller måttlig inverkan på förmågan att framföra fordon och använda maskiner, beroende på potentiella effekter på nervsystemet och synen (se avsnitt 4. 8).
Patienter ska därför uppmanas att avstå från att framföra fordon eller använda maskiner tills deras individuella känslighet är känd.
4. 8 Biverkningar
De mest rapporterade biverkningarna (incidens ≥ 1/ 10) är: sömnlöshet, ångest, huvudvärk, övre luftvägsinfektion, parkinsonism, depression och akatisi.
Här nedan följer samtliga biverkningar som rapporterats i kliniska prövningar och efter lansering.
Följande termer och frekvenser används: mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1 000, < 1/ 100), sällsynta (≥1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000) samt ingen känd frekvens (kan inte beräknas från tillgängliga data från kliniska prövningar).
Inom varje frekvensgrupp presenteras biverkningarna ordnade efter avtagande allvarlighetsgrad.
26 Biverkningar ordnade efter klassificering av organsystem och frekvens Undersökningar EKG- avvikelser, förhöjt prolaktin i blodeta, förhöjt blodglukos, förhöjda Vanliga leverenzymer, förhöjda transaminaser, förhöjt gammaglutamyltransferas (GT), viktökning, viktminskning QT- förlängning på EKG Mindre vanliga Hjärtat Atrioventrikulärt block, takykardi Vanliga Skänkelblock, förmaksflimmer, bradykardi, sinusbradykardi, palpitationer Mindre vanliga Blodet och lymfsystemet Anemi Vanliga Trombocytopeni, neutropeni Mindre vanliga Ingen känd frekvens Agranulocytos Centrala och perifera nervsystemet Parkinsonismb, akatisib, huvudvärk Mycket vanliga Yrsel, sedering, somnolens, tremor, dystonib, tardiv dyskinesi, dyskinesib Vanliga Kramper, synkope, postural yrsel, hypestesi, parestesier, letargi, Mindre vanliga hypersomni Ögon Dimsyn, konjunktivit Vanliga Ingen känd frekvens Retinalartärocklusion Öron och balansorgan Vertigo Vanliga Öronvärk Mindre vanliga Andningsvägar, bröstkorg och mediastinum Dyspné, hosta, nästäppa, faryngolaryngeal smärta Vanliga Sömnapnésyndrom Sällsynta Magtarmkanalen Kräkningar, diarré, förstoppning, illamående, buksmärta, dyspepsi, Vanliga tandvärk, muntorrhet, magbesvär, gastrit Tarmobstruktion, pankreatit Sällsynta Njurar och urinvägar Urininkontinens Vanliga Hud och subkutan vävnad Hudutslag, eksem Vanliga Angioödem, klåda, akne, håravfall, torr hud Mindre vanliga Muskuloskeletala systemet och bindväv Ledvärk, ryggsmärta, extremitetssmärta, muskelsmärta Vanliga Muskelsvaghet, nacksmärta, sätessmärta, muskuloskeletal bröstsmärta Mindre vanliga Endokrina systemet Inadekvat sekretion av antidiuretiskt hormon Sällsynta Metabolism och nutrition Aptitökning, aptitminskning Mindre vanliga Diabetisk ketoacidos Mycket sällsynta Ingen känd frekvens Vattenintoxikation Infektioner och infestationer Övre luftvägsinfektion Mycket vanliga Pneumoni, influensa, nedre luftvägsinfektion, bronkit, urinvägsinfektion, Vanliga öroninfektion, sinuit, virusinfektion Cystit, gastroenterit, infektion, lokaliserad infektion, subkutan abscess Mindre vanliga Skador och förgiftningar Fall Vanliga Smärta i samband med injektionen Mindre vanliga Blodkärl Hypertoni, hypotension Vanliga
27 Ortostatisk hypotension Mindre vanliga Allmänna symtom och/ eller symtom vid administreringsstället Feber, perifert ödem, bröstsmärta, trötthet, smärta, smärta på Vanliga injektionsstället, asteni, influensaliknande sjukdom Känsla av att inte må som vanligt, obehagskänsla i bröstet, skleros, Mindre vanliga skleros på injektionsstället, tröghet, reaktion på injektionsstället Hypotermi Sällsynta Immunsystemet Överkänslighet Mindre vanliga Ingen känd frekvens Anafylaktisk reaktion Lever och gallvägar Gulsot Sällsynta Reproduktionsorgan och bröstkörtel Amenorré, erektil dysfunktion, galaktorré Vanliga Sexuell dysfunktion, gynekomasti Mindre vanliga Ingen känd frekvens Priapism Psykiska störningar Depression, sömnlöshet, ångest Mycket vanliga Agitation, sömnstörning Vanliga Mani, minskad libido, nervositet Mindre vanliga a Hyperprolaktinemi kan i vissa fall leda till gynekomasti, störningar i menstruationen, amenorré, galaktorré. b Extrapyramidal störning kan förekomma:
Parkinsonism (hypersalivation, muskuloskeletal stelhet, parkinsonism, dregling, kugghjulsrigiditet, bradykinesi, hypokinesi, maskansikte, muskelstelhet, akinesi, nackstelhet, muskelrigiditet, parkinsonistisk gång och onormal glabellarreflex), akatisi (akatisi, rastlöshet, hyperkinesi och restless leg- syndrom), tremor, dyskinesi (dyskinesi, muskelryckningar, koreoatetos, atetos och myoklonus), dystoni.
Dystoni innefattar: dystoni, muskelspasmer, hypertoni, tortikollis, ofrivilliga muskelkontraktioner, muskelkontraktur, blefarospasm, okulogyration, tungförlamning, spasm i ansiktet, laryngospasm, myotoni, opistotonus, orofaryngeal spasm, pleurototonus, tungspasm och trismus.
Tremor innefattar: tremor och parkinsonistisk vilotremor.
Det bör noteras att ett bredare spektrum av symptom är inkluderade, vilka inte nödvändigtvis har extrapyramidalt ursprung.,
Nedanstående förteckning gäller ytterligare biverkningar förknippade med risperidon, vilka har framkommit i kliniska prövningar avseende den perorala beredningsformen av risperidon (RISPERDAL), men som inte fastställts som biverkningar i de kliniska prövningarna avseende RISPERDAL CONSTA.
28 Ytterligare biverkningar som rapporterats för oralt RISPERDAL men inte för RISPERDAL CONSTA, efter klassificering av organsystem Undersökningar Höjd kroppstemperatur, förhöjt eosinofilantal, minskat antal vita blodkroppar, minskat hemoglobin, förhöjt kreatinfosfokinas (CK) i blod, sänkt kroppstemperatur Infektioner och infestationer Tonsillit, cellvävsinflammation, mediaotit, ögoninfektion, akarodermatit, luftvägsinfektion, onykomykos, kronisk mediaotit Blodet och lymfsystemet Granulocytopeni Immunsystemet Läkemedelsöverkänslighet Metabolism och nutrition Anorexi, polydipsi Psykiska störningar Förvirringstillstånd, håglöshet, anorgasmi, känslomässig avtrubbning Centrala och perifera nervsystemet Bristande respons på stimuli, medvetandeförlust, malignt neuroleptikasyndrom, diabeteskoma, cerebrovaskulär händelse, sänkt vakenhetsgrad, cerebral ischemi, cerebrovaskulär sjukdom, transitorisk ischemisk attack, dysartri, uppmärksamhetsstörning, balansrubbning, talrubbning, koordinationssvårigheter, rörelserubbning Ögon Okulär hyperemi, utsöndring av ögonsekret, ögonsvullnad, ögontorrhet, ökat tårflöde, fotofobi, försämrad synskärpa, ögonrullning, glaukom Öron och balansorgan Tinnitus Blodkärl rodnad Andningsvägar, bröstkorg och mediastinum Väsande andning, aspirationspneumoni, lungstas, lungsjukdom, rassel, näsblödning, stas i andningsvägarna, hyperventilation, dysfoni Magtarmkanalen Dysfagi, fecesinkontinens, fekalom, läppsvullnad, keilit Hud och subkutan vävnad Hudlesion, hudproblem, missfärgning av huden, seborroiskt eksem, hyperkeratos, mjäll, erytem Muskuloskeletala systemet och bindväv Rabdomyolys, ledsvullnad, avvikande kroppshållning, ledstelhet Njurar och urinvägar Enures, dysuri, pollakisuri Reproduktionsorgan och bröstkörtel Ejakulationsstörning, vaginal flytning, menstruationsrubbning Allmänna symtom och/ eller symtom vid administreringsstället Generaliserat ödem, ansiktsödem, gångrubbning, törst, frossa, perifer kyla, läkemedelsabstinenssyndrom
Klasseffekter
Liksom för andra antipsykotiska läkemedel har mycket sällsynta fall av QT- förlängning rapporterats för risperidon efter lansering.
Till andra hjärteffekter relaterade till den aktuella läkemedelsklassen, som rapporterats för antipsykotiska läkemedel som förlänger QT- intervallet, hör ventrikelarytmi, ventrikelflimmer, ventrikeltakykardi, plötslig död, hjärtstopp och torsade de pointes.
29 Viktuppgång
I den 12 veckor långa dubbelblinda, placebokontrollerade studien var det 9% av patienterna som behandlats med RISPERDAL CONSTA, jämfört med 6% av patienterna som behandlats med placebo, som hade en viktuppgång på ≥ 7% av kroppsvikten vid studiens avslutning.
I den 1- åriga öppna studien av RISPERDAL CONSTA låg förändringen i kroppsvikt hos enskilda patienter i allmänhet inom ±7% räknat från baslinjevärdet; 25% av patienterna hade ökat sin kroppsvikt med ≥ 7%.
4. 9 Överdosering
Då det är mindre sannolikt att överdosering inträffar vid parenteral än vid peroral läkemedelstillförsel presenteras här information som gäller den perorala beredningsformen.
Symtom
Generellt sett har de symtom som rapporterats varit sådana som är ett resultat av förstärkning av risperidons kända farmakologiska effekter.
Till dessa hör dåsighet och sedering, takykardi och hypotension samt extrapyramidala symtom.
Vid överdosering har QT- förlängning och kramper rapporterats.
Torsade de pointes har rapporterats i samband med kombinerad överdosering av oralt RISPERDAL och paroxetin.
Vid akut överdos ska man beakta möjligheten att flera läkemedel kan vara inblandade.
Behandling
Etablera och upprätthåll fri luftväg och säkerställ adekvat syresättning och ventilation.
Kardiovaskulär övervakning ska påbörjas omedelbart, och den ska innefatta kontinuerlig EKG- övervakning med avseende på eventuella arytmier.
Specifik antidot mot RISPERDAL saknas.
Därför ska adekvata understödjande åtgärder sättas in.
Hypotension och cirkulationskollaps ska behandlas med lämpliga åtgärder, såsom intravenös tillförsel av vätska och/ eller sympatomimetiska medel.
Vid svåra extrapyramidala symtom ska antikolinergika tillföras.
Noggrann kontroll och övervakning ska fortsätta tills patienten har återhämtat sig.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
ATC- kod:
N05AX08
Verkningsmekanism
Risperidon är en selektiv monoaminerg antagonist med unika egenskaper.
Det har hög affinitet för serotonerga 5- HT2 - och dopaminerga D2- receptorer.
Risperidon binder också till alfa1- adrenerga receptorer samt, med lägre affinitet, till H1- histaminerga och alfa2- adrenerga receptorer.
Risperidon har ingen affinitet för kolinerga receptorer.
Även om risperidon är en potent D2- antagonist, vilket anses förbättra de positiva symtomen på schizofreni, orsakar det mindre katalepsi och försämrar den motoriska aktiviteten mindre än klassiska antipsykotika.
Balanserad central serotonin - och dopaminantagonism kan minska tendensen till extrapyramidala biverkningar och utöka den terapeutiska effekten till att gälla de negativa och affektiva symtomen på schizofreni.
Klinisk effekt Effekten av RISPERDAL CONSTA (25 mg och 50 mg) vid behandling av manifestationerna av psykotiska tillstånd (schizofreni/ schizoaffektiv störning) har fastställts i en 12 veckor lång, placebokontrollerad studie på vuxna psykospatienter, både i sluten och öppen vård, som uppfyllde DSM- IV- kriterierna för schizofreni.
30 I en 12 veckor lång, jämförande studie på stabila patienter med schizofreni, visades att RISPERDAL CONSTA var lika effektivt som den perorala beredningsformen.
En långtidsutvärdering (50 veckor) av säkerhet och effekt för RISPERDAL CONSTA gjordes i form av en öppen studie av stabila psykospatienter, både i sluten och öppen vård, som uppfyllde DSM- IV- kriterierna för schizofreni eller schizoaffektiv störning.
Effekten över tid upprätthölls med RISPERDAL CONSTA (Figur 1).
Figur 1.
Genomsnittlig totalpoäng på PANSS- skalan över tid (LOCF) för patienter med schizofreni.
5. 2 Farmakokinetiska egenskaper
Absorption Absorptionen av risperidon från RISPERDAL CONSTA är fullständig.
Efter en intramuskulär engångsinjektion av RISPERDAL CONSTA uppvisar frisättningsprofilen en låg initial frisättning av risperidon (< 1% av dosen), följd av en 3 veckor lång fördröjningsfas.
Den huvudsakliga frisättningen av risperidon startar efter 3 veckor, upprätthålls från vecka 4 till vecka 6 och klingar av efter vecka 7.
Peroral antipsykotisk tilläggsmedicinering bör därför ges under de första 3 veckornas behandling med RISPERDAL CONSTA (se avsnitt 4. 2).
Kombinationen av frisättningsprofil och doseringsregim (intramuskulär injektion varannan vecka) leder till att terapeutiska plasmakoncentrationer upprätthålls.
Terapeutiska plasmakoncentrationer kvarstår i upp till 4 till 6 veckor efter senaste injektion med RISPERDAL CONSTA.
Efter upprepade intramuskulära injektioner med 25 eller 50 mg RISPERDAL CONSTA varannan vecka, varierade medianvärdet av plasmakoncentrationens dal - och toppvärden för den aktiva antipsykotiska fraktionen mellan 24, 1 och 46, 8 nmol/ l respektive 43, 6 och 110, 8 nmol/ l.
Ingen ackumulering av risperidon kunde observeras under långtidsbehandling (12 månader) hos patienter som injicerades med 25– 50 mg varannan vecka.
Distribution Risperidon har snabb distribution.
Distributionsvolymen är 1– 2 l/ kg.
I plasma är risperidon bundet till albumin och surt alfa1- glykoprotein.
Plasmaproteinbindningsgraden är för risperidon 90% och för den aktiva metaboliten 9- hydroxirisperidon 77%.
31 Risperidon metaboliseras av CYP2D6 till 9- hydroxirisperidon, vars farmakologiska effekt är likvärdig med risperidons.
Risperidon och 9- hydroxirisperidon utgör tillsammans den aktiva antipsykotiska fraktionen.
CYP2D6 är föremål för genetisk polymorfism.
Snabba CYP2D6- metaboliserare omvandlar risperidon snabbt till 9- hydroxirisperidon, medan långsamma CYP2D6- metabiliserare omvandlar risperidon mycket långsammare. Även om snabba metaboliserare har lägre koncentrationer av risperidon och högre av 9 - hydroxirisperidon än långsamma metaboliserare, är farmakokinetiken för risperidon och 9- hydroxirisperidon i kombination (dvs. den aktiva antipsykotiska fraktionen), efter engångs - och multipeldoser, i stort sett densamma för snabba respektive långsamma metaboliserare av CYP2D6.
En annan metaboliseringsväg för risperidon är N- dealkylering.
In vitro- studier på humana levermikrosomer visade att risperidon i kliniskt relevanta koncentrationer inte i någon större utsträckning hämmar metabolismen av läkemedel som metaboliseras av cytokrom P450- isoenzymer, inklusive CYP1A2, CYP2A6, CYP2C8/ 9/ 10, CYP2D6, CYP2E1, CYP3A4 och CYP3A5.
En vecka efter oral administrering av risperidon har 70% av dosen utsöndrats i urinen och 14% i feces.
I urin representerar risperidon plus 9 - hydroxirisperidon 35– 45% av den oralt administrerade dosen.
Återstoden utgörs av inaktiva metaboliter.
Eliminationsfasen är avslutad ungefär 7 till 8 veckor efter senaste injektion med RISPERDAL CONSTA.
Linjäritet Farmakokinetiken för risperidon efter en engångsdos av RISPERDAL CONSTA är linjär i doseringsintervallet 12, 5– 75 mg.
Farmakokinetiken för risperidon är även linjär i doseringsintervallet 25– 50 mg med injektion varannan vecka.
Äldre patienter samt patienter med nedsatt lever - och njurfunktion I en farmakokinetisk enkeldosstudie med oralt givet risperidon fann man hos äldre i genomsnitt en 43% högre fraktion aktiv antipsykotisk plasmakoncentration, en 38% längre halveringstid och minskad clearance av den aktiva antipsykotiska fraktionen med 30%.
Högre aktiv plasmakoncentration och minskad clearance av den antipsykotiska fraktionen med i genomsnitt 60% observerades hos patienter med nedsatt njurfunktion.
Plasmakoncentrationen av risperidon var normal hos patienter med nedsatt leverfunktion, medan medelvärdet för den fria fraktionen av risperidon i plasma var ökat med omkring 35%.
Samband mellan farmakokinetik och farmakodynamik Vid bedömningsbesöken fanns det inte, i någon av fas III- studierna där man studerade effekt och säkerhet, något samband mellan plasmakoncentrationen av den aktiva antipsykotiska fraktionen och förändringen av totalpoängen på PANSS- skalan (Positive and Negative Syndrome Scale) och totalpoängen på ESRS- skalan (Extrapyramidal Symptom Rating Scale).
Kön, etnicitet och rökvanor En farmakokinetisk populationsanalys visade inte på någon uppenbar effekt av kön, etnicitet eller rökvanor på farmakokinetiken för risperidon eller den aktiva antipsykotiska fraktionen.
5. 3 Prekliniska säkerhetsuppgifter
I likhet med de (sub) kroniska toxicitetsstudierna med peroralt risperidon givet till råtta och hund, var de huvudsakliga effekterna vid behandling med RISPERDAL CONSTA (upp till 12 månaders intramuskulär administrering) följande: prolaktinmedierad bröstkörtelstimulering, förändringar av manliga och kvinnliga könsorgan samt CNS- effekter, relaterade till den farmakodynamiska aktiviteten hos risperidon.
Risperidon var inte teratogent hos råtta och kanin.
I reproduktionsstudier med risperidon på råtta, noterades ogynnsamma effekter avseende parningsbeteende hos föräldrarna samt födelsevikt och överlevnad hos avkomman.
Hos råtta var intrauterin exponering för risperidon sammankopplat med nedsatt kognitiv förmåga vid vuxen ålder.
Andra dopaminantagonister har, när de givits till dräktiga djur, orsakat negativa effekter på inlärning och motorisk utveckling hos avkomman.
Administrering av RISPERDAL CONSTA till han - och honråttor i 12 och 24 månader ledde i doseringen 40 mg/ kg/ 2 veckor till osteodystrofi.
Effektdosen för osteodystrofi hos råtta var, beräknat som mg/ m2, 8 gånger den maximala rekommenderade dosen för människa, och den är associerad med en plasmaexponering som är
Ingen osteodystrofi observerades hos hundar som behandlats i 12 månader med RISPERDAL CONSTA i doser på upp till 20 mg/ kg/ 2 veckor.
Denna dos gav plasmaexponeringar på upp till 14 gånger den maximala rekommenderade dosen för människa.
Det framkom ingen evidens för genotoxisk potential.
Som förväntat för en potent dopamin- D2- antagonist, observerades i orala karcinogenicitetsstudier av risperidon på råtta och mus ökningar av hypofysadenom (mus), endokrina pankreasadenom (råtta) och bröstkörteladenom (båda arterna).
I en intramuskulär karcinogenicitetsstudie med RISPERDAL CONSTA på Wistarråttor (Hannover) (med doser på 5 och 40 mg/ kg/ 2 veckor) observerades ökad incidens av tumörer i endokrina pankreas, hypofysen och binjuremärgen vid 40 mg/ kg, medan bröstkörteltumörer förekom vid 5 och 40 mg/ kg.
Dessa tumörer observerades vid peroral och intramuskulär dosering och kan relateras till ihållande dopamin- D2- antagonism och hyperprolaktemi.
Studier på vävnadskulturer tyder på att celltillväxten i humana brösttumörer kan stimuleras av prolaktin.
Hyperkalcemi, vilket anses bidra till ökad incidens av binjuremärgtumörer hos råttor som behandlats med RISPERDAL CONSTA, observerades i båda dosgrupperna.
Det finns ingen evidens för att hyperkalcemi kan orsaka feokromocytom hos människa.
Adenom i njurtubuli uppträdde hos hanråttor som behandlats med RISPERDAL CONSTA i dosen 40 mg/ kg/ 2 veckor.
Inga njurtumörer förekom i de grupper som fått den låga dosen, 0, 9% NaCl eller mikrosfärsvehikeln.
Den mekanism som ligger bakom uppkomsten av njurtumörer hos hanråttor av Wistarstammen (Hannover), som behandlats med RISPERDAL CONSTA, är inte känd.
Någon behandlingsrelaterad ökning av incidensen av njurtumörer förekom inte i karcinogenicitetsstudierna med Wistarråttor (Wiga) eller hos schweiziska möss som fick peroralt risperidon.
Studier som utförts i syfte att undersöka skillnader mellan understammar i fråga om organprofil för tumörutveckling tyder på att understammen Wistar (Hannover), som användes i den aktuella karcinogenicitetsstudien, skiljer sig avsevärt från understammen Wistar (Wiga), som användes i den perorala karcinogenicitetsstudien, med avseende på spontana åldersrelaterade icke- neoplastiska njurförändringar, serumprolaktinökningar och njurförändringar som respons på risperidontillförsel.
Det finns inga data som tyder på förekomst av njurrelaterade förändringar hos hundar som fick kronisk behandling med RISPERDAL CONSTA.
Det är inte känt vilken relevans osteodystrofin, de prolaktinmedierade tumörerna och de förmodat understamsspecifika njurtumörerna har, vad gäller riskerna för människa.
Lokal irritation på injektionsstället hos hundar och råttor observerades efter administrering av höga doser av RISPERDAL CONSTA.
I en 24 månader lång intramuskulär karcinogenicitetsstudie på råtta fann man ingen ökad incidens av tumörer på injektionsstället, varken hos den grupp som fick vehikeln eller den som fick aktiv substans.
Både in vitro och in vivo visar djurmodeller att höga doser risperidon kan orsaka förlängt QT- intervall, vilket har satts i samband med en teoretiskt ökad risk för torsade de pointes hos patienter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
[Kompletteras nationellt]
6. 2 Inkompatibiliteter
[Kompletteras nationellt]
33 6. 3 Hållbarhet
[Kompletteras nationellt]
6. 4 Särskilda förvaringsanvisningar
[Kompletteras nationellt]
6. 5 Förpackningstyp och innehåll
[Kompletteras nationellt]
6. 6 Särskilda anvisningar för destruktion och övrig hantering Anvisningar för trekanylsystemet
RISPERDAL CONSTA depotberedning i mikrosfärer i injektionsflaskan får endast beredas med spädningsvätskan i sprutan som medföljer förpackningen, och injektionen får endast ges med den Needle - Pro säkerhetskanyl som medföljer förpackningen.
Byt inte ut någon av komponenterna i förpackningen.
För att säkerställa att patienten får avsedd dos risperidon måste hela innehållet i injektionsflaskan tillföras.
Om endast en del av innehållet tillförs får patienten inte avsedd dos risperidon.
Ta ut förpackningen med RISPERDAL CONSTA ur kylskåpet och låt den anta rumstemperatur före beredning.
Förpackningens innehåll:
• En injektionsflaska med RISPERDAL CONSTA depotberedning i mikrosfärer • Två Hypoint 20G 2 "TW överföringskanyler för beredning • En förfylld spruta med spädningsvätska för RISPERDAL CONSTA • En Needle- Pro injektionsnål för intramuskulär injektion (säkerhetskanyl 20G 2 ” TW med nålskydd).
1.
Ta av det färgade plastlocket från injektionsflaskan.
34 2.
Öppna den förfyllda sprutan genom att bryta förslutningen, och ta bort det vita skyddslocket tillsammans med gummiproppen på insidan.
3.
Öppna omslaget till den ena överföringskanylen.
Håll sprutan och kanylen i rät linje och fäst kanylen med en lätt medurs vridrörelse vid sprutans lueranslutning.
4.
Dra av skyddshättan från kanylen – vrid inte.
Spruta in hela sprutans innehåll (spädningsvätskan) i injektionsflaskan.
5.
Dra tillbaka sprutan med överföringskanylen från injektionsflaskan.
Vrid loss kanylen från sprutan och kassera kanylen i enlighet med gällande rutiner.
6.
Öppna omslaget till den andra överföringskanylen.
Håll sprutan och kanylen i rät linje och fäst den andra kanylen med en lätt medurs vridrörelse vid sprutans lueranslutning.
35 Ta inte av skyddshättan från kanylen ännu.
7.
Skaka injektionsflaskan kraftigt under minst 10 sekunder tills det blir en homogen suspension.
Suspensionen är färdigblandad när den ser jämn, tjock och mjölkaktig ut och pulvret är fullständigt uppblandat.
LÅT INTE INJEKTIONSFLASKAN BLI STÅENDE EFTER BEREDNING, EFTERSOM MIKROSFÄRERNA I SUSPENSIONEN KAN SJUNKA TILL BOTTEN.
8.
Ta sprutan och dra av skyddshättan från överföringskanylen – vrid inte.
Stick in överföringskanylen i den upprättstående injektionsflaskan.
Dra långsamt upp suspensionen från injektionsflaskan, som hålls i en upprätt men lätt vinklad ställning, så som framgår av bilden, för att säkerställa att hela innehållet dras upp i sprutan.
36 9.
Dra tillbaka sprutan med överföringskanylen från injektionsflaskan.
Vrid loss kanylen från sprutan och kassera kanylen i enlighet med gällande rutiner.
För att läkemedlet ska kunna identifieras, riv av ena delen av injektionsflaskans etikett vid perforeringen och fäst den avrivna delen på sprutan.
Kassera injektionsflaskan i enlighet med gällande rutiner.
10.
Öppna förpackningen med injektionsnålen Needle- Pro till hälften.
Ta tag i skyddshättan genom att hålla i plasthöljet.
Fäst lueranslutningen på Needle- Pro på sprutan med en lätt medurs vridrörelse.
Sätt fast injektionsnålen ordentligt på Needle- Pro genom att trycka och vrida medurs.
Förbered patienten för injektionen.
RISPERDAL CONSTA BEHÖVER SUSPENDERAS PÅ NYTT FÖRE ADMINISTRERING EFTERSOM PARTIKLARNA I SUSPENSIONEN SJUNKER TILL BOTTEN NÄR LÄKEMEDLET FÅR STÅ FÄRDIGBERETT.
ÅTERSTÄLL SUSPENSIONEN MED MIKROSFÄRERNA I SPRUTAN GENOM ATT SKAKA KRAFTIGT.
11.
Ta av skyddshättan från injektionsnålen – vrid inte skyddshättan eftersom nålen då kan lossna från Needle- Pro.
Knacka lätt på sprutan för att få eventuella luftbubblor att stiga uppåt.
Avlägsna luftbubblor från sprutan genom att skjuta sprutkolven uppåt samtidigt som sprutan hålls upprätt.
Injicera hela sprutans innehåll intramuskulärt i patientens ena skinka.
FÅR INTE ADMINISTRERAS INTRAVENÖST.
• • •
att inte avsiktligt lossa Needle- Pro att inte försöka räta ut nålen eller fästa Needle- Pro om nålen är böjd eller skadad att inte hantera nålskyddet på ett sådant sätt att nålen kan tränga igenom det.
12.
Efter avslutad injektion, tryck in nålen i nålskyddet.
Tryck med enhandsteknik FÖRSIKTIGT nålskyddet mot en plan yta.
När nålskyddet trycks på blir nålen helt innesluten i det.
Se noga efter att nålen är helt och hållet innesluten i nålskyddet.
Kassera omedelbart i enlighet med gällande rutiner.
Anvisningar för användning av nålfri överföringskanyl
RISPERDAL CONSTA depotberedning i mikrosfärer i injektionsflaskan får endast beredas med spädningsvätskan i sprutan som medföljer förpackningen, och injektionen får endast ges med den Needle - Pro säkerhetskanyl som medföljer förpackningen.
Byt inte ut någon av komponenterna i förpackningen.
För att säkerställa att patienten får avsedd dos risperidon måste hela innehållet i injektionsflaskan tillföras.
Om endast en del av innehållet tillförs får patienten inte avsedd dos risperidon.
Ta ut förpackningen med RISPERDAL CONSTA ur kylskåpet och låt den anta rumstemperatur före beredning.
Förpackningens innehåll:
38 • En injektionsflaska med RISPERDAL CONSTA depotberedning i mikrosfärer • En Alaris SmartSite nålfri överföringskanyl för beredning • En förfylld spruta med spädningsvätska för RISPERDAL CONSTA • En Needle- Pro injektionsnål för intramuskulär injektion (säkerhetskanyl 20G 2 ” TW med nålskydd).
1.
Ta av det färgade plastlocket från injektionsflaskan.
2.
Dra upp påsen och ta ut överföringskanylen genom att ta tag om det vita luerlocket.
Vidrör inte vid något tillfälle överföringskanylens piggspets.
3.
Placera injektionsflaskan på hårt underlag.
Tryck med en rörelse rakt nedåt in överföringskanylens piggspets mitt i injektionsflaskans gummipropp tills överföringskanylen knäpps fast.
4.
Torka av överföringskanylens anslutningsdel med lämpligt antiseptiskt medel innan sprutan fästs vid överföringskanylen.
39 5.
Öppna den förfyllda sprutan genom att bryta förslutningen och ta bort det vita skyddslocket tillsammans med gummiproppen på insidan.
6.
Tryck in sprutans spets i överföringskanylen och vrid medurs för att säkerställa att sprutan är ordentligt fastsatt på det vita luerlocket på överföringskanylen.
Håll i överföringskanylens mantel för att undvika att kanylen vrids under anslutningen.
Håll sprutan och överföringskanylen i rät linje.
7.
Spruta in hela sprutans innehåll (spädningsvätskan) i injektionsflaskan.
40 8.
Håll ned sprutkolven med tummen och skaka injektionsflaskan kraftigt under minst 10 sekunder tills det blir en homogen suspension.
Suspensionen är färdigblandad när den ser jämn, tjock och mjölkaktig ut och pulvret är fullständigt uppblandat.
LÅT INTE INJEKTIONSFLASKAN BLI STÅENDE EFTER BEREDNING, EFTERSOM MIKROSFÄRERNA I SUSPENSIONEN KAN SJUNKA TILL BOTTEN.
9.
Vänd injektionsflaskan helt upp och ned och dra långsamt ut all suspensionen ur den.
För att läkemedlet ska kunna identifieras, riv av ena delen av injektionsflaskans etikett vid perforeringen och fäst den avrivna delen på sprutan.
10.
Vrid loss sprutan från överföringskanylen.
Kassera injektionsflaskan och överföringskanylen i enlighet med gällande rutiner.
41 11.
Öppna förpackningen med injektionsnålen Needle- Pro till hälften.
Ta tag i skyddshättan genom att hålla i plasthöljet.
Fäst lueranslutningen på Needle- Pro på sprutan med en lätt medurs vridrörelse.
Sätt fast injektionsnålen ordentligt på Needle- Pro genom att trycka och vrida medurs.
Förbered patienten för injektionen.
RISPERDAL CONSTA BEHÖVER SUSPENDERAS PÅ NYTT FÖRE ADMINISTRERING EFTERSOM PARTIKLARNA I SUSPENSIONEN SJUNKER TILL BOTTEN NÄR LÄKEMEDLET FÅR STÅ FÄRDIGBERETT.
ÅTERSTÄLL SUSPENSIONEN MED MIKROSFÄRERNA I SPRUTAN GENOM ATT SKAKA KRAFTIGT.
12.
Ta av skyddshättan från injektionsnålen – vrid inte skyddshättan eftersom nålen då kan lossna från Needle- Pro.
Knacka lätt på sprutan för att få eventuella luftbubblor att stiga uppåt.
Avlägsna luftbubblor från sprutan genom att skjuta sprutkolven uppåt samtidigt som sprutan hålls upprätt.
Injicera hela sprutans innehåll intramuskulärt i patientens ena skinka.
FÅR INTE ADMINISTRERAS INTRAVENÖST.
• • •
att inte avsiktligt lossa Needle- Pro att inte försöka räta ut nålen eller fästa Needle- Pro om nålen är böjd eller skadad att inte hantera nålskyddet på ett sådant sätt att nålen kan tränga igenom det.
13.
Efter avslutad injektion, tryck in nålen i nålskyddet.
Tryck med enhandsteknik FÖRSIKTIGT nålskyddet mot en plan yta.
När nålskyddet trycks på blir nålen helt innesluten i det.
Se noga efter att nålen är helt och hållet innesluten i nålskyddet.
Kassera omedelbart i enlighet med gällande rutiner.
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I. - Kompletteras nationellt]
{Namn och adress}
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
[Kompletteras nationellt]
43 MÄRKNING
Ytterkartong (Förpackning med ALARIS)
1.
LÄKEMEDLETS NAMN
RISPERDAL CONSTA och associerade namn (se bilaga I) 12, 5 mg pulver och vätska till injektionsvätska, depotsuspension för intramuskulär injektion [Se bilaga I. - Kompletteras nationellt]
RISPERDAL CONSTA och associerade namn (se bilaga I) 25 mg pulver och vätska till injektionsvätska, depotsuspension för intramuskulär injektion
RISPERDAL CONSTA och associerade namn (se bilaga I) 37, 5 mg pulver och vätska till injektionsvätska, depotsuspension för intramuskulär injektion
RISPERDAL CONSTA och associerade namn (se bilaga I) 50 mg pulver och vätska till injektionsvätska, depotsuspension för intramuskulär injektion
risperidon
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
pulver och vätska till injektionsvätska, depotsuspension.
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Endast för intramuskulär användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
45 8.
UTGÅNGSDATUM
Utg. dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I. - Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
[Kompletteras nationellt]
Ytterkartong (Förpackning med trekanylssystem)
1.
LÄKEMEDLETS NAMN
RISPERDAL CONSTA och associerade namn (se bilaga I) 12, 5 mg pulver och vätska till injektionsvätska, depotsuspension för intramuskulär injektion [Se bilaga I. - Kompletteras nationellt]
RISPERDAL CONSTA och associerade namn (se bilaga I) 25 mg pulver och vätska till injektionsvätska, depotsuspension för intramuskulär injektion
RISPERDAL CONSTA och associerade namn (se bilaga I) 37, 5 mg pulver och vätska till injektionsvätska, depotsuspension för intramuskulär injektion
RISPERDAL CONSTA och associerade namn (se bilaga I) 50 mg pulver och vätska till injektionsvätska, depotsuspension för intramuskulär injektion
risperidon
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
pulver och vätska till injektionsvätska, depotsuspension.
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Endast för intramuskulär användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
47 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I. - Kompletteras nationellt]
{Namn och adress}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
Ytterkartong (Förpackning med ALARIS och separat förvaring av spädningsvätska)
1.
LÄKEMEDLETS NAMN
RISPERDAL CONSTA och associerade namn (se bilaga I) 12, 5 mg pulver och vätska till injektionsvätska, depotsuspension för intramuskulär injektion [Se bilaga I. - Kompletteras nationellt]
RISPERDAL CONSTA och associerade namn (se bilaga I) 25 mg pulver och vätska till injektionsvätska, depotsuspension för intramuskulär injektion
RISPERDAL CONSTA och associerade namn (se bilaga I) 37, 5 mg pulver och vätska till injektionsvätska, depotsuspension för intramuskulär injektion
RISPERDAL CONSTA och associerade namn (se bilaga I) 50 mg pulver och vätska till injektionsvätska, depotsuspension för intramuskulär injektion
risperidon
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
pulver och vätska till injektionsvätska, depotsuspension.
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Endast för intramuskulär användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
49 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I. - Kompletteras nationellt]
{Namn och adress}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
Injektionsflaska för injektionsvätska, suspension (samtliga förpackningar)
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
RISPERDAL CONSTA och associerade namn (se bilaga I) 12, 5 mg pulver till injektionsvätska, depotsuspension för intramuskulär injektion [Se bilaga I. - Kompletteras nationellt]
RISPERDAL CONSTA och associerade namn (se bilaga I) 25 mg pulver till injektionsvätska, depotsuspension för intramuskulär injektion
RISPERDAL CONSTA och associerade namn (se bilaga I) 37, 5 mg pulver till injektionsvätska, depotsuspension för intramuskulär injektion
RISPERDAL CONSTA och associerade namn (se bilaga I) 50 mg pulver till injektionsvätska, depotsuspension för intramuskulär injektion
risperidon
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
[Kompletteras nationellt]
6.
ÖVRIGT
[Kompletteras nationellt]
Förfylld spruta (samtliga förpackningar)
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Spädningsvätska till RISPERDAL CONSTA och associerade namn (se bilaga I) 12, 5 mg/ 25 mg/ 37, 5 mg/ 50 mg [Se bilaga I. - Kompletteras nationellt]
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Lot:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
[Kompletteras nationellt]
6.
ÖVRIGT
Förvara den förfyllda sprutan i ytterkartongen.
52 BIPACKSEDEL
53 BIPACKSEDEL:
RISPERDAL CONSTA och associerade namn (se bilaga I) 12, 5, 25, 37, 5 och 50 mg pulver och vätska till injektionsvätska, depotsuspension för intramuskulär injektion [Se bilaga I. - Kompletteras nationellt] Risperidon
Ge det inte till andra.
Det kan skada dem, även om de uppvisar symtom som liknar dina. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad RISPERDAL CONSTA är och vad det används för 2.
Innan du använder RISPERDAL CONSTA 3.
Hur du använder RISPERDAL CONSTA 4.
Eventuella biverkningar 5.
Hur RISPERDAL CONSTA ska förvaras 6.
Övriga upplysningar
1.
VAD RISPERDAL CONSTA ÄR OCH VAD DET ANVÄNDS FÖR
RISPERDAL CONSTA tillhör gruppen antipsykotiska läkemedel.
RISPERDAL CONSTA används för underhållsbehandling av schizofreni, en sjukdom som kan innebära att man ser, hör eller känner saker som inte finns, tror saker som inte är verkliga eller känner sig ovanligt misstänksam eller förvirrad.
RISPERDAL CONSTA är avsett för patienter som för närvarande behandlas med orala (t ex tabletter, kapslar) antipsykotiska läkemedel.
2.
INNAN DU ANVÄNDER RISPERDAL CONSTA
Använd inte RISPERDAL CONSTA: • om du är allergisk (överkänslig) mot risperidon eller något av övriga innehållsämnen i RISPERDAL CONSTA (dessa finns uppräknade i avsnitt 6 nedan).
Var särskilt försiktig med RISPERDAL CONSTA • om du aldrig har tagit RISPERDAL i någon form ska du först ta en testdos av RISPERDAL i tablettform innan du påbörjar behandling med RISPERDAL CONSTA.
Rådfråga läkare eller apotekspersonal innan du använder RISPERDAL CONSTA om:
• du har hjärtproblem.
Det kan exempelvis röra sig om oregelbunden hjärtrytm eller om du har benägenhet att få lågt blodtryck eller att du tar läkemedel för ditt blodtryck.
RISPERDAL CONSTA kan orsaka lågt blodtryck.
Din dos kan behöva justeras. • du vet att du har någon riskfaktor för att drabbas av stroke, såsom högt blodtryck, hjärt- kärlsjukdom eller problem med blodcirkulationen i hjärnan • du har Parkinsons sjukdom eller demens
54 • du har diabetes • du har epilepsi • du är man och någon gång har haft en ihållande eller smärtsam erektion.
Tala omedelbart om för din doktor om du upplever
• ofrivilliga rytmiska röreler i tungan, munnen eller ansiktet.
Det kan vara nödvändigt att avbryta behandlingen. • feber, svår muskelstelhet, svettningar, minskad medvetandegrad (ett tillstånd som kallas malignt neuroleptikasyndrom).
Omedelbar medicinsk behandling kan vara nödvändig.
Om du är osäker på om något av ovanstående gäller dig ska du tala med läkare eller apotekspersonal innan du använder RISPERDAL eller RISPERDAL CONSTA.
RISPERDAL CONSTA kan orsaka viktuppgång.
Äldre personer med demens RISPERDAL CONSTA är inte avsett att användas av äldre personer med demens.
Sök vård omgående om du eller den som vårdar dig noterar en plötslig förändring av ditt psykiska tillstånd eller om du drabbas av plötslig svaghet eller domningar i ansikte, armar eller ben, speciellt på en sida, eller sluddrigt tal, även om det bara är kortvarigt.
De uppräknande symtomen kan vara tecken på slaganfall (stroke).
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana och naturläkemedel.
Det är särskilt viktigt att du talar med läkare eller apotekspersonal om du tar något av följande: • läkemedel som påverkar hjärnan, t. ex. lugnande medel (bensodiazepiner) eller vissa smärtlindrande läkemedel (opiater) eller allergiläkemedel (vissa antihistaminer) eftersom risperidon kan öka den lugnande effekten hos alla dessa läkemedel. • läkemedel som kan påverka hjärtats elektriska aktivitet, t. ex. läkemedel mot malaria, hjärtrytmproblem (t. ex. kinidin), allergier (antihistaminer), vissa medel mot depressioner eller andra läkemedel mot psykiska problem • läkemedel som ger långsam hjärtrytm/ puls • läkemedel som ger minskad halt kalium i blodet (t. ex. vissa vätskedrivande läkemedel) • läkemedel mot Parkinsons sjukdom (t. ex. levodopa) • läkemedel mot högt blodtryck.
RISPERDAL CONSTA kan sänka blodtrycket • vattendrivande medicin (diuretika) som används vid hjärtproblem eller svullnad i delar av kroppen beroende på ansamling av för mycket vätska (t. ex. furosemid eller klortiazid).
RISPERDAL CONSTA som tas separat eller tillsammans med furosemid kan medföra ökad risk för stroke eller dödsfall hos äldre personer med demens.
55 Följande läkemedel kan minska effekten av risperidon • Rifampicin (ett läkemedel mot vissa infektioner) • Karbamazepin, fenytoin (läkemedel mot epilepsi) • Fenobarbital Om du börjar eller slutar ta dessa mediciner, kan du behöva en annan dos av risperidon.
Följande läkemedel kan öka effekten av risperidon • Kinidin (används vid vissa typer av hjärtsjukdom) • Läkemedel mot depression, såsom paroxetin, fluoxetin och tricykliska antidepressiva • Läkemedel som kallas betablockerare (används för behandling av högt blodtryck) • Fentiaziner (används t. ex. för att behandla psykoser eller som lugnade) • Cimetidin, ranitidin (motverkar sur mage) Om du börjar eller slutar ta dessa mediciner, kan du behöva en annan dos av risperidon.
Om du är osäker på om något av ovanstående gäller dig ska du tala med läkare eller apotekspersonal innan du använder RISPERDAL CONSTA.
Användning av RISPERDAL CONSTA med mat och dryck Du ska undvika att dricka alkohol när du använder RISPERDAL CONSTA.
Graviditet och amning • Tala med din läkare innan du använder RISPERDAL CONSTA om du är gravid, försöker att bli gravid eller om du ammar.
Din läkare avgör om du kan använda detta läkemedel. • Skakningar, muskelstelhet och problem vid matning har setts hos nyfödda barn när RISPERDAL använts under graviditetens sista tre månader, alla dessa problem är övergående.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Yrsel, trötthet och synproblem kan förekomma under behandling med RISPERDAL CONSTA.
Kör inte bil eller använd verktyg eller maskiner utan att först ha talat med din läkare.
3.
HUR DU ANVÄNDER RISPERDAL CONSTA
Injektionen ges av hälso - och sjukvårdspersonal.
Vuxna Startdos Om din dagliga dos av oralt risperidon (t ex tabletter) har varit 4 mg eller lägre under senaste 2 veckorna, bör din startdos vara 25 mg RISPERDAL CONSTA.
Om din dagliga dos av oralt risperidon (t ex tabletter) har varit högre än 4 mg under de senaste 2 veckorna, kan du komma att ges 37, 5 mg RISPERDAL CONSTA som startdos.
Om du för tillfället behandlas med andra orala antipsykotika läkemedel än risperidon, kommer din startdos av RISPERDAL CONSTA vara beroende av din nuvarande behandling.
Din läkare kommer att välja RISPERDAL CONSTA 25 mg eller 37, 5 mg.
Du kan få den lägre dosen 12, 5 mg.
Din läkare kommer att bestämma vilken dos av RISPERDAL CONSTA som passar dig bäst.
Dos vid underhållsbehandling • Vanlig dos är 25 mg varannan vecka i form av en injektion. • En lägre dos på 12, 5 mg eller en högre dos på 37, 5 mg eller 50 mg kan i vissa fall vara nödvändig.
Din läkare avgör vilken dos av RISPERDAL CONSTA som passar dig bäst.
Barn och ungdomar RISPERDAL CONSTA är inte avsett för personer under 18 år.
Om du har fått mer RISPERDAL CONSTA än vad som var avsett • Personer som har fått mer RISPERDAL CONSTA än vad som var avsett har rapporterat följande symtom: sömnighet, trötthet, avvikande kroppsrörelser, problem med att stå och gå, yrsel beroende på lågt blodtryck samt onormala hjärtslag.
Fall med avvikande elektrisk överledning i hjärtat och kramper har rapporterats. • Kontakta genast läkare.
Om du slutar att använda RISPERDAL CONSTA Du kommer att gå miste om effekten av medicinen.
Du ska inte sluta ta detta läkemedel såvida du inte blivit ombedd av din läkare att göra så, eftersom dina symtom kan komma tillbaka.
Var noga med att inte missa något av de besök varannan vecka då du ska få injektionen.
Om du vid något tillfälle inte kan komma, tänk på att genast kontakta din läkare för att bestämma en ny tid då du kan komma och få injektionen.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan RISPERDAL CONSTA orsaka biverkningar men alla användare behöver inte få dem.
Mycket vanliga:
Vanliga:
Mindre vanliga:
Sällsynta:
Mycket sällsynta:
Ingen känd frekvens:
drabbar fler än 1 användare av 10 drabbar 1 till 10 användare av 100 drabbar 1 till 10 användare av 1 000 drabbar 1 till 10 användare av 10 000 drabbar färre än 1 användare av 10 000 kan inte beräknas från tillgängliga data
Följande biverkningar kan uppträda:
Mycket vanliga biverkningar (drabbar fler än 1 av 10 användare): • Sömnlöshet, ångest, depression, irritabilitet, känsla av inre rastlöshet • • Huvudvärk, infektion i näsa och hals • Parkinsonism.
Detta är en medicinsk term som innefattar många symptom.
Varje enskilt symptom kan förekomma hos färre än 1 av 10 personer.
Parkinsonism innefattar: ökad salivproduktion eller vattnig mun, muskuloskeletal stelhet, dregling, ryckighet när man böjer leder, långsamma, minskade eller försvagade kroppsrörelser, avsaknad av ansiktsuttryck, spända muskler, nackspändhet, muskelstelhet, små, gång med korta och snabba steg och avsaknad av normala pendlingsrörelser med armarna, ihållande blinkningar till följd av att man knackar på pannan (en onormal reflex).
Vanliga biverkningar (drabbar 1 till 10 användare av 100): • Rastlöshet, sömnstörning, yrsel, yrselkänsla när man inte rör sig, trötthet, dåsighet, sömnighet • Viktökning, tandvärk, viktminskning • Kräkningar, diarré, förstoppning, illamående, muntorrhet, buksmärta eller magbesvär, maginfektion • Andningssvårigheter, lunginflammation, influensa, luftvägsinfektion, urinvägsinfektion, höjning av kroppstemperaturen, urininkontinens, bihåleinfektion, virusinfektion, öroninfektion, nästäppa, ont i halsen, ” röda ögon ”, influensaliknande sjukdom, hosta • Dimsyn
57 • Darrningar, muskelsvaghet, falltendens, ryggsmärta, muskelspasmer, smärta i armar och ben, ledvärk, ofrivilliga rörelser i muskulaturen i ansiktet, armarna eller benen, muskelsmärta, svullnad i armar och ben • Förhöjd nivå av hormonet prolaktin i blodet, förhöjda leverenzymer, minskning av hemoglobin eller röda blodkroppar (anemi), förhöjt blodsocker • Bortfall av menstruation, erektil dysfunktion, sekretutsöndring från bröstet • Avvikande ledning av elektriska impulser i hjärtat, högt blodtryck, snabb hjärtrytm, bröstsmärta, lågt blodtryck, avvikande elektrisk aktivitet i hjärtat (på EKG) • Hudutslag, smärta på injektionsstället, hudrodnad.
Mindre vanliga biverkningar (drabbar 1 till 10 användare av 1000): • Nervositet, uppmärksamhetsstörning, känsla av att vara mycket sömnig, utmattad eller kraftlös, överdrivet sömnbehov, upprymd sinnesstämning (mani), känsla av att vara ” ur gängorna ”, tröghet • Nästäppa • Infektion i urinblåsan, mag - och tarminfektion, ont i öronen • Plötslig svullnad av läppar och ögon i kombination med andningssvårigheter, allergi • Nacksmärta, smärta i sätesregionen, muskuloskeletal bröstsmärta, smärta i samband med injektion, obehagskänsla i bröstet, svullnad och förtjockning av huden på injektionsstället • Aptitminskning, aptitökning • Sexuell dysfunktion, bröstförstoring hos män, minskad sexualdrift • Intensiv hudklåda, försämrad känsel i huden för smärta och beröring, stickande känsla eller domning i huden, varbildning (abscess) under huden, håravfall, akne, torr hud • Svimmning, blodtrycksfall efter att man ställt sig upp, yrsel efter ändring av kroppsställning, • Avvikande hjärtrytm, medvetenhet om hjärtats slag, långsam hjärtrytm • Snabba och okontrollerbara skakningar i kroppen (kramper) • Minskning av vita blodkroppar som bidrar till att bekämpa infektioner, minskning av blodplättar (blodkroppar som hjälper till att stoppa blödning).
Sällsynta biverkningar (drabbar 1 till 10 användare av 10 000): • Svårt att andas under sömn • Tarmstopp • Gulfärgning av huden och ögonen (gulsot) • Otillräcklig utsöndring av ett hormon som kontrollerar urinvolymen • Inflammation i bukspottkörteln.
Mycket sällsynta biverkningar (drabbar färre än 1 användare av 10 000) kan vara: • Livshotande komplikationer av dåligt reglerad diabetes
Förekommer med okänd frekvens (frekvens kan inte beräknas från tillgängliga data): • Svår allergisk reaktion som leder till andningssvårigheter och chock • Inga granulocyter (en typ av vita blodkroppar som bidrar till att bekämpa infektioner) • Utdragen och smärtsam erektion • Intag av vatten i sådana mängder att det är farligt • Plötslig synförlust eller blindhet.
Oralt RISPERDAL Följande biverkningar har rapporterats vid användning av RISPERDAL i tablettform.
Även om du inte behandlas med RISPERDAL tabletter men upplever något av följande ska du tala med din läkare: • Sängvätning, svårigheter med att kissa, behov av att kissa ofta, flytning från slidan • Halsfluss, ögoninfektion, hudinfektion, nagelsvamp • Känslomässig avtrubbning, förvirring, bristande uppmärksamhet, medvetandeförlust, balansrubbning • Bristande respons på stimuli, stroke, minskat blodflöde till hjärnan, sjukdom i hjärnans blodkärl, Plötslig svaghet eller domning i ansiktet eller i armar eller ben, särskilt på en sida, eller tillfällen med Sluddrigt tal som varar i mindre än 24 timmar (detta kallas ministroke eller stroke)
58 • Utsöndring av ögonsekret, ögonrullning, ögonsvullnad, ringningar i öronen, näsblödning, Ögontorrhet, ökat tårflöde, smärtsam överkänslighet för ljus, ökat tryck inne i ögat, försämrad synskärpa • Väsande andning, lunginflammation till följd av inandning av föda i luftvägarna, heshet, hosta med slem, lungstas, täppthet i luftvägarna, knastrande andningsljud, luftvägssjukdom, snabb ytlig andning • Mycket hård avföring, avföringsinkontinens, bukbesvär, törst, läppsvullnad, inflammation i tjocktarmen, minskad salivavsöndring • Missfärgning av huden, hudskada, hudproblem, förtjockning av huden • Avvikande kroppshållning, ledstelhet, nacksmärta, nedbrytning av muskler och smärta i musklerna • Gångrubbning, ödem, höjning av kroppstemperaturen, läkemedelsallergi, talrubbning, rörelserubbning • Ökning av eosinofila celler (speciella vita blodkroppar), förhöjt värde på kreatininfosfokinas i blodet • Oförmåga att få orgasm, ejakulationsstörning, menstruationsrubbning • Medvetandepåverkan med ökad kroppstemperatur och muskelryckningar • Rodnad, inflammation i fet hud (seborroiskt eksem), mjäll, utslag över hela kroppen • Obehagskänsla, frossa, kalla armar eller ben, läkemedelsabstinenssyndrom.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR RISPERDAL CONSTA SKA FÖRVARAS
[Kompletteras nationellt]
Förvaras utom syn - och räckhåll för barn.
Använd RISPERDAL CONSTA före utgångsdatum som anges på kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
Innehållsdeklaration
[Kompletteras nationellt]
Varje RISPERDAL CONSTA pulver och vätska till injektionsvätska, depotsuspension innehåller antingen 12, 5 mg, 25 mg, 37, 5 mg eller 50 mg risperidon.
Spädningsvätska
[Kompletteras nationellt]
Läkemedlets utseende och förpackningsstorlekar
[Kompletteras nationellt]
Innehavare av godkännande för försäljning och tillverkare
[Se bilaga I. - Kompletteras nationellt]
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen:
[Se bilaga I. - Kompletteras nationellt]
RISPERDAL® CONSTA® Österrike:
RISPERDAL® CONSTA® / BELIVON® CONSTA® Belgien:
Bulgarien:
Cypern:
Tjeckien:
Danmark:
Estland:
Finland:
Frankrike:
Tyskland:
Grekland:
Ungern:
Island:
Irland:
Italien:
Litauen:
Lettland:
Lichtenstein:
Luxemburg:
Malta:
Nederländerna:
Norge:
Polen:
Portugal:
Rumänien:
Slovakien:
Slovenien:
Spanien:
Sverige:
RISPERDAL CONSTA RISPERDAL® CONSTA® RISPERDAL® CONSTA™ RISPERDAL® RISPOLEPT® CONSTA® RISPOLEPT® CONSTA® RISPERDAL® CONSTA® RISPERDAL® CONSTA® / BELIVON® CONSTA® RISPERDAL® CONSTA® RISPERDAL® CONSTA® RISPERDAL® CONSTA® RISPOLEPT CONSTA® RISPERDAL® CONSTA® RISPOLEPT CONSTA® RISPERDAL® CONSTA® RISPERDAL CONSTA® RISPERDAL® CONSTA RISPERDAL® CONSTA® RISPERDAL® CONSTA®
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
[Se bilaga I. - Kompletteras nationellt]
60 VIKTIG INFORMATION FÖR HÄLSO - OCH SJUKVÅRDSPERSONAL
Anvisningar för användning av nålfri överföringskanyl RISPERDAL CONSTA depotberedning i mikrosfärer i injektionsflaskan får endast beredas med spädningsvätskan i sprutan som medföljer förpackningen, och injektionen får endast ges med den Needle - Pro säkerhetskanyl som medföljer förpackningen.
Byt inte ut någon av komponenterna i förpackningen.
För att säkerställa att patienten får avsedd dos risperidon måste hela innehållet i injektionsflaskan tillföras.
Om endast en del av innehållet tillförs får patienten inte avsedd dos risperidon.
Ta ut förpackningen med RISPERDAL CONSTA ur kylskåpet och låt den anta rumstemperatur före beredning.
Förpackningens innehåll:
En injektionsflaska med RISPERDAL CONSTA depotberedning i mikrosfärer En Alaris SmartSite nålfri överföringskanyl för beredning En förfylld spruta med 2 ml spädningsvätska för RISPERDAL CONSTA En Needle- Pro injektionsnål för intramuskulär injektion (säkerhetskanyl 20G 2 ” TW med nålskydd).
1.
Ta av det färgade plastlocket från injektionsflaskan.
2.
Dra upp påsen och ta ut överföringskanylen genom att ta tag om det vita luerlocket.
Vidrör inte vid något tillfälle överföringskanylens piggspets.
3.
Placera injektionsflaskan på hårt underlag.
Tryck med en rörelse rakt nedåt in överföringskanylens piggspets mitt i injektionsflaskans gummipropp tills överföringskanylen knäpps fast.
61 4.
Torka av överföringskanylens anslutningsdel med lämpligt antiseptiskt medel innan sprutan fästs vid överföringskanylen.
5.
Öppna den förfyllda sprutan genom att bryta förslutningen och ta bort det vita skyddslocket tillsammans med gummiproppen på insidan.
6.
Tryck in sprutans spets i överföringskanylen och vrid medurs för att säkerställa att sprutan är ordentligt fastsatt på det vita luerlocket på överföringskanylen.
Håll i överföringskanylens mantel för att undvika att kanylen vrids under anslutningen.
Håll sprutan och överföringskanylen i rät linje.
62 7.
Spruta in hela sprutans innehåll (spädningsvätskan) i injektionsflaskan.
8.
Håll ned sprutkolven med tummen och skaka injektionsflaskan kraftigt under minst 10 sekunder tills det blir en homogen suspension.
Suspensionen är färdigblandad när den ser jämn, tjock och mjölkaktig ut och pulvret är fullständigt uppblandat.
LÅT INTE INJEKTIONSFLASKAN BLI STÅENDE EFTER BEREDNING, EFTERSOM MIKROSFÄRERNA I SUSPENSIONEN KAN SJUNKA TILL BOTTEN.
9.
Vänd injektionsflaskan helt upp och ned och dra långsamt ut all suspensionen ur den.
För att läkemedlet ska kunna identifieras, riv av ena delen av injektionsflaskans etikett vid perforeringen och fäst den avrivna delen på sprutan.
10.
Vrid loss sprutan från överföringskanylen.
Kassera injektionsflaskan och överföringskanylen i enlighet med gällande rutiner.
63 11.
Öppna förpackningen med injektionsnålen Needle- Pro till hälften.
Ta tag i skyddshättan genom att hålla i plasthöljet.
Fäst lueranslutningen på Needle- Pro på sprutan med en lätt medurs vridrörelse.
Sätt fast injektionsnålen ordentligt på Needle- Pro genom att trycka och vrida medurs.
Förbered patienten för injektionen.
RISPERDAL CONSTA BEHÖVER SUSPENDERAS PÅ NYTT FÖRE ADMINISTRERING EFTERSOM PARTIKLARNA I SUSPENSIONEN SJUNKER TILL BOTTEN NÄR LÄKEMEDLET FÅR STÅ FÄRDIGBERETT.
ÅTERSTÄLL SUSPENSIONEN MED MIKROSFÄRERNA I SPRUTAN GENOM ATT SKAKA KRAFTIGT.
12.
Ta av skyddshättan från injektionsnålen – vrid inte skyddshättan eftersom nålen då kan lossna från Needle- Pro.
Knacka lätt på sprutan för att få eventuella luftbubblor att stiga uppåt.
Avlägsna luftbubblor från sprutan genom att skjuta sprutkolven uppåt samtidigt som sprutan hålls upprätt.
Injicera hela sprutans innehåll intramuskulärt i patientens ena skinka.
FÅR INTE ADMINISTRERAS INTRAVENÖST.
VARNING:
· att inte försöka räta ut nålen eller fästa Needle- Pro om nålen är böjd eller skadad
64 13.
Efter avslutad injektion, tryck in nålen i nålskyddet.
Tryck med enhandsteknik FÖRSIKTIGT nålskyddet mot en plan yta.
När nålskyddet trycks på blir nålen helt innesluten i det.
Se noga efter att nålen är helt och hållet innesluten i nålskyddet.
Kassera omedelbart i enlighet med gällande rutiner.
Anvisningar för trekanylsystemet RISPERDAL CONSTA depotberedning i mikrosfärer i injektionsflaskan får endast beredas med spädningsvätskan i sprutan som medföljer förpackningen, och injektionen får endast ges med den Needle - Pro säkerhetskanyl som medföljer förpackningen.
Byt inte ut någon av komponenterna i förpackningen.
För att säkerställa att patienten får avsedd dos risperidon måste hela innehållet i injektionsflaskan tillföras.
Om endast en del av innehållet tillförs får patienten inte avsedd dos risperidon.
Ta ut förpackningen med RISPERDAL CONSTA ur kylskåpet och låt den anta rumstemperatur före beredning.
Förpackningens innehåll: • En injektionsflaska med RISPERDAL CONSTA depotberedning i mikrosfärer • Två Hypoint 20G 2 "TW överföringskanyler för beredning • En förfylld spruta med 2 ml spädningsvätska för RISPERDAL CONSTA • En Needle- Pro injektionsnål för intramuskulär injektion (säkerhetskanyl 20G 2 ” TW med nålskydd).
1.
Ta av det färgade plastlocket från injektionsflaskan.
65 2.
Öppna den förfyllda sprutan genom att bryta förslutningen, och ta bort det vita skyddslocket tillsammans med gummiproppen på insidan.
3.
Öppna omslaget till den ena överföringskanylen.
Håll sprutan och kanylen i rät linje och fäst kanylen med en lätt medurs vridrörelse vid sprutans lueranslutning.
4.
Dra av skyddshättan från kanylen – vrid inte.
Spruta in hela sprutans innehåll (spädningsvätskan) i injektionsflaskan.
5.
Dra tillbaka sprutan med överföringskanylen från injektionsflaskan.
Vrid loss kanylen från sprutan och kassera kanylen i enlighet med gällande rutiner.
6.
Öppna omslaget till den andra överföringskanylen.
Håll sprutan och kanylen i rät linje och fäst den andra kanylen med en lätt medurs vridrörelse vid sprutans lueranslutning.
66 Ta inte av skyddshättan från kanylen ännu.
7.
Skaka injektionsflaskan kraftigt under minst 10 sekunder tills det blir en homogen suspension.
Suspensionen är färdigblandad när den ser jämn, tjock och mjölkaktig ut och pulvret är fullständigt uppblandat.
LÅT INTE INJEKTIONSFLASKAN BLI STÅENDE EFTER BEREDNING, EFTERSOM MIKROSFÄRERNA I SUSPENSIONEN KAN SJUNKA TILL BOTTEN.
8.
Ta sprutan och dra av skyddshättan från överföringskanylen – vrid inte.
Stick in överföringskanylen i den upprättstående injektionsflaskan.
Dra långsamt upp suspensionen från injektionsflaskan, som hålls i en upprätt men lätt vinklad ställning, så som framgår av bilden, för att säkerställa att hela innehållet dras upp i sprutan.
9.
Dra tillbaka sprutan med överföringskanylen från injektionsflaskan.
Vrid loss kanylen från sprutan och kassera kanylen i enlighet med gällande rutiner.
67 För att läkemedlet ska kunna identifieras, riv av ena delen av injektionsflaskans etikett vid perforeringen och fäst den avrivna delen på sprutan.
Kassera injektionsflaskan i enlighet med gällande rutiner.
10.
Öppna förpackningen med injektionsnålen Needle- Pro till hälften.
Ta tag i skyddshättan genom att hålla i plasthöljet.
Fäst lueranslutningen på Needle- Pro på sprutan med en lätt medurs vridrörelse.
Sätt fast injektionsnålen ordentligt på Needle- Pro genom att trycka och vrida medurs.
Förbered patienten för injektionen.
RISPERDAL CONSTA BEHÖVER SUSPENDERAS PÅ NYTT FÖRE ADMINISTRERING EFTERSOM PARTIKLARNA I SUSPENSIONEN SJUNKER TILL BOTTEN NÄR LÄKEMEDLET FÅR STÅ FÄRDIGBERETT.
ÅTERSTÄLL SUSPENSIONEN MED MIKROSFÄRERNA I SPRUTAN GENOM ATT SKAKA KRAFTIGT.
11.
Ta av skyddshättan från injektionsnålen – vrid inte skyddshättan eftersom nålen då kan lossna från Needle- Pro.
Knacka lätt på sprutan för att få eventuella luftbubblor att stiga uppåt.
Avlägsna luftbubblor från sprutan genom att skjuta sprutkolven uppåt samtidigt som sprutan hålls upprätt.
Injicera hela sprutans innehåll intramuskulärt i patientens ena skinka.
FÅR INTE ADMINISTRERAS INTRAVENÖST.
VARNING:
För att undvika stickskador med en kontaminerad nål var noga med: • att inte avsiktligt lossa Needle- Pro • att inte försöka räta ut nålen eller fästa Needle- Pro om nålen är böjd eller skadad • att inte hantera nålskyddet på ett sådant sätt att nålen kan tränga igenom det.
68 12.
Efter avslutad injektion, tryck in nålen i nålskyddet.
Tryck med enhandsteknik FÖRSIKTIGT nålskyddet mot en plan yta.
När nålskyddet trycks på blir nålen helt innesluten i det.
Se noga efter att nålen är helt och hållet innesluten i nålskyddet.
Kassera omedelbart i enlighet med gällande rutiner.
69
European Medicines Agency Evaluation of Medicines for Human Use
London den 8 oktober 2008 Dok. ref.
EMEA/ CHMP/ 554692/ 2008
KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP)
YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 30 FÖR Risperdal Consta och synonymer
Internationellt generiskt namn (INN): risperidon
BAKGRUNDSINFORMATION
Risperdal Consta och synonymer är ett antipsykotikum, som är indicerat för underhållsbehandling av schizofreni hos patienter som är stabiliserade med orala antipsykotika.
Det finns som pulver och vätska till injektionsvätska, depotsuspension, för intramuskulärt bruk.
Den 24 juli 2007 hänsköt Europeiska kommissionen ett ärende till EMEA i enlighet med artikel 30 i direktiv 2001/ 83/ EG, i dess senaste lydelse, för harmonisering av nationellt godkända produktresuméer, märkning och bipacksedel för läkemedlet Risperdal Consta och synonymer.
Grunden för hänskjutningen var att det fanns skillnader mellan produktresuméerna för Risperdal Consta och synonymer som godkänts i EU- medlemsstater, med avseende på indikationer, varningar och försiktighet och interaktioner med andra läkemedel och övriga interaktioner.
Detta läkemedel ingår i listan över läkemedel som identifierades 2007 för harmonisering av produktresuméer.
Förfarandet inleddes den 20 september 2007.
Innehavaren av godkännande för försäljning tillhandahöll kompletterande information den 28 januari 2008 och 28 april 2008.
Vid sitt möte i juli 2008 fann CHMP, i ljuset av samtliga inlämnade uppgifter och den vetenskapliga diskussionen inom kommittén, att förslaget till harmonisering av produktresumé, märkning och bipacksedel var godtagbart och bör genomföras.
Den 24 juli 2008 utfärdade CHMP ett positivt yttrande och förordade harmonisering av produktresumén, märkningen och bipacksedeln för Risperdal Consta och synonymer.
Listan över berörda produktnamn finns i bilaga I.
De vetenskapliga slutsatserna finns i bilaga II och ändrad produktresumé, märkning och bipacksedel i bilaga III.
Ett beslut utfärdades av Europeiska kommissionen den 7 oktober 2008.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORM, STYRKOR, ADMINISTRERINGSSÄTT AV LÄKEMEDLEN OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA
1 Medlemsstat
Innehavare av godkännande för försäljning
INN
Läkemedlets namn
Styrka
Läkemedelsform
Administreringss ätt
Innehåll (Koncentration)
Österrike
Janssen- Cilag Pharma GmbH Pfarrgasse 75 A- 1232 Wien Österrike
Risperidon
Risperdal Quicklet 0, 5 mg - Tabletten
0, 5 mg
Munsönderfallande Oral användning tablett
Österrike
Janssen- Cilag Pharma GmbH Pfarrgasse 75 A- 1232 Wien Österrike
Risperidon
Risperdal Quicklet 1mg - Tabletten
1 mg
Munsönderfallande Oral användning tablett
Österrike
Janssen- Cilag Pharma GmbH Pfarrgasse 75 A- 1232 Wien Österrike
Risperidon
Risperdal Quicklet 2 mg - Tabletten
2 mg
Munsönderfallande Oral användning tablett
Österrike
Janssen- Cilag Pharma GmbH Pfarrgasse 75 A- 1232 Wien Österrike
Risperidon
Risperdal Quicklet 3 mg - Tabletten
3 mg
Munsönderfallande Oral användning tablett
Österrike
Janssen- Cilag Pharma GmbH Pfarrgasse 75 A- 1232 Wien Österrike
Risperidon
Risperdal Quicklet 4 mg - Tabletten
4 mg
Munsönderfallande Oral användning tablett
Österrike
Janssen- Cilag Pharma GmbH Pfarrgasse 75 A- 1232 Wien Österrike
Risperidon
Risperdal 0, 5 mg - Filmtabletten
Filmdragerad tablett Oral användning
Österrike
Janssen- Cilag Pharma GmbH Pfarrgasse 75 A- 1232 Wien Österrike
Risperidon
Risperdal 1 mg - Filmtabletten
Filmdragerad tablett Oral användning
Österrike
Janssen- Cilag Pharma GmbH Pfarrgasse 75 A- 1232 Wien Österrike
Risperidon
Risperdal 2 mg - Filmtabletten
Filmdragerad tablett Oral användning
2
Medlemsstat
Innehavare av godkännande för försäljning
INN
Läkemedlets namn
Styrka
Läkemedelsform Administreringss ätt
Innehåll (Koncentration)
Österrike
Janssen- Cilag Pharma GmbH
Risperidon
Risperdal
3 mg - 3 mg
Filmdragerad tablett Oral användning
Pfarrgasse 75 A- 1232 Wien Österrike
Filmtabletten
Österrike
Janssen- Cilag Pharma GmbH Pfarrgasse 75 A- 1232 Wien Österrike
Risperidon
Risperdal 4 mg - 4 mg Filmtabletten
Filmdragerad tablett Oral användning
Österrike
Janssen- Cilag Pharma GmbH Pfarrgasse 75 A- 1232 Wien Österrike
Risperidon
Risperdal 6 mg - 6 mg Filmtabletten
Filmdragerad tablett Oral användning
Österrike
Janssen- Cilag Pharma GmbH Pfarrgasse 75 A- 1232 Wien Österrike
Risperidon
Risperdal 1 mg/ ml - 1 mg orale Lösung
Oral lösning Oral användning
1 mg / 1 ml
Österrike
Janssen- Cilag Pharma GmbH Pfarrgasse 75 A- 1232 Wien Österrike
Risperidon
Rispolin Quicklet 0, 5 mg 0, 5 mg - Tabletten
Munsönderfallande Oral användning tablett
Österrike
Janssen- Cilag Pharma GmbH Pfarrgasse 75 A- 1232 Wien Österrike
Risperidon
Rispolin Quicklet 1 1 mg mg - Tabletten
Munsönderfallande Oral användning tablett
Österrike
Janssen- Cilag Pharma GmbH Pfarrgasse 75 A- 1232 Wien Österrike
Risperidon
Rispolin Quicklet 2 2 mg mg - Tabletten
Munsönderfallande Oral användning tablett
Österrike
Janssen- Cilag Pharma GmbH Pfarrgasse 75 A- 1232 Wien Österrike
Risperidon
Rispolin Quicklet 3 3 mg mg - Tabletten
Munsönderfallande Oral användning tablett
3 Medlemsstat
Innehavare av godkännande för försäljning
INN
Läkemedlets namn
Styrka
Läkemedelsform
Administreringss ätt
Innehåll (Koncentration)
Österrike
Janssen- Cilag Pharma GmbH Pfarrgasse 75 A- 1232 Wien Österrike
Risperidon
Rispolin Quicklet 4 mg - Tabletten
Munsönderfallande tablett
Oral användning
Österrike
Janssen- Cilag Pharma GmbH
Risperidon
0, 5 mg - 0, 5 mg
Filmdragerad tablett Oral användning
Filmtabletten
Österrike
Janssen- Cilag Pharma GmbH Pfarrgasse 75 A- 1232 Wien Österrike
Risperidon
Rispolin 1 mg - 1 mg Filmtabletten
Filmdragerad tablett Oral användning
Österrike
Janssen- Cilag Pharma GmbH Pfarrgasse 75 A- 1232 Wien Österrike
Risperidon
Rispolin 2 mg - 2 mg Filmtabletten
Filmdragerad tablett Oral användning
Österrike
Janssen- Cilag Pharma GmbH Pfarrgasse 75 A- 1232 Wien Österrike
Risperidon
Rispolin 3 mg - 3 mg Filmtabletten
Filmdragerad tablett Oral användning
Österrike
Janssen- Cilag Pharma GmbH Pfarrgasse 75 A- 1232 Wien Österrike
Risperidon
Rispolin 4 mg - 4 mg Filmtabletten
Filmdragerad tablett Oral användning
Österrike
Janssen- Cilag Pharma GmbH Pfarrgasse 75 A- 1232 Wien Österrike
Risperidon
Rispolin 6 mg - 6 mg Filmtabletten
Filmdragerad tablett Oral användning
Österrike
Janssen- Cilag Pharma GmbH Pfarrgasse 75 A- 1232 Wien Österrike
Risperidon
Rispolin 1 mg/ ml - 1 mg orale Lösung
Oral lösning Oral användning
1 mg / 1 ml
4 Medlemsstat
Innehavare av godkännande för försäljning
INN
Läkemedlets namn
Styrka
Läkemedelsform
Administreringss ätt
Innehåll (Koncentration)
Belgien
Janssen Cilag N. V.
Roderveldlaan 1 B- 2600 Berchem Belgien
Risperidone
Risperidone J- C Instasolv
0. 5 mg
Munsönderfallande tablett
Oral användning
Belgien
Janssen Cilag N. V.
Roderveldlaan 1 B- 2600 Berchem, Belgien
Risperidone
Risperdal
1 mg
Oral lösning
Oral användning
1 mg / 1 ml
Belgien
Janssen Cilag N. V.
Roderveldlaan 1 B- 2600 Berchem, Belgien
Risperidone
Risperdal
0. 5 mg
Filmdragerad tablett Oral användning
Belgien
Janssen Cilag N. V.
Roderveldlaan 1 B- 2600 Berchem, Belgien
Risperidone
Risperdal
1 mg
Filmdragerad tablett Oral användning
Belgien
Janssen Cilag N. V.
Roderveldlaan 1 B- 2600 Berchem, Belgien
Risperidone
Risperdal
2 mg
Filmdragerad tablett Oral användning
Belgien
Janssen Cilag N. V.
Roderveldlaan 1 B- 2600 Berchem, Belgien
Risperidone
Risperdal
3 mg
Filmdragerad tablett Oral användning
Belgien
Janssen Cilag N. V.
Roderveldlaan 1 B- 2600 Berchem, Belgien
Risperidone
Risperdal
4 mg
Filmdragerad tablett Oral användning
Belgien
Janssen Cilag N. V.
Roderveldlaan 1 B- 2600 Berchem, Belgien
Risperidone
Risperdal
6 mg
Filmdragerad tablett Oral användning
Belgien
Janssen Cilag N. V.
Roderveldlaan 1 B- 2600 Berchem, Belgien
Risperidone
Risperdal Instasolv 0. 5 mg
Munsönderfallande tablett
Oral användning
Belgien
Janssen Cilag N. V.
Roderveldlaan 1 B- 2600 Berchem, Belgien
Risperidone
Risperdal Instasolv 1 mg
Munsönderfallande tablett
Oral användning
Belgien
Janssen Cilag N. V.
Roderveldlaan 1 B- 2600
Risperidone
Risperdal Instasolv 2 mg
Munsönderfallande tablett
Styrka
Belgien
Janssen Cilag N. V.
Roderveldlaan 1 B- 2600 Berchem, Belgien
Risperidone
Risperidone
Filmdragerad tablett Oral användning
Belgien
Janssen Cilag N. V.
Roderveldlaan 1 B- 2600 Berchem, Belgien
Risperidone
Risperidone
Filmdragerad tablett Oral användning
Belgien
Janssen Cilag N. V.
Roderveldlaan 1 B- 2600 Berchem, Belgien
Risperidone
Risperidone
1 mg
Oral lösning Oral användning
1 mg / 1 ml
Belgien
Janssen Cilag N. V.
Roderveldlaan 1 B- 2600 Berchem, Belgien
Risperidone
2 mg
Filmdragerad tablett Oral användning
Belgien
Janssen Cilag N. V.
Roderveldlaan 1 B- 2600 Berchem, Belgien
Risperidone
3 mg
Filmdragerad tablett Oral användning
Belgien
Janssen Cilag N. V.
Roderveldlaan 1 B- 2600 Berchem, Belgien
Risperidone
4 mg
Filmdragerad tablett Oral användning
Belgien
Janssen Cilag N. V.
Roderveldlaan 1 B- 2600 Berchem, Belgien
Risperidone
6 mg
Filmdragerad tablett Oral användning
Belgien
Janssen Cilag N. V.
Roderveldlaan 1 B- 2600 Berchem, Belgien
Risperidone
Risperidone Instasolv
1 mg
Munsönderfallande Oral användning tablett
Belgien
Janssen Cilag N. V.
Roderveldlaan 1 B- 2600 Berchem, Belgien
Risperidone
2 mg
Munsönderfallande Oral användning tablett
Oral lösning Oral användning
6
Medlemsstat
Innehavare av godkännande för försäljning
INN
Läkemedlets namn
Styrka
Läkemedelsform
Administreringss ätt
Innehåll (Koncentration)
Bulgarien
Johnson & Johnson D. O. O.
Smartinska cesta 53, 1000 Ljubljana, Slovenien
Risperidone
Rispolept
1 mg
Filmdragerad tablett Oral användning
Bulgarien
Johnson & Johnson D. O. O.
Smartinska cesta 53, 1000 Ljubljana, Slovenien
Risperidone
Rispolept
2 mg
Filmdragerad tablett Oral användning
Bulgarien
Johnson & Johnson D. O. O.
Smartinska cesta 53, 1000 Ljubljana, Slovenien
Risperidone
Rispolept
3 mg
Filmdragerad tablett Oral användning
Bulgarien
Johnson & Johnson D. O. O.
Smartinska cesta 53, 1000 Ljubljana, Slovenien
Risperidone
Rispolept
4 mg
Filmdragerad tablett Oral användning
Cypern
Janssen- Cilag International NV, Turnhoutseweg 30, B- 2340, Beerse, Belgien
Risperidone
Risperdal
1 mg
Filmdragerad tablett Oral användning
Cypern
Janssen- Cilag International NV, Turnhoutseweg 30, B- 2340, Beerse, Belgien
Risperidone
Risperdal
2 mg
Filmdragerad tablett Oral användning
Cypern
J Janssen- Cilag International NV, Turnhoutseweg 30, B- 2340, Beerse, Belgien
Risperidone
Risperdal
3 mg
Filmdragerad tablett Oral användning
Cypern
Janssen- Cilag International NV, Turnhoutseweg 30, B- 2340, Beerse, Belgien
Risperidone
Risperdal
4mg
Filmdragerad tablett Oral användning
Cypern
Janssen- Cilag International NV, Turnhoutseweg 30, B- 2340, Beerse, Belgien
Risperidone
Risperdal
1 mg
Oral lösning Oral användning
1 mg / 1 ml
Tjeckien
Janssen- Cilag s. r. o.
Karla Engliše 3201/ 6 150 00 Praha 5 Tjeckien
Risperidonum
Risperdal
mg
1 mg
Filmdragerad tablett Oral användning
Tjeckien
Janssen- Cilag s. r. o.
Karla Engliše 3201/ 6
Risperidonum
Risperdal
2
2 mg
Filmdragerad tablett Oral användning
Styrka
Tjeckien
Janssen- Cilag s. r. o.
Karla Engliše 3201/ 6 150 00 Praha 5
Risperidonum
Risperdal
3 mg
3 mg
Filmdragerad tablett Oral användning
Tjeckien
Janssen- Cilag s. r. o.
Karla Engliše 3201/ 6 150 00 Praha 5
Risperidonum
Risperdal
4 mg
4 mg
Filmdragerad tablett Oral användning
Tjeckien
Janssen- Cilag s. r. o.
Karla Engliše 3201/ 6 150 00 Praha 5
Risperidonum
Risperdal
1 mg
Oral lösning Oral användning
1 mg / 1 ml
Tjeckien
Janssen- Cilag s. r. o.
Karla Engliše 3201/ 6 150 00 Praha 5
Risperidonum
Risperdal Quicklet 2 mg
Munsönderfallande tablett
Oral användning
Tjeckien
Janssen- Cilag s. r. o.
Karla Engliše 3201/ 6 150 00 Praha 5
Risperidonum
3 mg
Munsönderfallande tablett
Tjeckien
Janssen- Cilag s. r. o.
Karla Engliše 3201/ 6 150 00 Praha 5
Risperidonum
Risperdal Quicklet 4 mg
Munsönderfallande tablett
Oral användning
Danmark
Janssen- Cilag A/ S Postboks 149 Hammerbakken 19 3460 Birkerød Danmark
Risperidone
Belivon 1 mg
Oral lösning
Oral användning
1 mg / 1 ml
Danmark
Janssen- Cilag A/ S, Postboks 149, Hammerbakken 19, 3460 Birkerød, Danmark
Risperidone
Belivon 1 mg
Filmdragerad
Oral användning
Danmark
Janssen- Cilag A/ S, Postboks 149, Hammerbakken 19, 3460 Birkerød, Danmark
Risperidone
Belivon 2 mg
Filmdragerad
Oral användning
Danmark
Janssen- Cilag A/ S, Postboks 149, Hammerbakken 19, 3460
Risperidone
Belivon 3 mg
Filmdragerad
Styrka
Danmark
Janssen- Cilag A/ S, Postboks 149, Hammerbakken 19, 3460 Birkerød, Danmark
Risperidone
Belivon
4 mg
Filmdragerad
Oral användning
Danmark
Janssen- Cilag A/ S, Postboks 149, Hammerbakken 19, 3460 Birkerød, Danmark
Risperidone
Risperdal
0, 5 mg
Filmdragerad tablett
Oral användning
Danmark
Janssen- Cilag A/ S, Postboks 149, Hammerbakken 19, 3460 Birkerød, Danmark
Risperidone
Risperdal
1 mg
Filmdragerad tablett
Oral användning
Danmark
Janssen- Cilag A/ S, Postboks 149, Hammerbakken 19, 3460 Birkerød, Danmark
Risperidone
Risperdal
2 mg
Filmdragerad tablett
Oral användning
Danmark
Janssen- Cilag A/ S, Postboks 149, Hammerbakken 19, 3460 Birkerød, Danmark
Risperidone
Risperdal
3 mg
Filmdragerad tablett
Oral användning
Danmark
Janssen- Cilag A/ S, Postboks 149, Hammerbakken 19, 3460 Birkerød, Danmark
Risperidone
Risperdal
4 mg
Filmdragerad tablett
Oral användning
Danmark
Janssen- Cilag A/ S, Postboks 149, Hammerbakken 19, 3460 Birkerød, Danmark
Risperidone
Risperdal
1 mg
Oral lösning
Oral användning
1 mg / 1 ml
Danmark
Janssen- Cilag A/ S, Postboks 149, Hammerbakken 19, 3460 Birkerød, Danmark
Risperidone
Risperdal
0, 5 mg
Frystorkad tablett
Oral användning
Danmark
Janssen- Cilag A/ S, Postboks 149, Hammerbakken 19, 3460 Birkerød, Danmark
Risperidone
Risperdal
1 mg
Frystorkad tablett
Oral användning
Danmark
Janssen- Cilag A/ S Postboks 149 Hammerbakken 19 3460 Birkerød
Risperidone
Risperdal
2 mg
Frystorkad tablett
Styrka
Estland
Johnson & Johnson UAB Šeimyniškių g.
1A LT- 09312 Vilnius Litauen
Risperidone
Rispolept
1 mg
Filmdragerad tablett Oral användning
Estland
Johnson & Johnson UAB Šeimyniškių g.
1A LT- 09312 Vilnius Litauen
Risperidone
Rispolept
2 mg
Filmdragerad tablett Oral användning
Estland
Johnson & Johnson UAB Šeimyniškių g.
1A LT- 09312 Vilnius Litauen
Risperidone
Rispolept
3 mg
Filmdragerad tablett Oral användning
Estland
Johnson & Johnson UAB Šeimyniškių g.
1A LT- 09312 Vilnius Litauen
Risperidone
Rispolept
4 mg
Filmdragerad tablett Oral användning
Estland
Johnson & Johnson UAB Šeimyniškių g.
1A LT- 09312 Vilnius Litauen
Risperidone
Rispolept
1 mg/ ml
Oral lösning Oral användning
1 mg / 1 ml
Estland
Johnson & Johnson UAB Šeimyniškių g.
1A LT- 09312 Vilnius Litauen
Risperidone
Rispolept Quicklet 1 mg
Munsönderfallande tablett
Oral användning
Estland
Johnson & Johnson UAB Šeimyniškių g.
1A LT- 09312 Vilnius Litauen
Risperidone
Rispolept Quicklet 2 mg
Munsönderfallande tablett
Oral användning
Finland
Jansen- Cilag Oy Metsänneidonkuja 8 02130 Espoo
Risperidone
Risperdal 1 mg
Oral lösning
Oral användning
1 mg / 1 ml
Finland
Jansen- Cilag Oy Metsänneidonkuja 8 02130 Espoo Finland
Risperidone
Risperdal
Filmdragerad tablett Oral användning
Finland
Jansen- Cilag Oy Metsänneidonkuja 8 02130 Espoo Finland
Risperidone
Risperdal
Filmdragerad tablett Oral användning
Finland
Jansen- Cilag Oy Metsänneidonkuja 8 02130 Espoo Finland
Risperidone
Risperdal
Filmdragerad tablett Oral användning
Finland
Jansen- Cilag Oy Metsänneidonkuja 8 02130 Espoo Finland
Risperidone
2 mg
Filmdragerad tablett Oral användning
Finland
Jansen- Cilag Oy Metsänneidonkuja 8 02130 Espoo Finland
Risperidone
3 mg
Filmdragerad tablett Oral användning
Finland
Jansen- Cilag Oy Metsänneidonkuja 8 02130 Espoo Finland
Risperidone
4 mg
Filmdragerad tablett Oral användning
Finland
Jansen- Cilag Oy Metsänneidonkuja 8 02130 Espoo Finland
Risperidone
6 mg
Filmdragerad tablett Oral användning
Finland
Jansen- Cilag Oy Metsänneidonkuja 8 02130 Espoo Finland
Risperidone
Risperdal Instasolv 0. 5 mg
Munsönderfallande tablett
Oral användning
Finland
Jansen- Cilag Oy Metsänneidonkuja 8 02130 Espoo Finland
Risperidone
Risperdal Instasolv 1 mg
Munsönderfallande tablett
Oral användning
Finland
Jansen- Cilag Oy Metsänneidonkuja 8 02130 Espoo Finland
Risperidone
Risperdal Instasolv 2 mg
Munsönderfallande tablett
Styrka
Finland
Jansen- Cilag Oy Metsänneidonkuja 8 02130 Espoo Finland
Risperidone
Risperdal Instasolv 3 mg
Munsönderfallande tablett
Oral användning
Finland
Jansen- Cilag Oy Metsänneidonkuja 8 02130 Espoo Finland
Risperidone
Risperdal Instasolv 4 mg
Munsönderfallande tablett
Oral användning
Frankrike
Laboratorires Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, Frankrike
Risperidone
Belivon 1 mg
Skårad tablett
Oral användning
Frankrike
Laboratorires Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, Frankrike
Risperidone
Belivon 2 mg
Skårad tablett
Oral användning
Frankrike
Laboratorires Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, Frankrike
Risperidone
Belivon 3 mg
Skårad tablett
Oral användning
Frankrike
Laboratoires Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, Frankrike
Risperidone
Belivon 4 mg Risperdal
Skårad tablett
Oral användning
Frankrike
Laboratoires Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, Frankrike
Risperidone
0. 5 mg Risperdal
Filmdragerad tablett
Oral användning
Frankrike
Laboratoires Janssen Cilag 1 rue Desmoulins
Risperidone
Medlemsstat
INN
Läkemedlets namn
Styrka
Läkemedelsform
TSA 91003 92787 Issy les Moulineaux Cedex 9, Frankrike
Risperidone
Risperdal
2 mg
Halvskårad tablett
Oral användning
Frankrike
Laboratoires Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, Frankrike
Risperidone
Risperdal
3 mg
Halvskårad tablett
Oral användning
Frankrike
Laboratoires Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, Frankrike
Risperidone
4 mg
Halvskårad tablett
Oral användning
Frankrike
Laboratoires Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, Frankrike
Risperidone
Risperdal
1mg/ ml
Oral lösning
Oral användning
1 mg / 1 ml
Frankrike
Laboratoires Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, Frankrike
Risperidone
Risperdaloro
0. 5 mg
Munsönderfallande tablett
Oral användning
Frankrike
Laboratoires Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, Frankrike
Risperidone
Risperdaloro
1 mg
Munsönderfallande tablett
Oral användning
13 Medlemsstat
Innehavare av godkännande för försäljning
INN
Läkemedlets namn
Styrka
Läkemedelsform
Administreringss ätt
Frankrike
Laboratoires Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, Frankrike
Risperidone
Risperdaloro
2 mg
Munsönderfallande tablett
Oral användning
Frankrike
Laboratoires Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, Frankrike
Risperidone
Risperdaloro
3 mg
Munsönderfallande tablett
Oral användning
Frankrike
Laboratoires Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, Frankrike
Risperidone
Risperdaloro
4 mg
Munsönderfallande tablett
Oral användning
Tyskland
Janssen- Cilag GmbH 41457 Neuss or Janssen- Cilag GmbH Raiffeisenstr.
Risperidon
Risperdal
1 mg 1 mg
Filmdragerad tablett Oral användning
Tyskland
Janssen- Cilag GmbH 41457 Neuss or Janssen- Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Tyskland
Risperidon
Risperdal
2 mg 2 mg
Filmdragerad tablett Oral användning
Tyskland
Janssen- Cilag GmbH 41457 Neuss or Janssen- Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Tyskland
Risperidon
Risperdal
3 mg 3 mg
INN
Läkemedlets namn
Styrka
Tyskland
Janssen- Cilag GmbH 41457 Neuss or Janssen- Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Tyskland
Risperidon
Risperdal
4 mg
4 mg
Filmdragerad tablett Oral användning
Tyskland
Janssen- Cilag GmbH
Risperidon
Risperdal
0. 25 mg
Filmdragerad tablett Oral användning
41457 Neuss or Janssen- Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Tyskland
Filmtabletten 0, 25 mg
Tyskland
Janssen- Cilag GmbH 41457 Neuss or Janssen- Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Tyskland
Risperidon
Risperdal Filmtabletten 0, 5 mg
0. 5 mg
Filmdragerad tablett Oral användning
Tyskland
Janssen- Cilag GmbH 41457 Neuss or Janssen- Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Tyskland
Risperidon
Risperdal Filmtabletten 6 mg
6
Filmdragerad tablett Oral användning
Tyskland
Janssen- Cilag GmbH 41457 Neuss or Janssen- Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Tyskland
Risperidon
Risperdal Lösung 1 mg/ ml
mg
Oral lösning Oral användning
1 mg / 1 ml
Tyskland
Janssen- Cilag GmbH 41457 Neuss or
Risperidon
Risperdal Quicklet 1 mg
Munsönderfallande Oral användning tablett
Styrka
Tyskland
Janssen- Cilag GmbH 41457 Neuss or Janssen- Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Tyskland
Risperidon
Risperdal Quicklet 2 mg 2 mg
Munsönderfallande tablett
Oral användning
Tyskland
Janssen- Cilag GmbH 41457 Neuss or Janssen- Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Tyskland
Risperidon
Risperdal Quicklet 3 mg 3 mg
Munsönderfallande tablett
Oral användning
Tyskland
Janssen- Cilag GmbH 41457 Neuss or Janssen- Cilag GmbH Raiffeisenstr.
Risperidon
Risperdal Quicklet 4 mg 4 mg
Munsönderfallande tablett
Oral användning
16
Medlemsstat
Innehavare av godkännande för försäljning
INN
Läkemedlets namn
Styrka
Läkemedelsform
Administreringss ätt
Innehåll (Koncentration)
Tyskland
Janssen- Cilag GmbH 41457 Neuss or Janssen- Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Tyskland
Risperidon
Belivon 0, 5 mg Filmtabletten
Filmdragerad tablett Oral användning
Tyskland
Janssen- Cilag GmbH 41457 Neuss or Janssen- Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Tyskland
Risperidon
Belivon 1 mg Filmtabletten
1 mg
Filmdragerad tablett Oral användning
Tyskland
Janssen- Cilag GmbH 41457 Neuss or Janssen- Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Tyskland
Risperidon
Belivon 1mg/ ml Lösung
Oral lösning Oral användning
1 mg / 1 ml
Tyskland
Janssen- Cilag GmbH 41457 Neuss or Janssen- Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Tyskland
Risperidon
Belivon 2 mg Filmtabletten
Filmdragerad tablett Oral användning
Tyskland
Janssen- Cilag GmbH 41457 Neuss or Janssen- Cilag GmbH Raiffeisenstr.
Risperidon
Belivon 3 mg Filmtabletten
3 mg
Filmdragerad tablett Oral användning
17 Medlemsstat
Innehavare av godkännande för försäljning
INN
Läkemedlets namn
Styrka
Läkemedelsform
Administreringss ätt
Innehåll (Koncentration)
Tyskland
Janssen- Cilag GmbH
Risperidon
Belivon
4 mg 4 mg
Filmdragerad tablett Oral användning
41457 Neuss or Janssen- Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Tyskland
Filmtabletten
Tyskland
Janssen- Cilag GmbH 41457 Neuss or Janssen- Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Tyskland
Risperidon
Belivon 6 mg 6 mg Filmtabletten
Filmdragerad tablett Oral användning
Tyskland
Janssen- Cilag GmbH 41457 Neuss or Janssen- Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Tyskland
Risperidon
Rehablit 1 mg 1 mg
Filmdragerad tablett Oral användning
Tyskland
Janssen- Cilag GmbH 41457 Neuss or Janssen- Cilag GmbH Raiffeisenstr.
Tyskland
Risperidon
Rehablit 2 mg 2 mg
Filmdragerad tablett Oral användning
Tyskland
Janssen- Cilag GmbH 41457 Neuss or Janssen- Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Tyskland
Risperidon
Rehablit 3 mg 3 mg
Filmdragerad tablett Oral användning
Filmdragerad tablett Oral användning
18
Medlemsstat
Innehavare av godkännande för försäljning
INN
Läkemedlets namn
Styrka
Läkemedelsform
Administreringss ätt
Innehåll (Koncentration)
or Janssen- Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Tyskland
Tyskland
Janssen- Cilag GmbH 41457 Neuss or Janssen- Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Tyskland
Risperidon
Rehablit Filmtabletten 6 mg
6 mg
Filmdragerad tablett Oral användning
Tyskland
Janssen- Cilag GmbH 41457 Neuss or Janssen- Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Tyskland
Risperidon
Rehablit Lösung 1 1 mg mg/ ml
Oral lösning
Oral användning
1 mg / 1 ml
Grekland
Janssen- Cilag Pharmaceutical S. A. C. I 56 Eirinis Avenue 56 Pefki, 15121 Grekland
Risperidone
Risperdal
1 mg
Filmdragerad tablett Oral användning
Grekland
Janssen- Cilag Pharmaceutical S. A. C. I, 56 Eirinis Avenue, Pefki, 15121, Grekland
Risperidone
Risperdal
2 mg
Filmdragerad tablett Oral användning
Grekland
Janssen- Cilag Pharmaceutical S. A. C. I, 56 Eirinis Avenue, Pefki, 15121, Grekland
Risperidone
Risperdal
3 mg
Filmdragerad tablett Oral användning
Grekland
Janssen- Cilag Pharmaceutical S. A. C. I, 56 Eirinis Avenue, Pefki, 15121, Grekland
Risperidone
Risperdal
4 mg
Filmdragerad tablett Oral användning
Grekland
Janssen- Cilag Pharmaceutical S. A. C. I, 56 Eirinis Avenue, Pefki, 15121, Grekland
Risperidone
Risperdal
6 mg
Filmdragerad tablett Oral användning
Styrka
Grekland
Janssen- Cilag Pharmaceutical S. A. C. I, 56 Eirinis Avenue, Pefki, 15121, Grekland
Risperidone
Risperdal
8 mg
Filmdragerad tablett Oral användning
Grekland
Janssen- Cilag Pharmaceutical S. A. C. I, 56 Eirinis Avenue, Pefki, 15121, Grekland
Risperidone
Risperdal
1 mg/ 1 ml
Oral lösning Oral användning
1 mg / 1 ml
Grekland
Janssen- Cilag Pharmaceutical S. A. C. I, 56 Eirinis Avenue, Pefki, 15121, Grekland
Risperidone
Risperdal Quicklet 0. 5 mg
Lingualtablet
Oral användning
Grekland
Janssen- Cilag Pharmaceutical S. A. C. I, 56 Eirinis Avenue, Pefki, 15121, Grekland
Risperidone
Risperdal Quicklet 1 mg
Lingualtablet
Oral användning
Grekland
Janssen- Cilag Pharmaceutical S. A. C. I, 56 Eirinis Avenue, Pefki, 15121, Grekland
Risperidone
Risperdal Quicklet 2 mg
Lingualtablet
Oral användning
Grekland
Janssen- Cilag Pharmaceutical S. A. C. I, 56 Eirinis Avenue, Pefki, 15121, Grekland
Risperidone
Risperdal Quicklet 3 mg
Lingualtablet
Oral användning
Grekland
Janssen- Cilag Pharmaceutical S. A. C. I, 56 Eirinis Avenue, Pefki, 15121, Grekland
Risperidone
Risperdal Quicklet 4 mg
Lingualtablet
Oral användning
Ungern
Janssen - Cilag Kft.
2045 Törökbálint Tó park Ungern
Risperidone
Risperdal
Filmdragerad tablett Oral användning
Ungern
Janssen - Cilag Kft.
2045 Törökbálint Tó park, Ungern
Risperidone
2 mg
Filmdragerad tablett Oral användning
Ungern
Janssen - Cilag Kft.
2045 Törökbálint Tó park, Ungern
Risperidone
3 mg
Filmdragerad tablett Oral användning
Ungern
Janssen - Cilag Kft.
2045 Törökbálint Tó park, Ungern
Risperidone
4 mg
Filmdragerad tablett Oral användning
Ungern
Janssen - Cilag Kft.
2045 Törökbálint Tó park, Ungern
Risperidone
Risperdal
Oral lösning Oral användning
Styrka
Läkemedelsform
Ungern
Janssen - Cilag Kft.
2045 Törökbálint Tó park, Ungern
Risperidone
Risperdal Quicklet 2 mg
Munsönderfallande tablett
Oral användning
Ungern
Janssen - Cilag Kft.
2045 Törökbálint Tó park, Ungern
Risperidone
Risperdal Quicklet 3 mg
Munsönderfallande tablett
Oral användning
Ungern
Janssen - Cilag Kft.
2045 Törökbálint Tó park Ungern
Risperidone
Risperdal Quicklet 4 mg
Munsönderfallande tablett
Oral användning
Island
Janssen- Cilag AB Box 7073 192 07 Sollentuna Sverige
Risperidonum
Risperdal 0, 5 mg
Frystorkad tablett
Oral användning
Island
Janssen- Cilag AB, Box 7073 192 07 Sollentuna, Sverige
Risperidonum
Risperdal 1 mg
Frystorkad tablett
Oral användning
Island
Janssen- Cilag AB, Box 7073 192 07 Sollentuna, Sverige
Risperidonum
Risperdal 2 mg
Frystorkad tablett
Oral användning
Island
Janssen- Cilag AB, Box 7073 192 07 Sollentuna, Sverige
Risperidonum
Risperdal 3 mg
Frystorkad tablett
Oral användning
Island
Janssen- Cilag AB, Box 7073 192 07 Sollentuna, Sverige
Risperidonum
Risperdal 4 mg
Frystorkad tablett
Oral användning
Island
Janssen- Cilag AB, Box 7073 192 07 Sollentuna, Sverige
Risperidonum
Risperdal 0, 5 mg
Filmdragerad tablett
Oral användning
Island
Janssen- Cilag AB, Box 7073 192 07 Sollentuna, Sverige
Risperidonum
Risperdal 1 mg
Oral lösning
Oral användning
1 mg / 1 ml
Island
Janssen- Cilag AB, Box 7073 192 07 Sollentuna, Sverige
Risperidonum
Risperdal 1 mg
Filmdragerad tablett
Oral användning
Island
Janssen- Cilag AB, Box 7073 192 07 Sollentuna, Sverige
Risperidonum
Risperdal 2 mg
Filmdragerad tablett
Oral användning
Island
Janssen- Cilag AB, Box 7073 192 07 Sollentuna, Sverige
Risperidonum
Risperdal 3 mg
Filmdragerad tablett
Styrka
Island
Janssen- Cilag AB, Box 7073 192 07 Sollentuna, Sverige
Risperidonum
Risperdal
4 mg
Filmdragerad tablett Oral användning
Irland
Janssen- Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ Storbritanien
Risperidone
Risperdal Liquid
1 mg
Oral lösning Oral användning
1 mg / 1 ml
Irland
Janssen- Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ Storbritanien
Risperidone
Risperdal
6 mg
Filmdragerad tablett Oral användning
Irland
Janssen- Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ Storbritanien
Risperidone
Risperdal
1 mg
Filmdragerad tablett Oral användning
Irland
Janssen- Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ Storbritanien
Risperidone
Risperdal
2 mg
Filmdragerad tablett Oral användning
Irland
Janssen- Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ Storbritanien
Risperidone
Risperdal
3 mg
Filmdragerad tablett Oral användning
Irland
Janssen- Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ Storbritanien
Risperidone
Risperdal
4 mg
Filmdragerad tablett Oral användning
Styrka
Irland
Janssen- Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ Storbritanien
Risperidone
Risperdal
0. 25 mg
Filmdragerad tablett
Oral användning
Irland
Janssen- Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ Storbritanien
Risperidone
Risperdal
0. 5 mg
Filmdragerad tablett
Oral användning
Irland
Janssen- Cilag Ltd Saunderton
Risperidone
Risperdal Quicklet 0. 5 mg
Munsönderfallande
Oral användning
tablett High Wycombe Buckinghamshire HP14 4HJ Storbritanien Irland
Janssen- Cilag Ltd
Risperidone
Risperdal
1 mg
Munsönderfallande
Oral användning
Saunderton High Wycombe Buckinghamshire HP14 4HJ Storbritanien
Quicklet
tablett
Irland
Janssen- Cilag Ltd
Risperidone
Risperdal
2 mg
Munsönderfallande
Oral användning
Irland
Janssen- Cilag Ltd
Risperidone
Risperdal
3 mg
Munsönderfallande
Oral användning
Irland
Janssen- Cilag Ltd Saunderton High Wycombe
Risperidone
Risperdal Quicklet 4 mg
Munsönderfallande tablett
Styrka
Italien
Janssen Cilag Spa Via Michelangelo Buonarroti n.
23 Cologno Monzese 20093, Milano Italien
Risperidone
Risperdal
Filmdragerad tablett Oral användning
Italien
Janssen Cilag Spa Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italien
Risperidone
2 mg
Filmdragerad tablett Oral användning
Italien
Janssen Cilag Spa Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italien
Risperidone
Risperdal
3 mg
Filmdragerad tablett Oral användning
Italien
Janssen Cilag Spa Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italien
Risperidone
Risperdal
4 mg
Filmdragerad tablett Oral användning
Italien
Janssen Cilag Spa Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italien
Risperidone
Risperdal
1 mg
Oral lösning Oral användning
1 mg / 1 ml
Italien
Janssen Cilag Spa Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italien
Risperidone
Risperdal
0, 5 mg
Medlemsstat
INN
Styrka
Italien
Janssen Cilag Spa Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italien
Risperidone
Risperdal
0, 25 mg
Tablett
Oral användning
Italien
Janssen Cilag Spa Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italien
Risperidone
Risperdal
6 mg
Filmdragerad tablett Oral användning
Italien
Janssen Cilag Spa Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italien
Risperidone
Risperdal
0, 5 mg
Munsönderfallande Oral användning tablett
Italien
Janssen Cilag Spa Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italien
Risperidone
Risperdal
1 mg
Munsönderfallande Oral användning tablett
Italien
Janssen Cilag Spa Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italien
Risperidone
Risperdal
2 mg
Munsönderfallande Oral användning tablett
Italien
J. C.
HEALTHCARE srl Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italien
Risperidone
BELIVON
1 mg
Oral lösning Oral användning
1 mg / 1 ml
Italien
J. C.
HEALTHCARE srl Via Michelangelo Buonarroti n.
Risperidone
BELIVON
1 mg
Filmdragerad tablett Oral användning
Styrka
Italien
J. C.
HEALTHCARE srl Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italien
Risperidone
BELIVON
2 mg
Filmdragerad tablett Oral användning
Italien
J. C.
HEALTHCARE srl Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italien
Risperidone
BELIVON
3 mg
Filmdragerad tablett Oral användning
Italien
J. C.
HEALTHCARE srl Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italien
Risperidone
BELIVON
4 mg
Filmdragerad tablett Oral användning
Italien
J. C.
HEALTHCARE srl Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italien
Risperidone
ACTASE
1 mg
Oral lösning Oral användning
1 mg / 1 ml
Italien
J. C.
HEALTHCARE srl Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano,
Risperidone
ACTASE
1 mg
Filmdragerad tablett Oral användning
Styrka
Italien
J. C.
HEALTHCARE srl Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italien
Risperidone
ACTASE
2 mg
Filmdragerad tablett Oral användning
Italien
J. C.
HEALTHCARE srl Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italien
Risperidone
ACTASE
3 mg
Filmdragerad tablett Oral användning
Italien
J. C.
HEALTHCARE srl Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italien
Risperidone
ACTASE
4 mg
Filmdragerad tablett Oral användning
Lettland
UAB Johnson & Johnson Šeimyniškių g. 1A LT- 09312 Vilnius Litauen
Risperidone
Rispolept
1 mg
Tabletter Oral användning
Lettland
UAB Johnson & Johnson, Šeimyniškių g. 1A, LT- 09312 Vilnius, Litauen
Risperidone
Rispolept
2 mg
Tabletter Oral användning
Lettland
UAB Johnson & Johnson, Šeimyniškių g. 1A, Vilnius, Litauen
Risperidone
Rispolept
3 mg
Tabletter Oral användning
Lettland
UAB Johnson & Johnson, Šeimyniškių g. 1A, LT- 09312 Vilnius, Litauen
Risperidone
Rispolept
4 mg
Medlemsstat
Styrka
Lettland
UAB Johnson & Johnson, Šeimyniškių g. 1A, LT- 09312 Vilnius, Litauen
Risperidone
Rispolept
1 mg
Oral lösning
Oral användning
1 mg / 1 ml
Lettland
UAB Johnson & Johnson, Šeimyniškių g.
1A, LT- 09312 Vilnius, Litauen
Risperidone
Risperdal Quicklet 1
mg
Munsönderfallande tabletter
Oral användning
Lettland
UAB Johnson & Johnson, Šeimyniškių g.
1A, LT- 09312 Vilnius, Litauen
Risperidone
2 mg
Munsönderfallande tabletter
Oral användning
Lettland
UAB Johnson & Johnson, Šeimyniškių g. 1A, LT- 09312 Vilnius, Litauen
Risperidone
Risperdal Quicklet
4 mg
Munsönderfallande tabletter
Oral användning
Litauen
UAB,, Johnson & Johnson “, Šeimyniškių g.
1A, LT- 09312 Vilnius, Litauen
Risperidone
Rispolept
1 mg
Filmdragerad tablett Oral användning
Litauen
UAB,, Johnson & Johnson “, Šeimyniškių g.
1A, LT- 09312 Vilnius, Litauen
Risperidone
Rispolept
2 mg
Filmdragerad tablett Oral användning
Litauen
UAB,, Johnson & Johnson “, Šeimyniškių g.
1A, LT- 09312 Vilnius, Litauen
Risperidone
Rispolept
3 mg
Filmdragerad tablett Oral användning
Litauen
UAB,, Johnson & Johnson “, Šeimyniškių g.
1A, LT- 09312 Vilnius, Litauen
Risperidone
Rispolept
4 mg
Filmdragerad tablett Oral användning
Litauen
UAB,, Johnson & Johnson “, Šeimyniškių g.
1A, LT- 09312 Vilnius, Litauen
Risperidone
Rispolept
1 mg
Oral lösning Oral användning
1 mg / 1 ml
Litauen
UAB,, Johnson & Johnson “, Šeimyniškių g.
1A, LT- 09312 Vilnius, Litauen
Risperidone
Rispolept Quicklet 1
mg
Munsönderfallande Oral användning tabletter
Litauen
UAB,, Johnson & Johnson “, Šeimyniškių g.
1A, LT- 09312 Vilnius, Litauen
Risperidone
Rispolept Quicklet 2
mg
Munsönderfallande Oral användning tabletter
28
Medlemsstat
Innehavare av godkännande för försäljning
INN
Läkemedlets namn
Styrka
Läkemedelsform
Administreringss ätt
Innehåll (Koncentration)
Luxemburg
Janssen Cilag N. V.
Risperidone
Risperidone J- C Instasolv
0. 5 mg
Munsönderfallande tablett
Oral användning
Luxemburg
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, Belgien
Risperidone
Risperdal
1 mg
Oral lösning
Oral användning
1 mg / 1 ml
Luxemburg
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, Belgien
Risperidone
Risperdal
0. 5 mg
Filmdragerad tablett Oral användning
Luxemburg
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, Belgien
Risperidone
Risperdal
1 mg
Filmdragerad tablett Oral användning
Luxemburg
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, Belgien
Risperidone
Risperdal
2 mg
Filmdragerad tablett Oral användning
Luxemburg
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, Belgien
Risperidone
Risperdal
3 mg
Filmdragerad tablett Oral användning
Luxemburg
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, Belgien
Risperidone
Risperdal
4 mg
Filmdragerad tablett Oral användning
Luxemburg
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, Belgien
Risperidone
Risperdal
6 mg
Filmdragerad tablett Oral användning
Luxemburg
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, Belgien
Risperidone
Risperdal Instasolv 0. 5 mg
Munsönderfallande tablett
Oral användning
Luxemburg
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, Belgien
Risperidone
Risperdal Instasolv 1 mg
Munsönderfallande tablett
Oral användning
Luxemburg
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem,
Risperidone
Risperdal Instasolv 2 mg
Munsönderfallande tablett
Oral användning
Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringss ätt
Innehåll (Koncentration)
Belgien
Luxemburg
Roderveldlaan 1 2600 Berchem, Belgien
Risperidone
Risperidone
J- C
0. 5 mg
Filmdragerad tablett Oral användning
Luxemburg
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, Belgien
Risperidone
Risperidone
1 mg
Filmdragerad tablett Oral användning
Luxemburg
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, Belgien
Risperidone
Risperidone
J- C
1 mg
Oral lösning Oral användning
1 mg / 1 ml
Luxemburg
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, Belgien
Risperidone
Risperidone
2 mg
Filmdragerad tablett Oral användning
Luxemburg
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, Belgien
Risperidone
Risperidone
3 mg
Filmdragerad tablett Oral användning
Luxemburg
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, Belgien
Risperidone
Risperidone
4 mg
Filmdragerad tablett Oral användning
Luxemburg
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, Belgien
Risperidone
Risperidone
6 mg
Filmdragerad tablett Oral användning
Luxemburg
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, Belgien
Risperidone
Risperidone Instasolv
1 mg
Munsönderfallande Oral användning tablett
Luxemburg
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, Belgien
Risperidone
Risperidone Instasolv
2 mg
Munsönderfallande Oral användning tablett
Malta
Janssen- Cilag International NV Turnhoutseweg 30 2340 Beerse Belgien
Risperidone
Risperdal
1mg
Tabletter Oral användning
30
Medlemsstat
Innehavare av godkännande för försäljning
INN
Läkemedlets namn
Styrka
Läkemedelsform
Administreringss ätt
Innehåll (Koncentration)
Malta
Janssen- Cilag International NV Turnhoutseweg 30 2340 Beerse Belgien
Risperidone
Risperdal
2 mg
Tabletter
Oral användning
Malta
Janssen- Cilag International NV Turnhoutseweg 30 2340 Beerse Belgien
Risperidone
Risperdal
3 mg
Tabletter
Oral användning
Malta
Janssen- Cilag International NV Turnhoutseweg 30 2340 Beerse Belgien
Risperidone
Risperdal
1 mg
Oral lösning
Oral användning
1 mg / 1 ml
Malta
Janssen- Cilag International NV Turnhoutseweg 30 2340 Beerse Belgien
Risperidone
Risperdal Quicklets 0. 5mg
Munsönderfallande tabletter
Oral användning
Malta
Janssen- Cilag International NV Turnhoutseweg 30 2340 Beerse Belgien
Risperidone
Risperdal Quicklets 1 mg
Munsönderfallande tabletter
Oral användning
Malta
Janssen- Cilag International NV Turnhoutseweg 30 2340 Beerse Belgien
Risperidone
Risperdal Quicklets 2 mg
Munsönderfallande tabletter
Oral användning
Nederländerna
Janssen- Cilag B. V.
Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg The Nederländerna
Risperidon
Risperdal 0. 5 mg Risperdal omhulde tabletten 0, 5 mg
Filmdragerad tablet
Oral användning
Nederländerna
Janssen- Cilag B. V.
Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg
Risperidon
Risperdal Risperdal 1 mg omhulde tabletten 1 mg
Filmdragerad tablet
Oral användning
31
Medlemsstat
Innehavare av godkännande för försäljning
INN
Läkemedlets namn
Styrka
Läkemedelsform
Administreringss ätt
Innehåll (Koncentration)
The Nederländerna
Nederländerna
Janssen- Cilag B. V.
Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg The Nederländerna
Risperidon
Risperdal Risperdal omhulde tabletten 2 mg
2 mg
Filmdragerad tablet
Oral användning
Nederländerna
Janssen- Cilag B. V.
Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg The Nederländerna
Risperidon
Risperdal Risperdal omhulde tabletten 3 mg
3 mg
Filmdragerad tablet
Oral användning
Nederländerna
Janssen- Cilag B. V.
Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg The Nederländerna
Risperidon
Risperdal Risperdal omhulde tabletten 4 mg
4 mg
Filmdragerad tablet
Oral användning
Nederländerna
Janssen- Cilag B. V.
Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg The Nederländerna
Risperidon
Risperdal Risperdal omhulde tabletten 6 mg
6 mg
Filmdragerad tablet
Oral användning
Nederländerna
Janssen- Cilag B. V.
Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg The Nederländerna
Risperidon
Risperdal Risperdal omhulde tabletten 8 mg
8 mg
Filmdragerad tablet
Oral användning
Nederländerna
Janssen- Cilag B. V.
Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg The Nederländerna
Risperidon
Belivon Belivon omhulde tabletten 1 mg
1 mg
Filmdragerad tablet
Oral användning
32 Medlemsstat
Innehavare av godkännande för försäljning
INN
Läkemedlets namn
Styrka
Läkemedelsform
Administreringss ätt
Innehåll (Koncentration)
Nederländerna
Janssen- Cilag B. V.
Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg The Nederländerna
Risperidon
Belivon Belivon omhulde tabletten 2 mg
2 mg
Filmdragerad tablet
Oral användning
Nederländerna
Janssen- Cilag B. V.
Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg The Nederländerna
Risperidon
Belivon Belivon omhulde tabletten 3 mg
3 mg
Filmdragerad tablet
Oral användning
Nederländerna
Janssen- Cilag B. V.
Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg The Nederländerna
Risperidon
Belivon
4 mg
Filmdragerad tablet
Oral användning
Nederländerna
Janssen- Cilag B. V.
Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg The Nederländerna
Risperidon
Risperdal Risperdal 1 mg 1 mg/ ml, drank
Oral lösning
Oral användning
1 mg / 1 ml
Nederländerna
Janssen- Cilag B. V.
Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg The Nederländerna
Risperidon
Belivon 1 mg Belivon 1 mg/ ml
Oral lösning
Oral användning
1 mg / 1 ml
Nederländerna
Janssen- Cilag B. V.
Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg The Nederländerna
Risperidon
Risperdal Quicklet 0. 5 mg Risperdal Quicklet 0, 5 mg
Munsönderfallande tablett
Oral användning
Nederländerna
Janssen- Cilag B. V.
Dr.
Paul Janssenweg 150 PO Box 90240
Risperidon
Risperdal Quicklet 1 mg Risperdal Quicklet 1 mg
Munsönderfallande tablett
Oral användning
33
Medlemsstat
Innehavare av godkännande för försäljning
Styrka
Läkemedelsform
Administreringss ätt
Innehåll (Koncentration)
5000 LT Tilburg The Nederländerna
Nederländerna
Janssen- Cilag B. V.
Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg The Nederländerna
Risperidon
Risperdal Quicklet 2 mg Risperdal Quicklet 2 mg
Munsönderfallande tablett
Oral användning
Nederländerna
Janssen- Cilag B. V.
Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg The Nederländerna
Risperidon
Risperdal Quicklet 3 mg Risperdal Quicklet 3 mg
Munsönderfallande tablett
Oral användning
Nederländerna
Janssen- Cilag B. V.
Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg The Nederländerna
Risperidon
Risperdal Quicklet 4 mg Risperdal Quicklet 4 mg
Munsönderfallande tablett
Oral användning
Norge
Janssen- Cilag AS Hoffsveien 1D 0275 Oslo Norge
Risperidone
Belivon 1 mg
Oral lösning
Oral användning
1 mg / 1 ml
Norge
Janssen- Cilag AS Hoffsveien 1D 0275 Oslo Norge
Risperidone
Belivon
Filmdragerad tablett Oral användning
Norge
Janssen- Cilag AS Hoffsveien 1D 0275 Oslo Norge
Risperidone
2 mg
Filmdragerad tablett Oral användning
Norge
Janssen- Cilag AS Hoffsveien 1D 0275 Oslo Norge
Risperidone
3 mg
Filmdragerad tablett Oral användning
Norge
Janssen- Cilag AS Hoffsveien 1D
Risperidone
Belivon
4 mg
Filmdragerad tablett Oral användning
34
Medlemsstat
Innehavare av godkännande för försäljning
INN
Läkemedlets namn
Läkemedelsform
Administreringss ätt
Innehåll (Koncentration)
0275 Oslo Norge
Norge
Janssen- Cilag AS Hoffsveien 1D 0275 Oslo Norge
Risperidone
Risperdal
0, 5 mg
Munsönderfallande tablett
Oral användning
Norge
Janssen- Cilag AS Hoffsveien 1D 0275 Oslo Norge
Risperidone
Risperdal
1 mg
Munsönderfallande tablett
Oral användning
Norge
Janssen- Cilag AS Hoffsveien 1D 0275 Oslo Norge
Risperidone
Risperdal
2 mg
Munsönderfallande tablett
Oral användning
Norge
Janssen- Cilag AS Hoffsveien 1D 0275 Oslo Norge
Risperidone
Risperdal
3 mg
Munsönderfallande tablett
Oral användning
Norge
Janssen- Cilag AS Hoffsveien 1D 0275 Oslo Norge
Risperidone
Risperdal
4 mg
Munsönderfallande tablett
Oral användning
Norge
Janssen- Cilag AS Hoffsveien 1D 0275 Oslo Norge
Risperidone
Risperdal
0, 5 mg
Filmdragerad tablett Oral användning
Norge
Janssen- Cilag AS Hoffsveien 1D 0275 Oslo Norge
Risperidone
Risperdal
1 mg
Filmdragerad tablett Oral användning
Norge
Janssen- Cilag AS Hoffsveien 1D 0275 Oslo Norge
Risperidone
Risperdal
2 mg
Filmdragerad tablett Oral användning
Norge
Janssen- Cilag AS Hoffsveien 1D 0275 Oslo Norge
Risperidone
Risperdal
3 mg
Filmdragerad tablett Oral användning
Norge
Janssen- Cilag AS Hoffsveien 1D 0275 Oslo Norge
Risperidone
Risperdal
4 mg
Filmdragerad tablett Oral användning
35 Medlemsstat
Innehavare av godkännande för försäljning
INN
Läkemedlets namn
Styrka
Läkemedelsform
Administreringss ätt
Innehåll (Koncentration)
Norge
Janssen- Cilag AS Hoffsveien 1D 0275 Oslo Norge
Risperidone
Risperdal
1 mg
Oral lösning
Oral användning
1 mg / 1 ml
Polen
Janssen- Cilag International N. V.
Turnhauseveg 30 B- 2340 Beerse Belgien
Risperidone
Rispolept
1 mg
Oral lösning
Oral användning
1 mg / 1 ml
Polen
Janssen- Cilag International N. V.
Turnhauseveg 30 B- 2340 Beerse Belgien
Risperidone
Rispolept
1 mg
Filmdragerad tablett Oral användning
Polen
Janssen- Cilag International N. V.
Turnhauseveg 30 B- 2340 Beerse Belgien
Risperidone
Rispolept
2 mg
Filmdragerad tablett Oral användning
Polen
Janssen- Cilag International N. V.
Turnhauseveg 30 B- 2340 Beerse Belgien
Risperidone
Rispolept
3 mg
Filmdragerad tablett Oral användning
Polen
Janssen- Cilag International N. V.
Turnhauseveg 30 B- 2340 Beerse Belgien
Risperidone
Rispolept
4 mg
Filmdragerad tablett Oral användning
Polen
Janssen- Cilag International N. V.
Turnhauseveg 30 B- 2340 Beerse Belgien
Risperidone
Rispolept Quicklet 0, 5 mg
Munsönderfallande tablett
Oral användning
Polen
Janssen- Cilag International N. V.
Turnhauseveg 30 B- 2340 Beerse Belgien
Risperidone
Rispolept Quicklet 1 mg
Munsönderfallande tablett
Oral användning
Polen
Janssen- Cilag International N. V.
Turnhauseveg 30
Risperidone
Rispolept Quicklet 2 mg
Munsönderfallande tablett
Styrka
Polen
Janssen- Cilag International N. V.
Turnhauseveg 30 B- 2340 Beerse Belgien
Risperidone
Rispolept Quicklet 3 mg
Munsönderfallande tablett
Oral användning
Polen
Janssen- Cilag International N. V.
Turnhauseveg 30 B- 2340 Beerse Belgien
Risperidone
Rispolept Quicklet 4 mg
Munsönderfallande tablett
Oral användning
Portugal
Janssen Farmacêutica Portugal Lda.
Estrada Consiglieri Pedroso 69 A - Queluz de Baixo 2734- 503 Barcarena Portugal
Risperidona
Risperdal
Filmdragerad tablett Oral användning
Portugal
Janssen Farmacêutica Portugal, Lda.
Estrada Consiglieri Pedroso, 69 A - Queluz de Baixo 2734- 503 Barcarena Portugal
Risperidona
2 mg
Filmdragerad tablett Oral användning
Portugal
Janssen Farmacêutica Portugal, Lda.
Estrada Consiglieri Pedroso, 69 A - Queluz de Baixo 2734- 503 Barcarena Portugal
Risperidona
3 mg
Filmdragerad tablett Oral användning
Portugal
Janssen Farmacêutica Portugal, Lda.
Risperidona
4 mg
Filmdragerad tablett Oral användning
37 Medlemsstat
Innehavare av godkännande för försäljning
INN
Läkemedlets namn
Styrka
Läkemedelsform
Administreringss ätt
Innehåll (Koncentration)
Portugal
Janssen Farmacêutica Portugal, Lda.
Estrada Consiglieri Pedroso, 69 A - Queluz de Baixo 2734- 503 Barcarena Portugal
Risperidona
Risperdal
1 mg
Oral lösning
Oral användning
Portugal
Janssen Farmacêutica Portugal, Lda.
Estrada Consiglieri Pedroso, 69 A - Queluz de Baixo 2734- 503 Barcarena Portugal
Risperidona
Risperdal
0. 25 mg
Filmdragerad tablett Oral användning
Portugal
Janssen Farmacêutica Portugal, Lda.
Estrada Consiglieri Pedroso, 69 A - Queluz de Baixo 2734- 503 Barcarena Portugal
Risperidona
Risperdal
0. 5 mg
Filmdragerad tablett Oral användning
Portugal
Janssen Farmacêutica Portugal, Lda.
Estrada Consiglieri Pedroso, 69 A - Queluz de Baixo 2734- 503 Barcarena Portugal
Risperidona
Risperdal Quicklet 0. 5 mg
Munsönderfallande tablett
Oral användning
Portugal
Janssen Farmacêutica Portugal, Lda.
Estrada Consiglieri Pedroso, 69 A - Queluz de Baixo 2734- 503 Barcarena Portugal
Risperidona
Risperdal Quicklet 1 mg
Munsönderfallande tablett
Oral användning
Portugal
Janssen Farmacêutica Portugal, Lda.
Estrada Consiglieri Pedroso, 69 A - Queluz de Baixo 2734- 503 Barcarena Portugal
Risperidona
Risperdal Quicklet 2 mg
Munsönderfallande tablett
Oral användning
Portugal
Estrada Consiglieri Pedroso, 69
Risperidona
Risperdal Quicklet 3 mg
Munsönderfallande tablett
Oral användning
Medlemsstat
Innehavare av godkännande för försäljning
INN
Läkemedlets namn
Läkemedelsform
Administreringss ätt
Innehåll (Koncentration)
A - Queluz de Baixo 2734- 503 Barcarena Portugal
Portugal
Janssen Farmacêutica Portugal, Risperidona Lda.
Estrada Consiglieri Pedroso, 69 A - Queluz de Baixo 2734- 503 Barcarena Portugal
Risperdal Quicklet 4 mg
Munsönderfallande tablett
Oral användning
Rumänien
Janssen Pharmaceutica N. V.
Turnhoutseweg 30 2340 Beerse Belgien
Rispolept
1 mg
Filmdragerad tablett Oral användning
Rumänien
Janssen Pharmaceutica N. V.
Turnhoutseweg 30 2340 Beerse Belgien
Rispolept
2 mg
Filmdragerad tablett Oral användning
Rumänien
Janssen Pharmaceutica N. V.
Turnhoutseweg 30, 2340 Beerse, Belgien
Rispolept
3 mg
Filmdragerad tablett Oral användning
Rumänien
Janssen Pharmaceutica N. V.
Turnhoutseweg 30, 2340 Beerse, Belgien
Rispolept
4 mg
Filmdragerad tablett Oral användning
Rumänien
Janssen Pharmaceutica N. V.
Turnhoutseweg 30, 2340 Beerse, Belgien
Rispolept
1 mg
Oral lösning Oral användning
1 mg / 1 ml
Rumänien
Janssen Pharmaceutica N. V.
Turnhoutseweg 30, 2340 Beerse, Belgien
Risperidone
Rispolept Quicklet 1 mg
Sönderfallande tabletter
Oral användning
Rumänien
Janssen Pharmaceutica N. V.
Turnhoutseweg 30, 2340 Beerse, Belgien
Risperidone
Rispolept Quicklet 2 mg
Sönderfallande tabletter
Oral användning
Slovakien
Johnson & Johnson s. r. o.
Plynárenská 7/ B 824 78 Bratislava
Risperidone
Risperdal
Filmdragerad tablett Oral användning
Styrka
Slovakien
Johnson & Johnson s. r. o.
Plynárenská 7/ B 824 78 Bratislava Slovakien
Risperidone
2 mg
Filmdragerad tablett Oral användning
Slovakien
Johnson & Johnson s. r. o.
Plynárenská 7/ B 824 78 Bratislava Slovakien
Risperidone
3 mg
Filmdragerad tablett Oral användning
Slovakien
Johnson & Johnson s. r. o.
Plynárenská 7/ B 824 78 Bratislava Slovakien
Risperidone
4 mg
Filmdragerad tablett Oral användning
Slovakien
Johnson & Johnson s. r. o.
Plynárenská 7/ B 824 78 Bratislava Slovakien
Risperidone
Risperdal
1 mg
Oral lösning Oral användning
1 mg / 1 ml
Slovakien
Johnson & Johnson s. r. o.
Plynárenská 7/ B 824 78 Bratislava Slovakien
Risperidone
Risperdal Quicklet 1 mg
Munsönderfallande tablett
Oral användning
Slovakien
Johnson & Johnson s. r. o.
Plynárenská 7/ B 824 78 Bratislava Slovakien
Risperidone
Risperdal Quicklet 2 mg
Munsönderfallande tablett
Oral användning
Slovakien
Johnson & Johnson s. r. o.
Plynárenská 7/ B 824 78 Bratislava Slovakien
Risperidone
Risperdal Quicklet 3 mg
Munsönderfallande tablett
Oral användning
Slovakien
Johnson & Johnson s. r. o.
Plynárenská 7/ B 824 78 Bratislava
Risperidone
Risperdal Quicklet 4 mg
Munsönderfallande tablett
Styrka
Slovenien
Johnson & Johnson d. o. o.
Risperidone
Risperdal
1 mg 1 mg
Filmdragerad tablett Oral användning
Šmartinska 53 Ljubljana Slovenien
filmsko obložene tablete
Slovenien
Johnson & Johnson d. o. o., Šmartinska 53, Ljubljana, Slovenien
Risperidone
Risperdal Risperdal 2 mg filmsko obložene tablete
2 mg
Filmdragerad tablett Oral användning
Slovenien
Johnson & Johnson d. o. o., Šmartinska 53, Ljubljana, Slovenien
Risperidone
Risperdal 3 mg filmsko obložene tablete
3 mg
Filmdragerad tablett Oral användning
Slovenien
Johnson & Johnson d. o. o., Šmartinska 53, Ljubljana, Slovenien
Risperidone
Risperdal 4 mg filmsko obložene tablete
4 mg
Filmdragerad tablett Oral användning
Slovenien
Johnson & Johnson d. o. o., Šmartinska 53, Ljubljana, Slovenien
Risperidone
Risperdal 1 mg/ ml peroralna raztopina
1 mg/ ml
Oral lösning Oral användning
1 mg / 1 ml
Slovenien
Johnson & Johnson d. o. o., Šmartinska 53, Ljubljana, Slovenien
Risperidone
Risperdal Quicklet 0, 5 mg orodisperzibilna tableta
0, 5 mg
Munsönderfallande Oral användning tabletter
Slovenien
Johnson & Johnson d. o. o., Šmartinska 53, Ljubljana, Slovenien
Risperidone
Risperdal Quicklet 1 mg orodisperzibilna tableta
1 mg
Munsönderfallande Oral användning tabletter
Slovenien
Johnson & Johnson d. o. o., Šmartinska 53, Ljubljana, Slovenien
Risperidone
Risperdal Quicklet 2 mg orodisperzibilna tableta
2 mg
Munsönderfallande Oral användning tabletter
Spanien
Janssen Cilag, SA Paseo de las Doce Estrellas 5- 7 28042 Madrid
Risperidone
Risperdal flas
3 mg
Munsönderfallande Oral användning tablett
Styrka
Spanien
Janssen Cilag, SA Paseo de las Doce Estrellas, 5- 7 28042 Madrid, Spanien
Risperidone
Risperdal flas
4 mg
Munsönderfallande tablett
Oral användning
Spanien
Janssen Cilag, SA Paseo de las Doce Estrellas, 5- 7 28042 Madrid, Spanien
Risperidone
Risperdal flas
0. 5 mg
Munsönderfallande tablett
Oral användning
Spanien
Janssen Cilag, SA Paseo de las Doce Estrellas, 5- 7 28042 Madrid, Spanien
Risperidone
Risperdal flas
2 mg
Munsönderfallande tablett
Oral användning
Spanien
Janssen Cilag, SA Paseo de las DoceEstrellas, 5- 7 28042 Madrid, Spanien
Risperidone
Risperdal flas
1 mg
Munsönderfallande tablett
Oral användning
Spanien
Janssen Cilag, SA Paseo de las DoceEstrellas, 5- 7 28042 Madrid, Spanien
Risperidone
Risperdal
1 mg
Filmdragerad tablett Oral användning
Spanien
Janssen Cilag, SA Paseo de las Doce Estrellas, 5 - 728042 Madrid, Spanien
Risperidone
Risperdal
2 mg
Filmdragerad tablett Oral användning
Spanien
Janssen Cilag, SA Paseo de las Doce Estrellas, 5- 7 28042 Madrid, Spanien
Risperidone
Risperdal
3 mg
Filmdragerad tablett Oral användning
Spanien
Janssen Cilag, SA Paseo de las DoceEstrellas, 5- 7 28042 Madrid, Spanien
Risperidone
Risperdal
6 mg
Filmdragerad tablett Oral användning
Spanien
Janssen Cilag, SA Paseo de las Doce Estrellas 5- 7 28042 Madrid Spanien
Risperidone
Risperdal
1 mg
Oral lösning Oral användning
1 mg / 1 ml
Sverige
Janssen- Cilag AB Box 7073 192 07 Sollentuna
Risperidone
Belivon
1 mg
Filmdragerad tablett Oral användning
Styrka
Sverige
Janssen- Cilag AB, Box 7073 192 07 Sollentuna, Sverige
Risperidone
Belivon
2 mg
Filmdragerad tablett
Oral användning
Sverige
Janssen- Cilag AB, Box 7073 192 07 Sollentuna, Sverige
Risperidone
Belivon
3 mg
Filmdragerad tablett
Oral användning
Sverige
Janssen- Cilag AB, Box 7073 192 07 Sollentuna, Sverige
Risperidone
Belivon
4 mg
Filmdragerad tablett
Oral användning
Sverige
Janssen- Cilag AB, Box 7073 192 07 Sollentuna, Sverige
Risperidone
Belivon
6 mg
Filmdragerad tablett
Oral användning
Sverige
Janssen- Cilag AB, Box 7073 192 07 Sollentuna, Sverige
Risperidone
Belivon
1 mg
Oral lösning
Oral användning
1 mg / 1 ml
Sverige
Janssen- Cilag AB, Box 7073 192 07 Sollentuna, Sverige
Risperidone
Risperdal
0. 5mg
Filmdragerad tablett
Oral användning
Sverige
Janssen- Cilag AB, Box 7073 192 07 Sollentuna, Sverige
Risperidone
Risperdal
1 mg
Filmdragerad tablett
Oral användning
Sverige
Janssen- Cilag AB, Box 7073 192 07 Sollentuna, Sverige
Risperidone
Risperdal
2 mg
Filmdragerad tablett
Oral användning
Sverige
Janssen- Cilag AB, Box 7073 192 07 Sollentuna, Sverige
Risperidone
Risperdal
3 mg
Filmdragerad tablett
Oral användning
Sverige
Janssen- Cilag AB, Box 7073 192 07 Sollentuna, Sverige
Risperidone
Risperdal
4 mg
Filmdragerad tablett
Oral användning
Sverige
Janssen- Cilag AB, Box 7073 192 07 Sollentuna, Sverige
Risperidone
Risperdal
1mg
Oral lösning
Oral användning
1 mg / 1 ml
Sverige
Janssen- Cilag AB, Box 7073 192 07 Sollentuna, Sverige
Risperidone
Risperdal
0, 5 mg
Frystorkad tablett
Oral användning
Sverige
Janssen- Cilag AB, Box 7073 192 07 Sollentuna, Sverige
Risperidone
Risperdal
1 mg
Frystorkad tablett
Oral användning
Sverige
Janssen- Cilag AB, Box 7073 192 07 Sollentuna, Sverige
Risperidone
Risperdal
2 mg
Frystorkad tablett
Styrka
Sverige
Janssen- Cilag AB, Box 7073 192 07 Sollentuna, Sverige
Risperidone
Risperdal
3 mg
Frystorkad tablett
Oral användning
Sverige
Janssen- Cilag AB, Box 7073 192 07 Sollentuna, Sverige
Risperidone
Risperdal
4 mg
Frystorkad tablett
Oral användning
Storbritanien
Janssen- Cilag Ltd.
Saunderton High Wycombe Buckinghamshire HP14 4HJ Storbritanien
Risperidone
Risperdal
0. 25 mg
Dragerad tablett
Oral användning
Storbritanien
Janssen- Cilag Ltd.
Saunderton High Wycombe Buckinghamshire HP14 4HJ Storbritanien
Risperidone
Risperdal
0. 5 mg
Dragerad tablett
Oral användning
Storbritanien
Janssen- Cilag Ltd.
Saunderton High Wycombe Buckinghamshire HP14 4HJ Storbritanien
Risperidone
Risperdal
1 mg
Dragerad tablett
Oral användning
Storbritanien
Janssen- Cilag Ltd.
Saunderton High Wycombe Buckinghamshire HP14 4HJ Storbritanien
Risperidone
Risperdal
2 mg
Dragerad tablett
Oral användning
Storbritanien
Janssen- Cilag Ltd.
Saunderton High Wycombe Buckinghamshire HP14 4HJ Storbritanien
Risperidone
Risperdal
3 mg
Dragerad tablett
Oral användning
Storbritanien
Janssen- Cilag Ltd.
Saunderton High Wycombe Buckinghamshire HP14 4HJ
Risperidone
Risperdal
4 mg
Dragerad tablett
Styrka
Storbritanien
Janssen- Cilag Ltd.
Saunderton High Wycombe Buckinghamshire HP14 4HJ Storbritanien
Risperidone
Risperdal
6 mg
Dragerad tablett
Oral användning
Storbritanien
Janssen- Cilag Ltd.
Saunderton High Wycombe Buckinghamshire HP14 4HJ Storbritanien
Risperidone
Risperdal Liquid
1 mg
Oral lösning
Oral användning
1 mg / 1 ml
Storbritanien
Janssen- Cilag Ltd.
Saunderton High Wycombe Buckinghamshire HP14 4HJ Storbritanien
Risperidone
Risperdal Quicklet
0. 5 mg
Munsönderfallande tabletter
Oral användning
Storbritanien
Janssen- Cilag Ltd.
Saunderton High Wycombe Buckinghamshire HP14 4HJ Storbritanien
Risperidone
Risperdal Quicklet
1 mg
Munsönderfallande tabletter
Oral användning
Storbritanien
Janssen- Cilag Ltd.
Saunderton High Wycombe Buckinghamshire HP14 4HJ Storbritanien
Risperidone
Risperdal Quicklet
2 mg
Munsönderfallande tabletter
Oral användning
Storbritanien
Janssen- Cilag Ltd.
Saunderton High Wycombe Buckinghamshire HP14 4HJ Storbritanien
Risperidone
3 mg
Munsönderfallande tabletter
Oral användning
Storbritanien
Janssen- Cilag Ltd.
Risperidone
Risperdal Quicklet
Munsönderfallande
Styrka
47 VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV RISPERDAL MED SYNONYMER (SE BILAGA I)
Risperdal (risperidon) är ett bensisoxazolderivat med potenta kombinerade blockerande egenskaper på både serotonin 5HT2A - och dopamin D2- receptorer.
Adrenerga α1 - och, i mindre utsträckning, histamin H1 - och adrenerga α2- receptorer blockeras också av risperidon.
Bland de godkända orala beredningsformerna av risperidon återfinns orala filmdragerade tabletter, munsönderfallande tabletter och en oral lösning.
Hänskjutningsförfarande enligt artikel 30 i direktiv 2001/ 83/ EG, i dess senaste lydelse, för Risperdal inleddes för att komma till rätta med skiljaktigheterna mellan de olika nationellt godkända produktinformationstexterna i medlemsstaterna i EU och EES, speciellt med avseende på avsnitten om indikationer, dosering och administreringssätt, kontraindikationer, varningar och försiktighet samt interaktioner med andra läkemedel eller övriga interaktioner.
CHMP bedömde den föreslagna formulering som lämnats in av innehavaren av godkännandet för försäljning och särskild uppmärksamhet gavs åt följande punkter:
För indikationen schizofreni bedömde CHMP den föreslagna doseringen och var av den åsikten att även om dosen 8 mg skulle kunna övervägas som ett behandlingsalternativ för vissa patienter med schizofreni, bör behandlande läkare individualisera behandlingen och använda den lägsta effektiva dosen för varje patient, med en måldos på 4– 6 mg/ dag.
Angående doseringen hos äldre med schizofreni ansåg CHMP att data från äldre är begränsade men tyder på att man bör rekommendera en lägre startdos med en mer konservativ dostitrering än för yngre vuxna, och antog följande formulering:
” En startdos på 0, 5 mg två gånger dagligen rekommenderas.
Denna dosering kan justeras individuellt i steg om 0, 5 mg två gånger dagligen upp till 1– 2 mg två gånger dagligen. ”
För indikationen maniska episoder associerade med bipolär sjukdom bedömde CHMP säkerheten och effekten hos de föreslagna startdoserna på 2 mg och 3 mg och noterade att inga jämförelser gjorts av förändringarna i effektmåtten under de första behandlingsdagarna.
Därför var CHMP av den åsikten att startdosen bör begränsas till 2 mg för den första dagen vid bipolär mani.
CHMP bedömde även det optimala rekommenderade dosomfånget för bipolär mani och ansåg, baserat på den inlämnade effektanalysen på risperidonpatienter grupperade efter typdagsdos under studien, att effekt påvisades över hela det rekommenderade dosområdet på 1– 6 mg/ dag, och att vissa patienter kan behandlas effektivt med doser i den undre delen av dosområdet.
CHMP utvärderade också effektdata för bipolär mani hos äldre patienter.
På grund av det låga antalet patienter och baserat på de begränsade tillgängliga data ansåg CHMP det ej vara befogat att behandla äldre med bipolär mani med den dosering som rekommenderas för vuxna.
CHMP drog slutsatsen att den övre gränsen för doseringen bör begränsas och antog följande doseringsrekommendationer:
” En startdos på 0, 5 mg två gånger dagligen rekommenderas.
Denna dosering kan justeras individuellt i steg om 0, 5 mg två gånger dagligen upp till 1– 2 mg två gånger dagligen.
Eftersom den kliniska erfarenheten från äldre är begränsad, måste försiktighet iakttagas. ”
Slutligen utvärderade CHMP inlämnade data för användning av risperidon vid behandling av lindriga former av mani.
Med tanke på det låga antalet patienter med lindrig mani i de kliniska prövningarna och de begränsade data som fanns tillgängliga kunde CHMP inte garantera att balansen mellan effekt och säkerhet hos patienter med lindrig mani är densamma som hos patienter med måttlig till svår mani.
CHMP antog därför följande formulering i linje med indikationen för andra godkända antipsykotika:
” Risperdal är indicerat för behandling av måttliga till svåra maniska episoder associerade med bipolär sjukdom. ”
48 För indikationen svår aggressivitet vid Alzheimerdemens utvärderade CHMP tillhandahållna data avseende optimal behandlingsduration, med hänsyn till behovet att balansera de avsevärda säkerhetsproblemen mot symptomens svårighetsgrad i målpopulationen (svår aggressivitet).
CHMP beslutade att begränsa durationen för korttidsbehandlingen till 6 veckor på grund av säkerhetsöverväganden.
Angående kriterier för ” svår aggressivitet ” bedömde CHMP att poängskalor ej var praktiskt användbara i klinisk verksamhet och att de viktigaste kliniska kriterier som måste uppfyllas före insättandet av behandling är att aggressiviteten utsätter patient eller vårdare för skaderisk och att beteendet är ihållande.
Följaktligen antogs följande formulering:
” Risperdal är indicerat för kortsiktig behandling (under upp till 6 veckor) av ihållande aggressivitet hos patienter med måttlig till svår Alzheimerdemens som ej svarar på icke- farmakologiska behandlingsmetoder och när det föreligger en risk att patienten skadar sig själv eller andra. ”
CHMP var av den uppfattningen att effekten vid Alzheimerdemens var jämförbar med den vid vaskulär/ blandad demens och att patienter med svår aggressivitet vid vaskulär/ blandad demens bör exkluderas från behandling med risperidon på grund av säkerhetsproblemen.
En inskränkning av indikationen till patienter med Alzheimerdemens är också korrekt med hänsyn till effekt.
CHMP beslutade att begränsa indikationen till Alzheimers sjukdom; kommittén gjorde dock ett tillägg med följande formulering till varningen i produktresumén rörande storleken på risken för cerebrovaskulära händelser hos patienter med blandad/ vaskulär demens:
” Risken för cerebrovaskulära händelser var signifikant högre hos patienter med demens av blandad eller vaskulär typ jämfört med dem med Alzheimerdemens.
Därför bör patienter med andra typer av demens än Alzheimer inte behandlas med risperidon. ”
Dessutom utvärderade CHMP säkerhet och effekt för risperidon och implementerade varnings - och försiktighetstexter i avsnitt 4. 4 av produktresumén för att minska den förhöjda risken för cerebrovaskulära sjukdomar och den förhöjda mortaliteten med atypiska antipsykotika hos patienter med demens.
Ytterligare varningar implementerades rörande patienter med blandad eller vaskulär typ av demens och rörande behovet av noggrann övervakning av patienter med Alzheimerdemens.
CHMP antog också formuleringar som ytterligare inskränker målpopulationen och behandlingsdurationen.
Sammanfattningsvis var CHMP av den uppfattningen att den nuvarande samlade evidensbilden är att nytta- risk- bedömningen förblir gynnsam för den begränsade indikationen ihållande aggressivitet vid Alzheimerdemens hos målpopulationen endast vid korttidsbehandling (6 veckor) och med alla de restriktioner och villkor som anges i produktresumén.
Slutligen noterade CHMP de data och svar som inlämnats av innehavaren av godkännandet för försäljning angående säkerhetssignaler, både hos normala och äldre patienter, och godkände de reviderade och korrigerade tabellerna över cerebrovaskulära händelser och biverkningar.
För indikationen svår aggressivitet hos barn/ ungdomar med uppförandestörning utvärderade CHMP säkerhetsprofilen för barn/ ungdomar och begärde ytterligare klargöranden, speciellt med avseende på motsägelserna och diskrepanserna mellan den aktuella säkerhetsöversikten (april 2008) och den tidigare säkerhetsöversikten (januari 2008) för barn/ ungdomar med utagerande beteende (Disruptive Behaviour Disorder; DBD).
CHMP utvärderade även hur konsistenta de extrapyramidala symptomen var och de evidens som tyder på en regression av könsmognaden.
CHMP ansåg att även om regressionen av könsmognaden inte var belagd anger produktresumén att ” effekterna av långtidsbehandling på könsmognad och kroppslängd har ej studerats tillräckligt ” och följaktligen bör meningen ” Behandling med risperidon under upp till 1 år visade inga biverkningar på könsmognaden ” i avsnitt 4. 4 strykas.
CHMP utvärderade ” Relapse Prevention Study ” (12 veckors öppen och enkelblind risperidonbehandling följt av 6 månaders dubbelblind behandling) och var av den åsikten att den endast kan betraktas såsom stödjande, på grund av att enbart patienter som svarade på behandlingen fortsatte i dubbelblindfasen.
De två 6 veckor långa korttidsstudierna betraktas som de huvudsakliga effektstudierna och behandlingen bör inskränkas till korttidsbehandling (6 veckor) eftersom säkerhetsprofilen för barn/ ungdomar förefaller vara sämre än för vuxna.
49 CHMP diskuterade även användningen av risperidon till barn med normal intellektuell funktion, och noterade att de kontrollerade studierna företrädesvis har genomförts på barn med gränsvärdes- IQ eller mental retardation.
Enligt säkerhetsprofilen för risperidon till barn bör användarpopulationen ej utvidgas till barn och ungdomar med normal IQ, eftersom det, på grund av de strukturella skillnaderna mellan hjärnorna hos barn och ungdomar med normal IQ respektive med mental retardation, inte kan förutsättas att de båda populationerna skulle svara på antipsykotisk medicinering på ett identiskt sätt.
Emellertid beslutade CHMP att anta en indikation utan begränsning till någon specifik IQ.
CHMP diskuterade vidare effekten på barn och ungdomar med autistisk störning, en autismspektrumstörning (Pervasive Developmental Disorder), till skillnad från uppförandestörning, som är ett tillstånd med utagerande beteende.
Följaktligen inkluderas ej barn med autistiska störningar i den föreslagna indikationen.
Detta exkluderande stöds av att de primära symptomen vid autistisk störning ej kan behandlas framgångsrikt med Risperdal, eftersom de målsymptom vid autism, som Risperdal har visat huvuddelen av sin mycket robusta effekt på, snarast är associerade symptom och inte ett brett spektrum av symptom på sjukdomen.
På grund av bristande specificitet och tillgängligheten av andra behandlingsalternativ ansåg CHMP att stöd saknas för indikationen autistisk störning.
Sammanfattningsvis antog CHMP följande indikation:
” Risperdal är indicerat för symptomatisk korttidsbehandling (under upp till 6 veckor) av ihållande aggressivitet vid uppförandestörning hos barn från 5 års ålder och ungdomar med en intellektuell förmåga under genomsnittet eller mental retardation diagnostiserade enligt DSM- IV- kriterierna, hos vilka svårighetsgraden hos aggressiviteten eller de andra utagerande beteendena kräver läkemedelsbehandling.
Läkemedelsbehandlingen ska utgöra en integrerad del av ett mer omfattande behandlingsprogram, som inbegriper psykosocial och utbildningsmässig intervention.
Det rekommenderas att risperidon förskrivs av en specialist i barnneurologi och barn - och vuxenpsykiatri eller en läkare med god kännedom om behandling av uppförandestörning hos barn och ungdomar. ”
I avsnitt 4. 2 omarbetade CHMP den formulering som anger att risperidon ej rekommenderas till barn/ ungdomar under 18 års ålder med schizofreni eller med bipolär mani på grund av bristen på systematiska effekt/ säkerhetsdata och kliniska data för denna åldersgrupp.
I avsnitt 4. 4 implementerade CHMP en omarbetad formulering för avsnittet om hyperprolaktinemi, som uteslöt det specifika omnämnandet av prolaktinom och bröstcancer, eftersom även om det föreligger data som stöder ett möjligt samband mellan hyperprolaktinemi och risken för vissa prolaktinberoende tumörer, är dessa data fortfarande huvudsakligen inkonklusiva ur ett kliniskt perspektiv.
En mening togs med i avsnitt 4. 4 angående risken för äldre patienter med demens som behandlas samtidigt med furosemid och risperidon.
CHMP implementerade även ett antal omarbetningar i underavsnittet om barn och ungdomar, speciellt med avseende på sedering och kliniskt signifikant viktuppgång.
I avsnitt 4. 5 utvärderade och harmoniserade CHMP formuleringen om interaktioner med andra läkemedel, varvid man särskilt diskuterade torsades de pointes, läkemedel som hämmar levermetaboliseringen av risperidon, kombinationen med andra centralverkande substanser på grund av den förhöjda risken för sedering och kombinationen med dopaminagonister.
CHMP strök också omnämnandet av haloperidol, diskuterade interaktion med verapamil och omarbetade formuleringen om plasmakoncentrationer.
CHMP satte också in texter om interaktionen mellan risperidon och livsmedel.
I avsnitt 4. 8 utvärderade CHMP texten i produktresumén och omarbetade den helt, varvid hänsyn togs till nya biverkningar och en uppstramning av avsnittet gjordes genom en omarbetning av grupperingen av biverkningstermerna.
Vänster - och högersidigt skänkelblock grupperades tillsammans men sedering och somnolens och ångest och nervositet placerades utanför grupperna.
CHMP beslutade att inte gruppera in de extrapyramidala symptomen i tabellen i avsnitt 4. 8 utan arbetade om den fotnot som hänvisar till parkinsonism respektive extrapyramidala symptom i avsnitt 4. 8 samt satte in en fotnot för hyperprolaktinemi.
Såsom ett Villkor för godkännande för försäljning begärde CHMP att innehavaren av godkännandet för försäljning skulle förbinda sig att sammanställa långsiktiga data för utvärdering av den långsiktiga säkerheten hos risperidon till barn och ungdomar med uppförandestörning med avseende på potentiella
50 effekter på tillväxt (längd och vikt), mental utveckling och könsmognad (räknat såsom Tannerstadium).
Studien ska också utvärdera prolaktinvärden och möjliga prolaktinrelaterade biverkningar.
Vad gäller bedömning av kognitiva funktioner ska innehavaren av godkännandet för försäljning lämna ett förslag på hur en bedömning av effekterna på kognitiv utveckling kan möjliggöras.
CHMP bedömde förslaget från innehavaren av godkännandet för försäljning att genomföra en ytterligare retrospektiv kohortstudie baserad på tillgängliga journaler, i vilka information om såväl ordination som Tannerstadier ska finnas tillgängliga.
Eftersom behandlingsdurationen nu är begränsad ansåg CHMP inte att det skulle krävas en prospektiv långtidsstudie.
Slutligen noterade CHMP att Risperdal oral lösning pipetter uppdaterades under 2007 så att de fick en gradering vid varje 0, 25 mg, med varierande utformning beroende på pipettstorlek.
Ett antal ytterligare omarbetningar gjordes av produktresumén, och de gjorda omarbetningarna i produktresumén implementerades på följdenligt sätt i märkning och bipacksedel.
Alla avsnitt i produktresumén utvärderades grundligt och alla omarbetningar implementerades på följdenligt sätt i märkning och bipacksedel, så att en harmoniserad produktinformation erhölls.
Baserat på tillgängliga data är CHMP av den åsikten att alla uppkomna frågor åtgärdats på ett adekvat sätt och att formuleringen av den harmoniserade produktinformationen är godtagbar.
SKÄL TILL ÄNDRING AV PRODUKTRESUMÉER, MÄRKNING OCH BIPACKSEDEL
CHMP förordade ändringen av de godkännanden för försäljning för vilka produktresumé, märkning och bipacksedel presenteras i bilaga III för Risperdal med synonymer (se Bilaga I), med beaktande av följande:
- området för hänskjutningen var harmonisering av produktresuméer, märkning och bipacksedel,
- de produktresuméer, den märkning och den bipacksedel som föreslagits av innehavarna av godkännande
för försäljning har utvärderats baserat på inlämnad dokumentation och vetenskaplig diskussion inom kommittén,
- innehavarna av godkännande för försäljning har samtyckt till att förbinda sig att följa villkoren för
godkännande för försäljning,
Villkoren för godkännande för försäljning finns angivna i Bilaga IV.
52 PRODUKTRESUMÉ
53 1.
LÄKEMEDLETS NAMN
RISPERDAL och associerade namn (se bilaga I) 0, 25 mg filmdragerade tabletter [Se bilaga I. – kompletteras nationellt]
RISPERDAL och associerade namn (se bilaga I) 0, 5 mg filmdragerade tabletter
RISPERDAL och associerade namn (se bilaga I) 1 mg filmdragerade tabletter
RISPERDAL och associerade namn (se bilaga I) 2 mg filmdragerade tabletter
RISPERDAL och associerade namn (se bilaga I) 3 mg filmdragerade tabletter
RISPERDAL och associerade namn (se bilaga I) 4 mg filmdragerade tabletter
RISPERDAL och associerade namn (se bilaga I) 6 mg filmdragerade tabletter
RISPERDAL och associerade namn (se bilaga I) 0, 5 mg frystorkade tabletter
RISPERDAL och associerade namn (se bilaga I) 1 mg frystorkade tabletter
RISPERDAL och associerade namn (se bilaga I) 2 mg frystorkade tabletter
RISPERDAL och associerade namn (se bilaga I) 3 mg frystorkade tabletter
RISPERDAL och associerade namn (se bilaga I) 4 mg frystorkade tabletter
RISPERDAL och associerade namn (se bilaga I) 1 mg/ ml oral lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
[Kompletteras nationellt]
3.
LÄKEMEDELSFORM
[Kompletteras nationellt]
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
RISPERDAL är indicerat för behandling av schizofreni.
RISPERDAL är indicerat för behandling av måttliga till svåra maniska episoder i samband med bipolär sjukdom.
RISPERDAL är indicerat för korttidsbehandling (upp till 6 veckor) av ihållande aggressivitet hos patienter med måttlig till svår Alzheimers sjukdom, som inte svarar på behandling med icke- farmakologiska metoder och där det finns risk att patienten kan skada sig själv eller andra.
RISPERDAL är indicerat för symtomatisk korttidsbehandling (upp till 6 veckor) av ihållande aggressivitet vid uppförandestörning hos barn från 5 år och hos ungdomar med under genomsnittlig intellektuell funktion eller mental retardation, som diagnostiserats enligt DSM- IV- kriterier och hos vilka det uttalade aggressiva
54 beteendet eller annat utagerande beteende kräver läkemedelsbehandling.
Läkemedelsbehandling bör vara en integrerad del i ett mera omfattande behandlingsprogram, där också psykosociala och pedagogiska insatser ingår.
Det rekommenderas att förskrivningen av risperidon görs av specialist i barnneurologi eller barn - och ungdomspsykiatri eller av annan läkare som är väl förtrogen med behandling av uppförandestörning hos barn och ungdomar.
4. 2 Dosering och administreringssätt
Schizofreni
Vuxna
RISPERDAL kan ges en eller två gånger dagligen.
Patienterna ska inleda behandlingen med 2 mg risperidon per dag.
Doseringen kan andra dagen ökas till 4 mg.
Därefter kan doseringen bibehållas eller vid behov individualiseras ytterligare.
Den dagliga dos som passar de flesta patienter bäst är 4 till 6 mg.
För vissa patienter kan det vara lämpligt med en långsammare titreringsfas och en lägre start - och underhållsdos.
Doser på över 10 mg/ dag har inte uppvisat bättre effekt än lägre doser och kan ge upphov till ökad incidens av extrapyramidala symtom.
Säkerheten i fråga om doser på över 16 mg/ dag har inte utvärderats och rekommenderas därför inte.
Äldre
En startdos på 0, 5 mg två gånger dagligen rekommenderas.
Denna dosering kan individualiseras med ökningar om 0, 5 mg två gånger dagligen, upp till nivån 1 till 2 mg två gånger dagligen.
Barn
På grund av avsaknad av effektdata rekommenderas inte isperidon för användning hos barn under 18 års ålder med schizofreni.
Maniska episoder vid bipolär sjukdom
Vuxna
Om dosjusteringar är indicerade ska de göras med minst 24 timmars intervall och i ökningar om 1 mg per dag.
Risperidon kan administreras i varierande doser i intervallet 1 till 6 mg per dag för att optimera nivån av effektivitet och tolerabilitet för varje patient.
Dygnsdoser över 6 mg risperidon har inte studerats på patienter med maniska episoder.
Precis som gäller för all symtomatisk behandling, måste längre tids användning av RISPERDAL fortlöpande utvärderas och motiveras.
Äldre En startdos om 0, 5 mg två gånger dagligen rekommenderas.
Denna dosering kan individualiseras med ökningar på 0, 5 mg två gånger dagligen upp till 1 till 2 mg två gånger dagligen.
Då klinisk erfarenhet hos äldre är begränsad, ska försiktighet iakttas.
Barn
På grund av avsaknad effektdata rekommenderas inte risperidon för användning hos barn under 18 år under manisk episod vid bipolär sjukdom.
55 Ihållande aggressivitet hos patienter med måttlig till svår Alzheimers sjukdom
En startdos om 0, 25 mg två gånger dagligen rekommenderas.
Denna dosering kan vid behov individualiseras med ökningar på 0, 25 mg två gånger dagligen, dock inte oftare än varannan dag.
Optimal dos är för de flesta patienter 0, 5 mg två gånger dagligen.
Vissa patienter kan dock behöva doser på upp till 1 mg två gånger dagligen.
RISPERDAL ska inte användas mer än 6 veckor hos patienter med ihållande aggressivitet vid Alzheimers sjukdom.
Under behandlingen måste patienterna utvärderas ofta och regelbundet och behovet av fortsatt medicinering omprövas.
Uppförandestörning
Barn och ungdomar i åldern 5 till 18 år
För patienter som väger ≥50 kg rekommenderas en startdos om 0, 5 mg 1 gång dagligen.
Denna dosering kan vid behov individualiseras med ökningar på 0, 5 mg 1 gång dagligen, dock inte oftare än varannan dag.
Optimal dos är för de flesta patienter 1 mg 1 gång dagligen.
För vissa patienter kan det dock vara lämpligt med 0, 5 mg 1 gång dagligen, medan andra kan behöva 1, 5 mg 1 gång dagligen.
För patienter som väger < 50 kg rekommenderas en startdos om 0, 25 mg 1 gång dagligen.
Denna dosering kan vid behov individualiseras med ökningar på 0, 25 mg 1 gång dagligen, dock inte oftare än varannan dag.
Optimal dos är för de flesta patienter 0, 5 mg 1 gång dagligen.
För vissa patienter kan det dock vara lämpligt med 0, 25 mg 1 gång dagligen, medan andra kan behöva 0, 75 mg 1 gång dagligen.
Precis som gäller för all symtomatisk behandling, måste längre tids användning av RISPERDAL fortlöpande utvärderas och motiveras.
RISPERDAL rekommenderas inte till barn under 5 år, då det inte finns någon erfarenhet från barn yngre än 5 år med detta tillstånd.
Nedsatt njur - och leverfunktion
Patienter med nedsatt njurfunktion har sämre förmåga att eliminera den aktiva antipsykotiska fraktionen än vuxna med normal njurfunktion.
Patienter med nedsatt leverfunktion har ökad plasmakoncentration av den fria fraktionen av risperidon.
Oavsett indikation ska startdos och fortlöpande dosering halveras och dostitrering ske långsammare för patienter med nedsatt njur - eller leverfunktion.
RISPERDAL ska användas med försiktighet i dessa patientgrupper.
Administreringssätt
RISPERDAL är för oralt bruk.
Mat påverkar inte absorption av RISPERDAL.
Nedtrappning rekommenderas vid utsättning.
Akuta utsättningssymtom, inklusive illamående, kräkning, svettning och sömnlöshet har i mycket sällsynta fall beskrivits efter plötsligt upphörande av höga doser av antipsykotiska läkemedel (se avsnitt 4. 8).
Återkommande psykotiska symtom kan förekomma och uppkomst av ofrivilliga rörelser (så som akatisi, dystoni och dyskinesi) har rapporterats.
Omställning från andra antipsykotika
När det är medicinskt lämpligt rekommenderas gradvis utsättning av tidigare behandling under tiden RISPERDAL- terapin påbörjas.
Dessutom om det är medicinskt lämpligt när patient omställs från depot
Behovet av att fortsätta med ev pågående anti- Parkinson läkemedel bör utvärderas regelbundet.
[Kompletteras nationellt]
Risperdal frystorkade tabletter
Öppna inte blistret förrän tabletten ska tas.
Riv bort folien så att tabletten blir synlig.
Tryck inte tabletten genom folien då det kan skada tabletten.
Ta ut tabletten ur blistern med torra händer.
Lägg omedelbart tabletten på tungan.
Tabletten börjar lösas upp inom några sekunder.
Om man så önskar kan man ta tabletten med lite vatten.
RISPERDAL oral lösning:
För hanteringsinstruktion för RISPERDAL oral lösning se avsnitt 6. 6.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Äldre patienter med demens
Totalmortalitet
En metaanalys av 17 kontrollerade prövningar av atypiska antipsykotiska läkemedel, inklusive RISPERDAL, visade att äldre patienter med demens som behandlas med atypiska antipsykosläkemedel har förhöjd mortalitetsrisk jämfört med placebobehandlade.
I placebokontrollerade studier av RISPERDAL i denna population var mortalitetsincidensen 4, 0% för RISPERDAL- behandlade patienter jämfört med 3, 1% för placebobehandlade.
Oddskvoten (95% exakt konfidensintervall) var 1, 21 (0, 7; 2, 1).
Genomsnittlig ålder (åldersspann) för de patienter som avled var 86 år (åldersspann 67– 100).
Samtidig användning av furosemid
I de placebokontrollerade studierna av RISPERDAL på äldre patienter med demens observerades en högre incidens av mortalitet bland patienter som behandlats med furosemid plus risperidon (7, 3%; medelålder 89 år, åldersspann 75– 97 år) jämfört med patienter som behandlats med enbart risperidon (3, 1%; medelålder 84 år, åldersspann 70– 96 år) eller enbart furosemid (4, 1%; medelålder 80 år, åldersspann 67– 90 år).
Den ökade mortaliteten hos patienter som behandlats med furosemid plus risperidon observerades i två av de fyra kliniska prövningarna.
Samtidig användning av risperidon och andra diuretika (huvudsakligen tiaziddiuretika i låg dos) var inte associerat med liknande fynd.
Någon patofysiologisk mekanism som kan förklara detta fynd har inte identifierats, och inte heller har något konsekvent mönster avseende dödsorsaker observerats.
Likväl ska försiktighet iakttas och riskerna med denna kombination eller samtidig medicinering med andra potenta diuretika vägas mot nyttan innan beslut om användning fattas.
Det förelåg ingen ökad mortalitetsincidens för patienter som behandlades med andra diuretika samtidigt med risperidon.
Oavsett behandling var dehydrering en generell riskfaktor för mortalitet, varför man bör vara särskilt noga med att undvika detta hos äldre patienter med demens.
Cerebrovaskulära händelser
I placebokontrollerade studier på äldre patienter med demens förelåg en signifikant högre incidens (ca 3 - faldigt ökad) av cerebrovaskulära händelser, t. ex. stroke (inklusive dödsfall) och transitorisk ischemisk
57 attack, hos patienter som behandlats med RISPERDAL jämfört med patienter som behandlats med placebo (medelålder 85 år; åldersspann 73– 97 år).
Poolade data från sex placebokontrollerade studier avseende i huvudsak äldre patienter (> 65 år) med demens visade att cerebrovaskulära händelser (allvarliga och icke - allvarliga sammantagna) inträffade hos 3, 3% (33/ 1 009) av de patienter som behandlats med risperidon och 1, 2% (8/ 712) av de patienter som behandlats med placebo.
Oddskvoten (95% exakt konfidensintervall) var 2, 96 (1, 34; 7, 50).
Mekanismen för denna ökade risk är inte känd.
En ökad risk kan inte uteslutas för andra antipsykotika eller andra patientpopulationer.
RISPERDAL ska användas med försiktighet hos patienter med riskfaktorer för stroke.
Risken för cerebrovaskulära händelser var signifikant högre hos patienter med blandad demens eller demens av vaskulär typ jämfört med Alzheimers sjukdom.
Därför ska patienter med annan typ av demens än Alzheimers sjukdom inte behandlas med risperidon.
Förskrivare rekommenderas att väga riskerna mot nyttan med användning av RISPERDAL hos äldre patienter med demens och då särskilt beakta riskfaktorer för stroke hos den enskilda patienten.
Patienter/ vårdare bör rådas att omedelbart rapportera tecken och symtom på möjlig cerebrovaskulär händelse, t. ex. plötslig svaghet eller domning i ansikte, armar eller ben samt tal - eller synproblem.
Alla behandlingsalternativ bör ofördröjligen övervägas, inklusive utsättning av risperidon.
RISPERDAL ska endast användas för korttidsbehandling av ihållande aggressivitet hos patienter med måttlig till svår Alzheimers sjukdom som komplement till icke- farmakologiska metoder, där dessa har haft begränsad eller ingen effekt och där det potentiellt finns risk att patienten kan skada sig själv eller andra.
Patientens tillstånd ska regelbundet utvärderas, liksom behovet av fortsatt behandling.
Ortostatisk hypotension
På grund av risperidons alfablockerande effekt kan (ortostatisk) hypotension uppträda, i synnerhet under den inledande dostitreringsperioden.
Kliniskt signifikant hypotension har observerats efter risperidons lansering, vid samtidig användning av risperidon och antihypertensiv behandling.
RISPERDAL ska användas med försiktighet till patienter med känd hjärt– kärlsjukdom (t. ex. hjärtsvikt, hjärtinfarkt, överledningsrubbningar, dehydrering, hypovolemi eller cerebrovaskulär sjukdom), och doseringen ska titreras upp gradvis enligt tidigare rekommendation (se avsnitt 4. 2).
Dosminskning ska övervägas om hypotension uppträder.
Tardiv dyskinesi/ extrapyramidala symtom
Läkemedel med dopaminreceptorantagonistiska egenskaper har satts i samband med framkallande av tardiv dyskinesi, ett tillstånd som karakteriseras av rytmiska, ofrivilliga rörelser, främst i tungan och/ eller ansiktet.
Debut av extrapyramidala symtom är en riskfaktor för tardiv dyskinesi. Om symtom på tardiv dyskinesi uppträder ska utsättning av alla antipsykotiska läkemedel övervägas.
Malignt neuroleptikasyndrom
Malignt neuroleptikasyndrom, som utmärks av hypertermi, muskelrigiditet, autonom instabilitet, påverkad medvetandegrad och förhöjda serumnivåer av kreatinfosfokinas (CK), har rapporterats vid behandling med antipsykotiska läkemedel.
Ytterligare symtom kan vara myoglobinuri (rabdomyolys) och akut njursvikt.
Skulle detta inträffa ska alla antipsykotiska läkemedel, inklusive RISPERDAL, sättas ut.
Parkinsons sjukdom och Lewykroppsdemens
Förskrivare ska väga riskerna mot nyttan vid förskrivning av antipsykotiska läkemedel, inklusive RISPERDAL, till patienter med Parkinsons sjukdom eller Lewykroppsdemens.
Parkinsons sjukdom kan förvärras av risperidon.
Båda patientgrupperna kan ha såväl ökad risk att drabbas av malignt neuroleptikasyndrom som ökad känslighet för antipsykotiska läkemedel; dessa patienter exkluderades från kliniska prövningar.
Denna ökade känslighet kan, utöver extrapyramidala symtom, också ta sig uttryck i förvirring, medvetandesänkning och postural instabilitet med uttalad falltendens.
58 Hyperglykemi
Hyperglykemi eller försämring av befintlig diabetes har rapporterats i mycket sällsynta fall under behandling med RISPERDAL.
Adekvat klinisk uppföljning rekommenderas för patienter med diabetes och patienter med riskfaktorer för utveckling av diabetes mellitus.
Hyperprolaktinemi Studier på vävnadskulturer talar för att celltillväxt i humana brösttumörer kan stimuleras av prolaktin.
Trots att det i kliniska och epidemiologiska studier hittills inte har kunnat påvisas ett tydligt samband med administrering av antipsykotiska läkemedel, rekommenderas att försiktighet bör iakttagas hos patienter med relevant anamnes.
RISPERDAL ska användas med försiktighet hos patienter med tidigare hyperprolaktinemi och hos patienter med troliga prolaktinberoende tumörer.
QT- förlängning
QT- förlängning har i mycket sällsynta fall rapporterats efter det att produkten lanserades.
Liksom med andra antipsykotiska läkemedel ska försiktighet iakttas när risperidon förskrivs till patienter med känd hjärt – kärlsjukdom, ärftlighet för QT- förlängning, bradykardi eller elektrolytrubbningar (hypokalemi, hypomagnesemi), då detta kan öka risken för arytmogena effekter, samt vid samtidig användning av läkemedel med känd effekt i form av förlängning av QT- intervallet.
Kramper
RISPERDAL ska användas med försiktighet till patienter med anamnes på kramper eller andra tillstånd som kan sänka kramptröskeln.
Priapism
Priapism kan uppträda vid behandling med RISPERDAL på grund av läkemedlets alfaadrenerga blockerande effekter.
Reglering av kroppstemperatur
Rubbning av kroppens förmåga att sänka den centrala kroppstemperaturen har förknippats med antipsykotiska läkemedel.
Adekvat omhändertagande förordas när man förskriver RISPERDAL till patienter som kan utsättas för höjning av kroppstemperaturen, t. ex. vid krävande fysisk träning, exponering för extrem hetta, samtidig behandlingmed preparat med antikolinerg effekt eller dehydrering.
Barn och ungdomar
Innan risperidon förskrivs till barn eller ungdomar med uppförandestörning ska det utredas grundligt om det aggresiva beteendet har fysiska eller sociala orsaker, som till exempel smärta eller olämpliga krav i miljön.
Den sedativa effekten ska noga övervakas hos denna population eftersom den kan ha effekt på inlärningsförmågan.
Ändrad tidpunkt för administreringen av risperidon kan inverka positivt på uppmärksamhetsförmågan hos barn och ungdomar.
Risperidon har associerats med en genomsnittlig ökning av kroppsvikt och kroppsmasseindex (BMI).
Längdtillväxten för deltagarna i de öppna extensionsstudierna med långtidsupplägg låg inom förväntade åldersadekvata normer.
Risperidons långtidseffekter på pubertetsutveckling och längdtillväxt har inte studerats tillräckligt.
På grund av de effekter långvarig hyperprolaktinemi potentiellt kan ha på tillväxt och pubertetsutveckling hos barn och ungdomar ska regelbunden klinisk utvärdering av endokrint status övervägas, innefattande
Under behandling med risperidon ska undersökning med avseende på extrapyramidala symtom och andra rörelserubbningar också utföras regelbundet.
För specifika doseringsrekommendationer för barn och ungdomar se avsnitt 4. 2.
Hjälpämnen
De filmdragerade tabletterna innehåller laktos.
Patienter med sällsynta ärftliga problem som galaktosintolerans, Lapps laktasbrist eller glukos- galaktosmalabsorption ska inte använda detta läkemedel (gäller endast de filmdragerade tabletterna).
De frystorkade tabletterna innehåller aspartam.
Aspartam ger vid nedbrytning fenylalanin som kan vara skadligt för personer med fenylketonuri (gäller endast de frystorkade tabletterna).
Innehåller para- orange (E110).
Kan ge upphov till allergiska reaktioner (gäller endast filmdragerade tabletter 2 mg och 6 mg).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Liksom i fråga om andra antipsykotiska läkemedel förordas försiktighet vid förskrivning av risperidon tillsammans med läkemedel som man vet förlänger QT- intervallet, exempelvis antiarytmika klass IA (t. ex. kinidin, disopyramid, prokainamid), antiarytmika klass III (t. ex. amiodaron, sotalol), tricykliska antidepressiva (t. ex. amitriptylin), tetracykliska antidepressiva (t. ex. maprotilin), vissa antihistaminer, andra antipsykotiska läkemedel, vissa malariamedel (t. ex. kinin och meflokin) samt läkemedel som ger upphov till elektrolytobalans (hypokalemi, hypomagnesemi), bradykardi eller med läkemedel som hämmar metabolismen av risperidon i levern.
Denna uppräkning är vägledande och inte uttömmande.
Potential hos RISPERDAL att påverka andra läkemedel
Risperidon ska användas med försiktighet tillsammans med andra centralt verkande substanser, i synnerhet alkohol, opiater, antihistaminer och benozodiazepiner till följd av den ökade sedationsrisken.
RISPERDAL kan motverka effekten av levodopa och andra dopaminagonister.
Om denna kombination anses nödvändig, framförallt i slutfasen av Parkinsons sjukdom, ska de lägsta effektiva doserna av respektive läkemedel förskrivas.
Kliniskt signifikant hypotension har observerats efter risperidons lansering, vid samtidig användning av risperidon och antihypertensiv behandling.
RISPERDAL uppvisar ingen kliniskt relevant effekt på farmakokinetiken för litium, valproat, digoxin eller topiramat.
Potential hos andra läkemedel att påverka RISPERDAL
Det är visat att karbamazepin minskar plasmakoncentrationen av risperidons aktiva antipsykotiska fraktion.
Liknande effekter kan ses med exempelvis rifampicin, fenytoin och fenobarbital, vilka också inducerar såväl CYP3A4 leverenzym som P- glykoprotein (P- gp).
När karbamazepin eller andra inducerare av CYP3A4 leverenzym/ P- glykoprotein (P- gp) sätts in eller sätts ut ska läkaren ompröva doseringen av RISPERDAL.
CYP2D6- hämmarna fluoxetin och paroxetin höjer plasmakoncentrationen av risperidon, medan den aktiva antipsykotiska fraktionen påverkas i mindre utsträckning.
Det kan förväntas att andra CYP2D6- hämmare, såsom kinidin, kan påverka plasmakoncentrationen av risperidon på liknande sätt.
När samtidig behandling med fluoxetin eller paroxetin sätts in eller sätts ut ska läkaren ompröva doseringen av RISPERDAL.
60 Verapamil, en hämmare av CYP 3A4 och P- gp, höjer plasmakoncentrationen av risperidon.
Galantamin och donepezil uppvisar ingen kliniskt relevant effekt på farmakokinetiken för risperidon och den aktiva antipsykotiska fraktionen.
Fentiazinderivat, tricykliska antidepressiva och vissa betareceptorblockerare kan öka plasmakoncentrationen av risperidon men inte den aktiva antipsykotiska fraktionen.
Amitriptylin påverkar inte farmakokinetiken för risperidon eller den aktiva antipsykotiska fraktionen.
Cimetidin och ranitidin ökar biotillgängligheten för risperidon men endast marginellt för den aktiva antipsykotiska fraktionen.
Erytromycin, en CYP3A4 - hämmare, förändrar inte farmakokinetiken för risperidon och den aktiva antipsykotiska fraktionen.
Användning av psykostimulantia (t. ex. metylfenidat) i kombination med RISPERDAL hos barn och ungdomar förändrade inte farmakokinetik och effekt för RISPERDAL.
Se avsnitt 4. 4 beträffande ökad mortalitet hos äldre patienter med demens som samtidigt behandlas med furosemid.
Samtidig användning av peroralt RISPERDAL och paliperidon rekommenderas inte, eftersom paliperidon är den aktiva metaboliten av risperidon, och kombinationen av de båda kan medföra additiv exponering för den aktiva antipsykotiska fraktionen.
4. 6 Graviditet och amning
Graviditet
Adekvata data från behandling av gravida kvinnor med risperidon saknas.
Enligt data som inhämtats efter att risperidon lanserades har reversibla extrapyramidala symtom hos nyfödda observerats, i fall där modern använt läkemedlet under graviditetens sista trimester.
Således ska nyfödda noga övervakas.
Risperidon var inte teratogent i djurstudier, men däremot framkom andra typer av reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
Därför ska RISPERDAL användas under graviditet endast då det är absolut nödvändigt.
Om utsättning under graviditet är nödvändig bör den inte ske plötsligt.
Amning
Av djurstudier framgår att risperidon och 9- hydroxirisperidon passerar över i bröstmjölk.
Det är också visat att risperidon och 9- hydroxirisperidon passerar över i human bröstmjölk i små mängder.
Data saknas i fråga om biverkningar på ammade spädbarn.
Därför måste fördelarna med amning vägas mot de potentiella riskerna för barnet.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
RISPERDAL kan ha mindre eller måttlig inverkan på förmågan att framföra fordon och använda maskiner, beroende på potentiella effekter på nervsystemet och synen (se avsnitt 4. 8).
Patienter ska därför uppmanas att avstå från att framföra fordon eller använda maskiner tills deras individuella känslighet är känd.
4. 8 Biverkningar
De mest rapporterade biverkningarna (incidens ≥10%) är: parkinsonism, huvudvärk och sömnlöshet.
Här nedan följer samtliga biverkningar som rapporterats i kliniska prövningar och efter lansering.
Följande termer och frekvenser används: mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1 000, < 1/ 100), sällsynta (≥1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000) samt ingen känd frekvens (kan inte beräknas från tillgängliga data).
Inom varje frekvensgrupp presenteras biverkningarna ordnade efter avtagande allvarlighetsgrad.
61 Biverkningar ordnade efter klassificering av organsystem och frekvens Undersökningar Förhöjt prolaktin i bloda, viktökning, Vanliga QT- förlängning på EKG, EKG- avvikelser, förhöjt blodglukos, förhöjda Mindre vanliga transaminaser, minskat antal vita blodkroppar, höjd kroppstemperatur, förhöjt eosinofilantal, minskat hemoglobin, förhöjt kreatinfosfokinas (CK) i blod Sänkt kroppstemperatur Sällsynta Hjärtat Takykardi Vanliga Atrioventrikulärt block, skänkelblock, förmaksflimmer, sinusbradykardi, Mindre vanliga palpitationer Blodet och lymfsystemet Anemi, trombocytopeni Mindre vanliga Granulocytopeni Sällsynta Ingen känd frekvens Agranulocytos Centrala och perifera nervsystemet Parkinsonismb, huvudvärk Mycket vanliga:
Akatisib, yrsel, tremorb, dystonib, somnolens, sedering, letargi, dyskinesib Vanliga Bristande respons på stimuli, medvetandeförlust, synkope, sänkt Mindre vanliga vakenhetsgrad, cerebrovaskulär händelse, transitorisk ischemisk attack, dysartri, uppmärksamhetsstörning, hypersomni, postural yrsel, balansrubbning, tardiv dyskinesi, talrubbning, koordinationssvårigheter, hypestesi Malignt neuroleptikasyndrom, diabeteskoma, hjärt– kärlsjukdom, cerebral Sällsynta ischemi, rörelserubbning Ögon Dimsyn Vanliga Konjunktivit, okulär hyperemi, utsöndring av ögonsekret, ögonsvullnad, Mindre vanliga ögontorrhet, ökat tårflöde, fotofobi Försämrad synskärpa, ögonrullning, glaukom Sällsynta Öron och balansorgan Öronvärk, tinnitus Mindre vanliga Andningsvägar, bröstkorg och mediastinum Dyspné, näsblödning, hosta, nästäppa, faryngolaryngeal smärta Vanliga Väsande andning, aspirationspneumoni, lungstas, lungsjukdom, rassel, stas i Mindre vanliga andningsvägarna, dysfoni Sömnapnésyndrom, hyperventilation Sällsynta
Magtarmkanalen Kräkningar, diarré, förstoppning, illamående, buksmärta, dyspepsi, Vanliga muntorrhet, magbesvär Dysfagi, gastrit, fecesinkontinens, fekalom Mindre vanliga Tarmobstruktion, pankreatit, läppsvullnad, keilit Sällsynta Njurar och urinvägar Enures Vanliga Dysuri, urininkontinens, pollakisuri Mindre vanliga Hud och subkutan vävnad Hudutslag, erytem Vanliga Angioödem, hudlesion, hudproblem, klåda, akne, missfärgning av huden, Mindre vanliga håravfall, seborroiskt eksem, torr hud, hyperkeratos Mjäll Sällsynta Muskuloskeletala systemet och bindväv Ledvärk, ryggsmärta, extremitetssmärta Vanliga Muskelsvaghet, muskelsmärta, nacksmärta, ledsvullnad, avvikande Mindre vanliga kroppshållning, ledstelhet, muskuloskeletal bröstsmärta
62 Rabdomyolys Sällsynta Endokrina systemet Inadekvat sekretion av antidiuretiskt hormon Sällsynta Metabolism och nutrition Aptitökning, aptitminskning Vanliga Anorexi, polydipsi Mindre vanliga Diabetisk ketoacidos Mycket sällsynta Ingen känd frekvens Vattenintoxikation Infektioner och infestationer Pneumoni, influensa, bronkit, övre luftvägsinfektion, urinvägsinfektion Vanliga Sinuit, virusinfektion, öroninfektion, tonsillit, cellvävsinflammation, Mindre vanliga mediaotit, ögoninfektion, lokaliserad infektion, akarodermatit, luftvägsinfektion, cystit, onykomykos Kronisk mediaotit Sällsynta Blodkärl Hypotension, ortostatisk hypotension, rodnad Mindre vanliga Allmänna symtom och/ eller symtom vid administreringsstället Feber, trötthet, perifert ödem, asteni, bröstsmärta Vanliga Ansiktsödem, gångrubbning, känsla av att inte må som vanligt, tröghet, Mindre vanliga influensaliknande sjukdom, törst, obehagskänsla i bröstet, frossa Generaliserat ödem, hypotermi, läkemedelsabstinenssyndrom, perifer kyla Sällsynta Immunsystemet Överkänslighet Mindre vanliga Läkemedelsöverkänslighet Sällsynta Ingen känd frekvens Anafylaktisk reaktion Lever och gallvägar Gulsot Sällsynta Reproduktionsorgan och bröstkörtel Amenorré, sexuell dysfunktion, erektil dysfunktion, ejakulationsstörning, Mindre vanliga galaktorré, gynekomasti, menstruationsrubbning, vaginal flytning Ingen känd frekvens Priapism Psykiska störningar Sömnlöshet Mycket vanliga Ångest, agitation, sömnstörning Vanliga Förvirringstillstånd, mani, minskad libido, håglöshet, nervositet Mindre vanliga Anorgasmi, känslomässig avtrubbning Sällsynta a Hyperprolaktinemi kan i vissa fall leda till gynekomasti, störningar i menstruationen, amenorré, galaktorré. b Extrapyramidal störning kan förekomma:
Parkinsonism (hypersalivation, muskuloskeletal stelhet, parkinsonism, dregling, kugghjulsrigiditet, bradykinesi, hypokinesi, maskansikte, muskelstelhet, akinesi, nackstelhet, muskelrigiditet, parkinsonistisk gång och onormal glabellarreflex), akatisi (akatisi, rastlöshet, hyperkinesi och restless leg- syndrom), tremor, dyskinesi (dyskinesi, muskelryckningar, koreoatetos, atetos och myoklonus), dystoni.
Dystoni innefattar dystoni, muskelspasmer, hypertoni, tortikollis, ofrivilliga muskelkontraktioner, muskelkontraktur, blefarospasm, okulogyration, tungförlamning, spasm i ansiktet, laryngospasm, myotoni, opistotonus, orofaryngeal spasm, pleurototonus, tungspasm och trismus.
Tremor innefattar: tremor och parkinsonistisk vilotremor.
Det bör noteras att ett bredare spektrum av symptom är inkluderade, vilka inte nödvändigtvis har extrapyramidalt ursprung.,
Nedanstående förteckning gäller ytterligare biverkningar förknippade med risperidon, vilka har framkommit i kliniska prövningar avseende den långverkande, injicerbara beredningen av risperidon (RISPERDAL CONSTA), men som inte fastställts som biverkningar i de kliniska prövningarna avseende peroralt RISPERDAL.
I denna tabell har inte medtagits de biverkningar som specifikt hör samman med beredningsformen eller administreringsvägen i form av injektion för RISPERDAL CONSTA.
63 Ytterligare biverkningar som rapporterats för RISPERDAL CONSTA men inte för oralt RISPERDAL, efter klassificering av organsystem Undersökningar Viktminskning, förhöjt gammaglutamyltransferas (GT), förhöjda leverenzymer Hjärtat Bradykardi Blodet och lymfsystemet Neutropeni Centrala och perifera nervsystemet Parestesier, kramper Ögon Blefarospasm Öron och balansorgan Vertigo Magtarmkanalen Tandvärk, tungspasm Hud och subkutan vävnad Eksem Muskuloskeletala systemet och bindväv Sätessmärta Infektioner och infestationer Nedre luftvägsinfektion, infektion, gastroenterit, subkutan abscess Skador och förgiftningar Fall Blodkärl Hypertoni Allmänna symtom och/ eller symtom vid administreringsstället Smärta Psykiska störningar Depression
Klasseffekter
Liksom för andra antipsykotiska läkemedel har mycket sällsynta fall av QT- förlängning rapporterats för risperidon efter lansering.
Till andra hjärteffekter relaterade till den aktuella läkemedelsklassen, som rapporterats för antipsykotiska läkemedel som förlänger QT- intervallet, hör ventrikelarytmi, ventrikelflimmer, ventrikeltakykardi, plötslig död, hjärtstopp och torsade de pointes.
Viktuppgång
Data för den andel RISPERDAL - och placebobehandlade vuxna patienter med schizofreni som uppfyllde ett kriterium på viktuppgång på ≥7% av kroppsvikten jämfördes med poolade data från 6 - till 8- veckors placebokontrollerade studier, vilket visade en statistiskt signifikant ökad incidens av viktuppgång för RISPERDAL (18%) jämfört med placebo (9%).
I en pool av placebokontrollerade 3- veckorsstudier på vuxna patienter med akut manisk episod var incidensen av viktökning på ≥7% vid studiens avslutning jämförbar i RISPERDAL - (2, 5%) och placebogruppen (2, 4%) och något högre i den aktiva kontrollgruppen (3, 5%).
I långtidsstudier avseende en population av barn och ungdomar med uppförandestörning och andra utagerande beteendestörningar fann man viktökningar på i genomsnitt 7, 3 kg efter 12 månaders behandling.
Förväntad viktuppgång för normala barn mellan 5 och 12 år är 3 till 5 kg per år; i åldern 12 till 16 år bibehålls en uppgång i storleksordningen 3 till 5 kg per år för flickor, medan pojkar går upp ungefär 5 kg per år.
64 Ytterligare information om särskilda populationer
Biverkningar som har rapporterats ha högre incidens hos äldre patienter med demens eller hos barn jämfört med hos vanliga vuxna populationer beskrivs nedan:
Äldre patienter med demens
Transitorisk ischemisk attack och cerebrovaskulär händelse var biverkningar som rapporterades i kliniska prövningar med en frekvens av 1, 4% respektive 1, 5% hos äldre patienter med demens.
Dessutom rapporterades följande biverkningar med en frekvens av ≥5% hos äldre patienter med demens och med minst dubbelt så hög frekvens som man ser i andra vuxenpopulationer: urinvägsinfektion, perifert ödem, letargi och hosta.
Barn
Följande biverkningar rapporterades med en frekvens av ≥5% hos barn (5 till 17 år) och med minst dubbelt så hög frekvens som man ser i kliniska prövningar på vuxna: somnolens/ sedering, trötthet, huvudvärk, aptitökning, kräkningar, övre luftvägsinfektion, nästäppa, magsmärtor, yrsel, hosta, feber, tremor, diarré och enures.
4. 9 Överdosering
Symtom
Generellt sett har de symtom som rapporterats varit sådana som är ett resultat av förstärkning av risperidons kända farmakologiska effekter.
Till dessa hör dåsighet och sedering, takykardi och hypotension samt extrapyramidala symtom.
Vid överdosering har QT- förlängning och kramper rapporterats.
Torsade de pointes har rapporterats i samband med kombinerad överdosering av RISPERDAL och paroxetin.
Vid akut överdos ska man beakta möjligheten att flera läkemedel kan vara inblandade.
Behandling
Etablera och upprätthåll fri luftväg och säkerställ adekvat syresättning och ventilation.
Magsköljning (efter intubering om patienten är medvetslös) och tillförsel av aktivt kol tillsammans med laxermedel ska övervägas endast då det gått mindre än en timme sedan läkemedlet intogs.
Kardiovaskulär övervakning ska påbörjas omedelbart, och den ska innefatta kontinuerlig EKG- övervakning med avseende på eventuella arytmier.
Specifik antidot mot RISPERDAL saknas.
Därför ska adekvata understödjande åtgärder sättas in.
Vid svåra extrapyramidala symtom ska antikolinergika tillföras.
Noggrann kontroll och övervakning ska fortsätta tills patienten har återhämtat sig.
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: övriga neuroleptika, ATC- kod:
N05AX08
Verkningsmekanism
Risperidon är en selektiv monoaminerg antagonist med unika egenskaper.
Det har hög affinitet för serotonerga 5- HT2 - och dopaminerga D2- receptorer.
Risperidon binder också till alfa1- adrenerga receptorer samt, med lägre affinitet, till H1- histaminerga och alfa2- adrenerga receptorer.
Risperidon har ingen affinitet
Balanserad central serotonin - och dopaminantagonism kan minska tendensen till extrapyramidala biverkningar och utöka den terapeutiska effekten till att gälla de negativa och affektiva symtomen vid schizofreni.
Farmakodynamiska effekter
Schizofreni
Effekten hos risperidon vid korttidsbehandling av schizofreni fastställdes i fyra studier, 4 till 8 veckor långa, som omfattade över 2 500 patienter som uppfyllde DSM- IV- kriterierna för schizofreni.
I en 6 veckor lång placebokontrollerad studie, som innebar titrering av risperidon i doser på upp till 10 mg/ dag uppdelat på två doser/ dag, var risperidon överlägset placebo i fråga om totalpoäng på BPRS- skalan (Brief Psychiatric Rating Scale).
I en 8 veckor lång placebokontrollerad studie, som innebar att risperidon gavs i fyra fasta doser (2, 6, 10, och 16 mg/ dag, uppdelat på tvådoser/ dag), var alla fyra risperidongrupperna överlägsna placebo i fråga om totalpoäng på PANSS- skalan (Positive and Negative Syndrome Scale).
I en 8 veckor lång dosjämförelsestudie avseende fem fasta doser av risperidon (1, 4, 8, 12 och 16 mg/ dag, uppdelat på två doser/ dag) var de grupper som fått risperidon i doserna 4, 8 och 16 mg/ dag överlägsna gruppen som fått 1 mg risperidon i fråga om totalpoäng på PANSS- skalan.
I en 4 veckor lång placebokontrollerad dosjämförelsestudie avseende två fasta doser av risperidon (4 och 8 mg/ dag, givet en gång dagligen) var båda risperidongrupperna överlägsna placebo på flera av PANSS- måtten, däribland total- PANSS och ett responsmått (> 20% minskning på totalpoängen på PANSS).
I en långtidsstudie randomiserades vuxna öppenvårdspatienter, som i allt väsentligt uppfyllde DSM- IV- kriterierna på schizofreni och som hade varit kliniskt stabila i minst 4 veckor på antipsykotisktläkemedel, till risperidon 2 till 8 mg/ dag eller haloperidol i 1 till 2 år för observation av eventuella återfall.
De patienter som fick risperidon hade signifikant längre tid till återfall under denna tidsperiod jämfört med dem som fick haloperidol.
Maniska episoder vid bipolär sjukdom
Effekten av monoterapi med risperidon vid akut behandling av maniska episoder vid bipolär I- sjukdom visades i tre dubbelblinda, placebokontrollerade monoterapistudier på cirka 820 patienter med bipolär I - sjukdom enligt DSM- IV- kriterier.
I dessa tre studier visades att risperidon 1 till 6 mg/ dag (med startdos 3 mg i två av studierna och 2 mg i en studie) var signifikant överlägset placebo på de fördefinierade primära effektmåtten, dvs. förändring från baslinjevärdet för totalpoängen på YMRS- skalan (Young Mania Rating Scale) vecka 3.
Resultatet avseende sekundära effektmått överensstämde generellt sett väl med det primära resultatet.
Den procentandel patienter som hade en minskning på ≥50% av totalpoängen på YMRS- skalan från baslinjevärdet till resultatmåttet vid 3 veckor var signifikant högre för risperidon än för placebo.
En av de tre studierna innefattade en behandlingsarm med haloperidol och en 9 veckor lång dubbelblind underhållsfas.
Förändringen från baslinjevärdet avseende totalpoäng på YMRS uppvisade fortsatt förbättring och var jämförbar för risperidon och haloperidol vecka 12.
Effekten av risperidon som tillägg till stämningsreglerande medel vid behandling av akut manisk episod visades i en av två 3 veckor långa dubbelblinda studier på cirka 300 patienter, som uppfyllde DSM- IV - kriterierna för bipolär I- sjukdom.
I en 3- veckorsstudie var risperidon 1 till 6 mg/ dag, med start på 2 mg/ dag som tillägg till litium eller valproat, överlägset enbart litium eller valproat på det fördefinierade primära resultatmåttet, dvs. förändring från baslinjevärdet för totalpoängen på YMRS- skalan vecka 3.
I den andra 3 - veckorsstudien var risperidon 1 till 6 mg/ dag, med start på 2 mg/ dag i kombination med litium, valproat eller karbamazepin, inte överlägset enbart litium, valproat eller karbamazepin i fråga om minskning av totalpoängen på YMRS.
En möjlig förklaring till det dåliga resultatet på denna studie var att karbamazepin ökade clearance av risperidon och 9- hydroxirisperidon, vilket ledde till subterapeutiska nivåer av dessa båda ämnen.
När karbamazepingruppen uteslöts i en post- hocanalys var risperidon i kombination med litium eller valproat överlägset enbart litium eller valproat i fråga om minskning av totalpoängen på YMRS.
66 Ihållande aggressivitet vid demens
Effekten av risperidon vid behandling av beteendesymtom och psykologiska symtom vid demens (BPSD), till vilka räknas beteendestörningar, såsom aggressivitet, agitation, psykos, aktivitets - och affektiva störningar, visades i tre dubbelblinda, placebokontrollerade studier på 1 150 äldre patienter med demens.
En studie gällde fasta risperidondoser på 0, 5; 1 och 2 mg/ dag.
Två studier avseende flexibla doser gällde grupper med risperidondoser i spannet 0, 5 till 4 mg/ dag respektive 0, 5 till 2 mg/ dag.
Risperidon uppvisade statistiskt signifikant och kliniskt betydelsefull effekt vid behandling av aggressivitet, och mindre tydliga resultat vid behandling av agitation och psykos hos äldre patienter med demens (utifrån resultat på BEHAVE- AD- skalan [Behavioural Pathology in Alzheimer’ s Disease Rating Scale] och CMAI- inventoriet [Cohen- Mansfield Agitation Inventory]).
Behandlingseffekten för risperidon var oberoende av följande faktorer: poängen på MMT (Mini- Mental Test) (och följaktligen också av demenssjukdomens svårighetsgrad); de sedativa egenskaperna hos risperidon; förekomst eller frånvaro av psykos samt typen av demens (Alzheimers, vaskulär eller blandad).
(Se också avsnitt 4. 4).
Uppförandestörning
Effekten av risperidon vid korttidsbehandling av utagerande beteendestörning visades i två dubbelblinda, placebokontrollerade studier av omkring 240 patienter i åldern 5 till 12 år, med DSM- IV- diagnos på utagerande beteendestörning och gränsfall avseende intellektuell funktionsförmåga, alternativt lindrig till måttlig psykisk utvecklingsstörning/ inlärningsstörning.
I de båda studierna var risperidon 0, 02 till 0, 06 mg/ kg/ dag signifikant överlägset placebo på det fördefinierade primära effektmåttet, nämligen förändring från baslinjevärdet på subskalan ” Conduct Problem ” på N- CBRF- formuläret (Nisonger- Child Behaviour Rating Form) vecka 6.
5. 2 Farmakokinetiska egenskaper
RISPERDAL frystorkade tabletter och oral lösning är bioekvivalenta med RISPERDAL filmdragerade tabletter.
Risperidon metaboliseras till 9- hydroxirisperidon, vars farmakologiska effekt är likvärdig med risperidons (se Biotransformation och elimination).
Absorption
Risperidon absorberas fullständigt efter oral administrering och når maximal plasmakoncentration inom 1 till 2 timmar.
Den absoluta perorala biotillgängligheten för risperidon är 70% (CV=25%).
Den relativa perorala biotillgängligheten för risperidon i form av tabletter är 94% (CV=10%) jämfört med lösning.
Absorptionen påverkas inte av födointag, varför risperidon kan ges både samtidigt med och utanför måltid.
Steady- state för risperidon uppnås inom 1 dag hos de flesta patienter.
Steady- state för 9- hydroxirisperidon uppnås inom 4– 5 dagars dosering.
Distribution
Risperidon har snabb distribution.
Distributionsvolymen är 1– 2 l/ kg.
I plasma är risperidon bundet till albumin och surt alfa1 - glykoprotein.
Plasmaproteinbindningsgraden är för risperidon 90% och för 9 - hydroxirisperidon 77%.
Biotransformation och elimination
Risperidon metaboliseras av CYP2D6 till 9- hydroxirisperidon, vars farmakologiska effekt är likvärdig med risperidons.
Risperidon och 9- hydroxirisperidon utgör tillsammans den aktiva antipsykotiska fraktionen.
CYP2D6 är föremål för genetisk polymorfism.
Även om snabba metaboliserare har lägre koncentrationer av risperidon och högre av 9 - hydroxirisperidon än långsamma metaboliserare, är farmakokinetiken för risperidon och 9- hydroxirisperidon
67 i kombination (dvs. den aktiva antipsykotiska fraktionen), efter engångs - och multipeldoser, i stort sett densamma för snabba respektive långsamma metaboliserare av CYP2D6.
En annan metaboliseringsväg för risperidon är N- dealkylering.
In vitro- studier på humana levermikrosomer visade att risperidon i kliniskt relevanta koncentrationer inte i någon större utsträckning hämmar metabolismen av läkemedel som metaboliseras av cytokrom P450- isoenzymer, inklusive CYP1A2, CYP2A6, CYP2C8/ 9/ 10, CYP2D6, CYP2E1, CYP3A4 och CYP3A5.
En vecka efter administrering har 70% av dosen utsöndrats i urinen och 14% i feces.
I urin representerar risperidon plus 9- hydroxirisperidon 35– 45% av dosen.
Återstoden utgörs av inaktiva metaboliter.
Efter peroral administrering till psykotiska patienter elimineras risperidon med en halveringstid på omkring 3 timmar.
Eliminationshalveringstiden för 9- hydroxirisperidon och den aktiva antipsykotiska fraktionen är 24 timmar.
Linjäritet
Risperidons plasmakoncentration är dosproportionell inom det terapeutiska dosintervallet.
Äldre patienter samt patienter med nedsatt lever - och njurfunktion
I en enkeldosstudie fann man i genomsnitt en 43% högre aktiv plasmakoncentration, en 38% längre halveringstid och minskad clearance av den aktiva antipsykotiska fraktionen med 30% hos de äldre.
Högre aktiv plasmakoncentration och minskad clearance av den antipsykotiska fraktionen med i genomsnitt 60% observerades hos patienter med nedsatt njurfunktion.
Plasmakoncentrationen av risperidon var normal hos patienter med nedsatt leverfunktion, medan medelvärdet för den fria fraktionen av risperidon i plasma var ökat med omkring 35%.
Barn
Farmakokinetiken för risperidon, 9- hydroxirisperidon och den aktiva antipsykotiska fraktionen hos barn är likvärdig med den hos vuxna.
Kön, etnicitet och rökvanor
En farmakokinetisk populationsanalys visade inte på någon uppenbar effekt av kön, etnicitet eller rökvanor på farmakokinetiken för risperidon eller den aktiva antipsykotiska fraktionen.
5. 3 Prekliniska säkerhetsuppgifter
I (sub) kroniska toxicitetsstudier, där doseringen påbörjades hos råttor och hundar som inte uppnått könsmognad, fann man dosberoende effekter på manliga och kvinnliga könsorgan och bröstkörtel.
Dessa effekter var relaterade till de ökade serumnivåerna av prolaktin, till följd av risperidons dopamin- D2 - receptorblockerande effekt.
Studier på vävnadskulturer tyder dessutom på att cellväxten i humana brösttumörer kan stimuleras av prolaktin.
Risperidon var inte teratogent hos råtta och kanin.
I reproduktionsstudier med risperidon på råtta noterades ogynnsamma effekter avseende parningsbeteende hos föräldrarna samt födelsevikt och överlevnad hos avkomman.
Hos råtta var intrauterin exponering för risperidon sammankopplat med nedsatt kognitiv förmåga vid vuxen ålder.
Andra dopaminantagonister har, när de givits till dräktiga djur, orsakat negativa effekter på inlärning och motorisk utveckling hos avkomman.
Risperidon var inte gentoxiskt i ett använt testbatteri.
I orala karcinogenicitetsstudier av risperidon på råtta och mus observerades ökningar av hypofysadenom (mus), endokrina pankreasadenom (råtta) och bröstkörteladenom (båda djurslagen).
Dessa tumörer kan relateras till utdragen dopamin- D2 - antagonism och hyperprolaktinemi.
Vilken relevans dessa tumörfynd hos gnagare har i form av risk för människa är inte känd.
Både in vitro och in vivo visar djurmodeller att höga doser risperidon kan orsaka förlängt QT- intervall, vilket har satts i samband med en teoretiskt ökad risk för torsade de pointes hos patienter.
68 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
[Kompletteras nationellt]
6. 2 Inkompatibiliteter
[Kompletteras nationellt]
6. 3 Hållbarhet
[Kompletteras nationellt]
6. 4 Särskilda förvaringsanvisningar
[Kompletteras nationellt]
6. 5 Förpackningstyp och innehåll
[Kompletteras nationellt]
6. 6 Särskilda anvisningar för destruktion och övrig hantering
Frystorkade tabletter (se avsnitt 4. 2)
Oral lösning
Figur 1:
Flaskan har barnsäkert lock och öppnas på följande sätt: – Håll skruvlocket nedtryckt och vrid det samtidigt moturs. – Ta av locket.
Figur 2:
För ned pipetten i flaskan.
Håll fast den nedre ringen och dra samtidigt den övre ringen upp till den markering som motsvarar det antal milliliter eller milligram du behöver ta.
Figur 3:
Håll kvar den nedre ringen och dra ut hela pipetten ur flaskan.
Töm pipetten i alkoholfri dryck, dock inte te, genom att skjuta den övre ringen nedåt.
Stäng flaskan.
Skölj pipetten med lite vatten.
69 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Se bilaga I. – kompletteras nationellt
{Namn och adress}
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
[Kompletteras nationellt]
70 MÄRKNING
71 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong för PVC- PE- PVDC/ Al- blister
1.
LÄKEMEDLETS NAMN
RISPERDAL och associerade namn (se bilaga I) 0, 25 mg filmdragerade tabletter
risperidon
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
72 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I. – kompletteras nationellt]
{Namn och adress}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
73 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong för PVC- PE- PVDC/ Al- blister
1.
LÄKEMEDLETS NAMN
RISPERDAL och associerade namn (se bilaga I) 0, 5 mg filmdragerade tabletter
risperidon
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
74 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I. – kompletteras nationellt]
{Namn och adress}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
75 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong för PVC- PE- PVDC/ Al- blister
1.
LÄKEMEDLETS NAMN
RISPERDAL och associerade namn (se bilaga I) 1 mg filmdragerade tabletter
risperidon
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
76 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I. – kompletteras nationellt]
{Namn och adress}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
77 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong för PVC- PE- PVDC/ Al- blister
1.
LÄKEMEDLETS NAMN
RISPERDAL och associerade namn (se bilaga I) 2 mg filmdragerade tabletter
risperidon
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
78 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS) [Se bilaga I. – kompletteras nationellt]
{Namn och adress}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
79 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong för PVC- PE- PVDC/ Al- blister
1.
LÄKEMEDLETS NAMN
RISPERDAL och associerade namn (se bilaga I) 3 mg filmdragerade tabletter
risperidon
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
80 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I. – kompletteras nationellt]
{Namn och adress}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
81 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong för PVC- PE- PVDC/ Al- blister
1.
LÄKEMEDLETS NAMN
RISPERDAL och associerade namn (se bilaga I) 4 mg filmdragerade tabletter
risperidon
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
82 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I. – kompletteras nationellt]
{Namn och adress}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
83 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong för PVC- PE- PVDC/ Al- blister
1.
LÄKEMEDLETS NAMN
RISPERDAL och associerade namn (se bilaga I) 6 mg filmdragerade tabletter
risperidon
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
84 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I. – kompletteras nationellt]
{Namn och adress}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
85 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
PVC- PE- PVDC/ Al- blister
1.
LÄKEMEDLETS NAMN
RISPERDAL och associerade namn (se bilaga I) 0, 25 mg filmdragerade tabletter RISPERDAL och associerade namn (se bilaga I) 0, 5 mg filmdragerade tabletter RISPERDAL och associerade namn (se bilaga I) 1 mg filmdragerade tabletter RISPERDAL och associerade namn (se bilaga I) 2 mg filmdragerade tabletter RISPERDAL och associerade namn (se bilaga I) 3 mg filmdragerade tabletter RISPERDAL och associerade namn (se bilaga I) 4 mg filmdragerade tabletter RISPERDAL och associerade namn (se bilaga I) 6 mg filmdragerade tabletter
risperidon
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I. – kompletteras nationellt]
{Namn}
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
86 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
PVC- PE- PVDC/ Al- blister (endast 6 mg kalenderförpackning)
1.
LÄKEMEDLETS NAMN
RISPERDAL och associerade namn (se bilaga I) 6 mg filmdragerade tabletter
risperidon
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I. – kompletteras nationellt]
{Namn}
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
[Förkortning för 7 dagar i veckan]
87 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
Plastburk
1.
LÄKEMEDLETS NAMN
RISPERDAL och associerade namn (se bilaga I) 0, 5 mg filmdragerade tabletter
risperidon
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Filmdragerade tabletter [Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Kompletteras nationellt]
88 12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej.
89 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
Plastburk
1.
LÄKEMEDLETS NAMN
RISPERDAL och associerade namn (se bilaga I) 1 mg filmdragerade tabletter
risperidon
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
90 [Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej.
91 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
Plastburk
1.
LÄKEMEDLETS NAMN
RISPERDAL och associerade namn (se bilaga I) 2 mg filmdragerade tabletter
risperidon
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
92 11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
Braille krävs ej.
93 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong för folie/ folieblister (PVC- Al- polyamid/ 4511 värmeförseglat överdrag/ A1- polyesterpapper)
1.
LÄKEMEDLETS NAMN
RISPERDAL och associerade namn (se bilaga I) 0, 5 mg frystorkade tabletter RISPERDAL och associerade namn (se bilaga I) 1 mg frystorkade tabletter RISPERDAL och associerade namn (se bilaga I) 2 mg frystorkade tabletter RISPERDAL och associerade namn (se bilaga I) 3 mg frystorkade tabletter RISPERDAL och associerade namn (se bilaga I) 4 mg frystorkade tabletter
risperidon
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Smälter på tungan.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
94 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I. – kompletteras nationellt]
{Namn och adress}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
95 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong för film/ folieblister (PVC- PE- PCTFE/ Al- blister)
1.
LÄKEMEDLETS NAMN
RISPERDAL och associerade namn (se bilaga I) 0, 5 mg frystorkade tabletter RISPERDAL och associerade namn (se bilaga I) 1 mg frystorkade tabletter RISPERDAL och associerade namn (se bilaga I) 2 mg frystorkade tabletter RISPERDAL och associerade namn (se bilaga I) 3 mg frystorkade tabletter RISPERDAL och associerade namn (se bilaga I) 4 mg frystorkade tabletter
risperidon
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Smälter på tungan.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
9.
[Kompletteras nationellt]
96 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I. – kompletteras nationellt]
{Namn och adress}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
97 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Folie/ folieblister (PVC- Al- polyamid/ 4511 värmeförseglat överdrag/ A1- polyesterpapper) Film/ folieblister (PVC- PE- PCTFE/ Al- blister)
1.
LÄKEMEDLETS NAMN
RISPERDAL och associerade namn (se bilaga I) 0, 5 mg frystorkade tabletter RISPERDAL och associerade namn (se bilaga I) 1 mg frystorkade tabletter RISPERDAL och associerade namn (se bilaga I) 2 mg frystorkade tabletter RISPERDAL och associerade namn (se bilaga I) 3 mg frystorkade tabletter RISPERDAL och associerade namn (se bilaga I) 4 mg frystorkade tabletter
risperidon
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I. – kompletteras nationellt]
{Namn}
3.
UTGÅNGSDATUM
Utg. dat.:
4.
BATCHNUMMER
Lot:
5.
ÖVRIGT
98 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
Kartong för bärnstensfärgad glasflaska
1.
LÄKEMEDLETS NAMN
RISPERDAL och associerade namn (se bilaga I) 1 mg/ ml oral lösning
risperidon
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Oral lösning.
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Administrering:
För att underlätta exakt mätning använd den medföljande kalibrerade pipetten eller ett graderat mått.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
Används inom 3 månader efter första öppnande.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
99 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I - – kompletteras nationellt]
{Namn och adress}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
100 UPPGIFTER SOM SKALL FINNAS PÅ INNERFÖRPACKNINGEN
bärnstensfärgad glasflaska
1.
LÄKEMEDLETS NAMN
RISPERDAL och associerade namn (se bilaga I) 1 mg/ ml oral lösning
risperidon
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Administrering:
För att underlätta exakt mätning använd den medföljande kalibrerade pipetten eller ett graderat mått.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
Används inom 3 månader efter första öppnande.
Öppnad datum …..
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
101 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I. – kompletteras nationellt]
{Namn och adress}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I PUNKTSKRIFT
102 BIPACKSEDEL
103 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
RISPERDAL 0, 25, 0, 5, 1, 2, 3, 4 och 6 mg filmdragerade tabletter RISPERDAL 0, 5, 1, 2, 3 och 4 mg frystorkade tabletter RISPERDAL 1 mg/ ml oral lösning [Se bilaga I. – kompletteras nationellt] Risperidon
Det kan skada dem, även om de uppvisar symtom som liknar dina. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad RISPERDAL är och vad det används för 2.
Innan du använder RISPERDAL 3.
Hur du använder RISPERDAL 4.
Eventuella biverkningar 5.
Hur RISPERDAL ska förvaras 6.
Övriga upplysningar
1.
VAD RISPERDAL ÄR OCH VAD DET ANVÄNDS FÖR
RISPERDAL tillhör gruppen antipsykotiska läkemedel.
RISPERDAL används för att behandla följande:
• Schizofreni, som kan innebära att man ser, hör eller känner saker som inte finns, tror saker som inte är verkliga eller känner sig ovanligt misstänksam eller förvirrad. • Maniska perioder, som kan innebära att man känner sig mycket upphetsad, upprymd, upprörd, entusiastisk eller överaktiv.
Mani förekommer vid en sjukdom som kallas ” bipolär sjukdom ”. • Korttidsbehandling (upp till 6 veckor) av långvarig aggressivitet hos personer med Alzheimers sjukdom med demens, som skadar sig själva eller andra.
Alternativ behandling utan läkemedel ska ha provats tidigare. • Korttidbehandling (upp till 6 veckor) av långvarig aggressivitet hos barn (minst 5 år gamla) med nedsatt intellektuell förmåga och hos ungdomar med uppförandestörning.
2.
INNAN DU ANVÄNDER RISPERDAL
Använd inte RISPERDAL om: • Du är allergisk (överkänslig) mot risperidon eller något av övriga innehållsämnen i RISPERDAL (dessa finns uppräknade i avsnitt 6 nedan).
Om du är osäker på om ovanstående gäller dig ska du tala med läkare eller apotekspersonal innan du använder RISPERDAL.
Var särskilt försiktig med RISPERDAL Rådfråga läkare eller apotekspersonal innan du tar RISPERDAL om:
104 • du har hjärtproblem.
Det kan exempelvis röra sig om oregelbunden hjärtrytm eller om du har benägenhet att få lågt blodtryck eller att du tar läkemedel för ditt blodtryck.
RISPERDAL kan orsaka lågt blodtryck.
Din dos kan behöva justeras. • du vet att du har någon riskfaktor för att drabbas av stroke, så som högt blodtryck, hjärt- kärlsjukdom eller problem med något blodkärl i hjärnan • du har Parkinsons sjukdom eller demens • du har diabetes • du har epilepsi • du är man och någon gång har haft en ihållande eller smärtsam erektion.
Om du råkar ut för detta medan du använder RISPERDAL ska du genast kontakta läkare • du har problem med att kontrollera kroppstemperaturen eller med att du blir för varm • du har njurproblem • du har leverproblem • du har onormalt höga halter av hormonet prolaktin i ditt blod eller om du har en tumör som eventuellt är beroende av prolaktin
Tala omedelbart om för din doktor om du upplever • ofrivilliga rytmiska röreler i tungan, munnen eller ansiktet.
Det kan vara nödvändigt att avbryta behandlingen. • feber, svår muskelstelhet, svettningar, minskad medvetandegrad (ett tillstånd som kallas malignt neuroleptikasyndrom).
Omedelbar medicinsk behandling kan vara nödvändig.
Om du är osäker på om något av ovanstående gäller dig ska du tala med läkare eller apotekspersonal innan du använder RISPERDAL.
RISPERDAL kan orsaka viktuppgång.
Äldre personer med demens Äldre patienter med demens löper större risk att drabbas av stroke.
Du ska inte använda risperidon om du har demens som orsakats av en stroke (slaganfall).
Du ska ha regelbunden kontakt med din doktor under tiden som du behandlas med risperidon.
Sök vård omgående om du eller den som vårdar dig noterar en plötslig förändring av ditt psykiska tillstånd eller om du drabbas av plötslig svaghet eller domningar i ansikte, armar eller ben, speciellt på en sida, eller sluddrigt tal, även om det bara är kortvarigt.
De uppräknande symtomen kan vara tecken på slaganfall.
Barn och ungdomar Innan behandling av uppförandestörning sätts in ska andra orsaker till det aggressiva beteendet ha uteslutits.
Om trötthet uppkommer under behandlingen med risperidon kan en ändrad tidpunkt för läkemedelsintaget ge förbättrad uppmärksamhetsförmåga.
Detta gäller även receptfria läkemedel och naturläkemedel.
Det är särskilt viktigt att du talar med läkare eller apotekspersonal om du tar något av följande: • läkemedel som påverkar hjärnan, t. ex. lugnande medel (bensodiazepiner), vissa smärtlindrande läkemedel (opiater) eller allergiläkemedel (vissa antihistaminer) kan liksom risperidon öka den lugnande effekten hos alla dessa läkemedel. • läkemedel som kan påverka hjärtats elektriska aktivitet, t. ex. läkemedel mot malaria, hjärtrytmproblem (t. ex. kinidin), allergier (antihistaminer), vissa medel mot depressioner eller andra läkemedel mot psykiska problem • läkemedel som ger långsam hjärtrytm/ puls • läkemedel som ger minskad halt kalium i blodet (t ex vissa vätskedrivande läkemedel) • läkemedel mot högt blodtryck.
RISPERDAL kan sänka blodtrycket • läkemedel mot Parkinsons sjukdom (t. ex. levodopa)
105 • vattendrivande medicin (diuretika) som används vid hjärtproblem eller svullnad i delar av kroppen beroende på ansamling av för mycket vätska (t. ex. furosemid eller klortiazid).
RISPERDAL som tas separat eller tillsammans med furosemid kan medföra ökad risk för stroke eller dödsfall hos äldre personer med demens.
Följande läkemedel kan minska effekten av risperidon • Rifampicin (ett läkemedel mot vissa infektioner) • Karbamazepin, fenytoin (läkemedel mot epilepsi) • Fenobarbital Om du börjar eller slutar ta dessa mediciner, kan du behöva en annan dos av risperidon.
Följande läkemedel kan öka effekten av risperidon • Kinidin (används vid vissa typer av hjärtsjukdom) • Läkemedel mot depression, så som paroxetin, fluoxetin och tricykliska antidepressiva • Läkemedel som kallas betablockerare (används för behandling av högt blodtryck) • Fenotiaziner (används t ex för att behandla psykoser eller som lugnade) • Cimetidin, ranitidin (motverkar sur mage) Om du börjar eller slutar ta dessa mediciner, kan du behöva en annan dos av risperidon.
Om du är osäker på om något av ovanstående gäller dig ska du tala med läkare eller apotekspersonal innan du använder RISPERDAL.
Intag av RISPERDAL med mat och dryck Du kan ta detta läkemedel med eller utan mat.
Du ska undvika att dricka alkohol när du använder RISPERDAL.
Graviditet och amning • Tala med din läkare innan du använder RISPERDAL om du är gravid, försöker att bli gravid eller om du ammar.
Din läkare avgör om du kan använda detta läkemedel. • Skakningar, muskelstelhet och problem vid matning har setts hos nyfödda barn när RISPERDAL använts under graviditetens sista tre månader, alla dessa problem är övergående.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Yrsel, trötthet och synproblem kan förekomma under behandling med RISPERDAL.
Kör inte bil eller använd verktyg eller maskiner utan att först ha talat med din läkare.
Viktigt information om några innehållsämnen i RISPERDAL
[Kompletteras nationellt]
3.
HUR DU ANVÄNDER RISPERDAL
Hur mycket man ska ta
Behandling av schizofreni
Detta kan ökas till 4 mg per dag under den andra dagen • Dosen kan sedan regleras av din läkare beroende på hur du svarar på behandlingen • De flesta känner sig bättre med dagliga doser mellan 4 till 6 mg.
Din läkare kommer att tala om vilket som är bäst för dig.
Äldre personer • Startdos är i regel 0, 5 mg 2 gånger per dag. • Din läkare kan sedan gradvis öka den dos du ska ta till 1 till 2 mg 2 gånger per dag. • Din läkare kommer att tala om vilket som är bäst för dig.
Barn och ungdomar • Barn och ungdomar under 18 år ska inte behandlas med RISPERDAL mot schizofreni.
Behandling av mani
Vuxna • Startdos är i regel 2 mg 1 gång per dag. • Din läkare kan sedan gradvis justera dosen beroende på hur du svarar på behandlingen. • De flesta känner sig bättre med dagliga doser mellan 1 till 6 mg.
Äldre personer • Startdos är i regel 0, 5 mg 2 gånger per dag • Din läkare kan sedan gradvis justera dosen till 1 mg till 2 mg 2 gånger dagligen beroende på hur du svarar på behandlingen.
Barn och ungdomar • Barn och ungdomar under 18 år ska inte behandlas med RISPERDALför maniska episoder vid bipolär sjukdom.
Behandling av långvarig aggressivitet hos personer med Alzeimers sjukdom
Vuxna (inklusive äldre personer) • Startdos är i regel 0, 25 mg 2 gånger per dag. • Din läkare kan sedan gradvis justera dosen beroende på hur du svarar på behandlingen. • De flesta känner sig bättre med doser på 0, 5 mg 2 gånger dagligen.
Vissa patienter kan behöva 1 mg 2 gånger per dag. • Behandlingstiden hos patienter med Alzheimers sjukdom bör inte överskrida 6 veckor.
Behandling av uppförandestörning hos barn och ungdomar
Doseringen beror på hur mycket ditt barn väger:
Barn som väger mindre än 50 kg • Startdosen är i regel 0, 25 mg 1 gång per dag. • Dosen kan ökas varannandag med 0, 25 mg per dag. • Vanlig underhållsdos är 0, 25 mg till 0, 75 mg per dag.
Barn som väger 50 kg eller mer • Startdosen är i regel 0, 5 mg 1 gång per dag. • Dosen kan ökas varannandag med 0, 5 mg per dag. • Vanlig underhållsdos är 0, 5 mg till 1, 5 mg per dag.
Behandlingstiden hos patienter med med uppförandestörning bör inte överskrida 6 veckor.
Barn under 5 år ska inte behandlas med RISPERDAL mot uppförandestörning.
Hur du använder RISPERDAL
Använd alltid RISPERDAL enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Din läkare kommer att tala om för dig hur mycket läkemedel du ska ta och under hur lång tid.
Detta beror på ditt tillstånd och varierar från person till person.
Vilken mängd du ska ta av läkemedlet beskrivs under rubriken ” Hur mycket man ska ta ” nedan.
RISPERDAL filmdragerade tabletter • Du ska svälja tabletten med lite vatten.
RISPERDAL frystorkade tabletter Ta inte ut tabletten ur blisterförpackningen förrän det är dags att ta medicinen. • Riv bort lite av folien så att tabletten blir synlig. • Tryck inte tabletten genom folien då det kan skada tabletten. • Ta ut tabletten ur blistern med torra händer. • Lägg omedelbart tabletten på tungan. • Tabletten börjar lösas upp inom några sekunder. • Den kan sedan sväljas med eller utan vatten.
1.
Håll skruvlocket nedtryckt och vrid det samtidigt moturs.
(Figur 1) 2.
För ned pipetten i flaskan.
3.
(Figur 2) 4.
(Figur 3) 5.
Töm sprutan i alkoholfri dryck, dock inte te, genom att skjuta den övre ringen nedåt.
Stäng flaskan.
7.
Skölj sprutan med lite vatten.
108 Om du har använt för stor mängd av RISPERDAL • Sök läkare omedelbart.
Ta med dig läkemedelsförpackningen. • Om du tagit en överdos kan du känna dig sömnig eller trött, du kan få avvikande kroppsrörelser eller problem med att stå och gå, du kan känna dig yr beroende på lågt blodtryck och du kan även råka ut för onormala hjärtslag eller krampanfall.
Om du har glömt att ta RISPERDAL • Om du har glömt att ta en dos, ta den så snart du kommer på det.
Men om det nästan är dags för dig att ta nästa dos, hoppa då över den missade dosen och fortsätt som vanligt.
Om du missar två doser eller fler ska du kontakta din läkare. • Ta inte dubbel dos (två doser på samma gång) för att kompensera för glömd dos.
Om du slutar att ta RISPERDAL Du ska inte sluta ta detta läkemedel såvida du inte blivit ombedd av din läkare att göra så.
Om du avbryter behandlingen kan dina symtom komma tillbaka.
Om din läkare beslutar att behandlingen ska avslutas kan det ske genom att dosen gradvis minskas under några dagar.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
109 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan RISPERDAL orsaka biverkningar men alla användare behöver inte få dem.
Mycket vanliga:
Vanliga:
Mindre vanliga:
Sällsynta:
Mycket sällsynta:
Ingen känd frekvens:
drabbar fler än 1 av 10 drabbar 1 till 10 användare av 100 drabbar 1 till 10 användare av 1 000 drabbar 1 till 10 användare av 10 000 drabbar färre än 1 av 10 000 kan inte beräknas från tillgänglig data
Följande biverkningar kan förekomma:
Mycket vanliga (drabbar fler än 1 av 10): • Parkinsonism.
Detta är en medicinsk term som innefattar många symptom.
Varje enskilt symptom kan förekomma hos färre än 1 av 10 personer.
Parkinsonism innefattar: ökad salivproduktion eller vattnig mun, muskuloskeletal stelhet, dregling, ryckighet när man böjer leder, långsamma, minskade eller försvagade kroppsrörelser, avsaknad av ansiktsuttryck, spända muskler, nackspändhet, muskelstelhet, gång med små, korta och snabba steg och avsaknad av normala pendlingsrörelser med armarna, ihållande blinkningar till följd av att man knackar på pannan (en onormal reflex). • Huvudvärk, svårigheter att somna eller att fortsätta sova.
Vanliga (drabbar 1 till 10 användare av100): • Dåsighet, trötthet, rastlöshet, svårigheter att sitta still, irritabilitet, ångest, sömnighet, yrsel, bristande uppmärksamhet, matthetskänsla, sömnstörning, tremor • Kräkningar, diarré, förstoppning, illamående, ökad aptit, smärta eller obehag i buken, ont i halsen, muntorrhet • Viktökning, höjning av kroppstemperaturen, aptitminskning • Andningssvårigheter, lunginfektion (lunginflammation), influensa, luftvägsinfektion, dimsyn, nästäppa, näsblödning, hosta • Urinvägsinfektion, sängvätning • Muskelspasm, ofrivilliga rörelser i ansiktet, armar eller ben, ledvärk, ryggvärk, svullnad av armar och ben, smärta i armar och ben • Hudutslag, hudrodnad • Snabb hjärtrytm, bröstsmärta • Förhöjd nivå av hormonet prolaktin i blodet.
Mindre vanliga (drabbar 1 till 10 användare av 1 000): • Behov av att dricka stora mängder vatten, avföringsinkontinens, törst, mycket hård avföring, heshet eller röststörning • Lunginfektion till följd av inandning av föda i luftvägarna, infektion i urinblåsan, ” röda ögon ”, bihåleinfektion, virusinfektion, öroninfektion, tonsillinfektion, infektion under huden, ögoninfektion, maginfektion, sekretbildning i ögonen, svampinfektion i naglarna, • Avvikande ledning av elektriska impulser i hjärtat, blodtrycksfall efter att man ställt sig upp, lågt blodtryck, känsla av yrsel efter ändring av kroppsställning, avvikande elektrisk aktivitet i hjärtat (på EKG), avvikande hjärtrytm, medvetenhet om hjärtats slag, ökad eller minskad hjärtfrekvens • Urininkontinens, smärta när man kissar, behov av att kissa ofta • Förvirring, uppmärksamhetsstörning, sänkt medvetandegrad, ökat sömnbehov, nervositet, upprymd sinnesstämning (mani), brist på energi och intresse • Förhöjt blodsocker, förhöjda leverenzymer, minskat antal vita blodkroppar, lågt värde på hemoglobin eller röda blodkroppar (anemi), ökning av eosinofila celler (framförallt vita blodkroppar), förhöjt värde på kreatininfosfokinas i blodet, minskning av blodplättar (blodkroppar som hjälper till att stoppa blödning) • Muskelsvaghet, muskelvärk, ont i öronen, nacksmärta, ledsvullnad, avvikande kroppshållning, ledstelhet, muskuloskeletal bröstsmärta, obehagskänsla i bröstet • Hudskada, hudproblem, torr hud, intensiv hudklåda, akne, håravfall, hudinflammation orsakad av kvalster, missfärgning av huden, förtjockning av huden, rodnad, minskad hudkänslighet för smärta eller beröring, inflammation i fet hud (seborroiskt eksem)
110 • Bortfall av menstruationen, sexuell dysfunktion, erektil dysfunktion, ejakulationsstörning, sekretutsöndring från bröstet, bröstförstoring hos män, minskad sexualdrift, oregelbundna menstruationer, flytning från slidan • Svimning, gångrubbning, tröghet, aptitminskning med näringsbrist och låg kroppsvikt som följd, känsla av att vara ” ur gängorna ”, balansrubbning, allergi, ödem, talrubbning, frossa, koordinationssvårigheter • Smärtsam överkänslighet mot ljus, ökat blodflöde till ögonen, ögonsvullnad, ögontorrhet, ökat tårflöde • Störning av passagen i andningsvägarna, lungstas, knastrande andningsljud, täppthet i luftvägarna, talsvårigheter, sväljningssvårigheter, hosta med slem, hest/ visslande ljud vid andning, influensaliknande sjukdom, bihålesvullnad, • Bristande respons på stimuli, medvetandeförlust, plötslig svullnad av läppar och ögon i kombination med andningssvårigheter, plötslig svaghet eller domning i ansiktet, armar eller ben, särskilt på en sida, eller tillfällen med sluddrigt tal som varar i mindre än 24 timmar (detta kallas ministroke eller stroke), ofrivilliga rörelser i ansiktet, armar eller ben, ringning i öronen, svullnad i ansiktet (ansiktsödem).
Sällsynta (drabbar 1 till 10 användare av 10 000): • Oförmåga att få orgasm, menstruationsrubbning • Mjäll • Läkemedelsallergi, kalla armar och ben, läppsvullnad, läppinflammation • Grön starr (glaukom), försämrad synskärpa, krustabildning i ögonlockskanten, ögonrullning • Känslomässig avtrubbning • Medvetandepåverkan med ökad kroppstemperatur och muskelryckningar, ödem över hela kroppen, läkemedelsabstinenssyndrom, sänkt kroppstemperatur • Snabb ytlig andning, svårt att andas under sömn, kronisk mellanöreinflammation • Tarmstopp • Minskat blodflöde till hjärnan • Minskat antal vita blodkroppar, otillräcklig utsöndring av ett hormon som kontrollerar urinvolymen • Nedbrytning av muskelfibrer och smärta i musklerna (rhabdomyolys), rörelserubbning • Koma orsakat av dåligt reglerad diabetes • Gulfärgning av huden och ögonen (gulsot) • Inflammation i bukspottkörteln.
Mycket sällsynta (drabbar färre än 1 användare av 10 000): • Livshotande komplikationer av dåligt reglerad diabetes
Ingen känd frekvens (kan inte beräknas från tillgänglig data): • Svår allergisk reaktion som leder till andningssvårigheter och chock • Inga granulocyter (en typ av vita blodkroppar som bidrar till att bekämpa infektioner) • Utdragen och smärtsam erektion • Intag av vatten i sådana mängder att det är farligt.
RISPERDAL CONSTA Följande biverkningar har rapporterats vid användning av RISPERDAL CONSTA, ett långverkande injektionsläkemedel.
Även om du inte behandlas med långverkande injektioner med RISPERDAL CONSTA men upplever något av följande ska du tala med din läkare:
• Tarminfektion • Abscess (varbildning) under the huden, stickande känsla eller domning i huden, inflammation i huden • Minskat antal vita blodkroppar (som bidrar till skyddet mot bakterieinfektioner) • Depression • Kramper • Ögonblinkning • Förnimmelse av att det snurrar eller svajar • Långsam hjärtrytm, högt blodtryck • Tandvärk, tungspasm
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR RISPERDAL SKA FÖRVARAS
[Kompletteras nationellt] Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på blistern, folien, kartongen eller flaskan.
Utgångsdatumet är den sista dagen i angiven månad.
RISPERDAL frystorkade tabletter
RISPERDAL oral lösning
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva substansen är risperidon
En RISPERDAL filmdragerad tablett innehåller 0, 25 mg; 0, 5 mg; 1 mg; 2 mg; 3 mg, 4 mg eller 6 mg risperidon.
Övriga innehållsämnen är:
[Kompletteras nationellt]
Läkemedlets utseende och förpackningsstorlekar
[Kompletteras nationellt]
RISPERDAL filmdragerade tabletter
[Kompletteras nationellt]
RISPERDAL frystorkade tabletter
[Kompletteras nationellt]
Oral lösning
[Kompletteras nationellt]
112 Innehavare av godkännande för försäljning
[Se bilaga I. – kompletteras nationellt]
{Namn och adress}
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen:
[Se bilaga I – Kompletteras nationellt]
Risperdal ® / Rispolin ® / Risperdal® Quicklet® / Rispolin® Quicklet® Österrike:
RISPERDAL® / Risperidone J- C ® / RISPERDAL Instasolv ® / Belgien:
RISPERDAL® Tjeckien:
RISPERDAL® Danmark:
RISPOLEPT® / RISPOLEPT® QUICKLET® Estland:
RISPERDAL® / RISPERDAL® INSTASOLV® Finland:
RISPERDAL® / BELIVON® / RISPERDALORO® Frankrike:
Tyskland:
Grekland:
Belivon / Rehablit / RISPERDAL / RISPERDAL QUICKLET / Risperidon- Janssen RISPERDAL® / RISPERDAL® QUICKLET
Irland:
Italien:
Litauen:
Lettland:
Lichtenstein:
Luxemburg:
Malta:
Nederländerna:
Norge:
Polen:
Portugal:
Rumänien:
RISPERDAL RISPERDAL® RISPERDAL® / RISPERDAL® Quicklet® RISPERDAL® / BELIVON® / ACTASE® RISPOLEPT® / RISPOLEPT® Quicklet® RISPOLEPT® / RISPERDAL® Quicklet® RISPERDAL® / RISPERDAL® QUICKLET® RISPERDAL® / Risperidone J- C ® RISPERDAL Instasolv ® / Risperidone J- C Instasolv ® RISPERDAL® RISPERDAL® / BELIVON® / RISPERDAL Quicklet ® RISPERDAL® / RISPERDAL®smeltetabletter RISPOLEPT® / RISPOLEPT® QUICKLET RISPERDAL® / RISPERDAL® QUICKLET® RISPOLEPT® / RISPOLEPT QUICKLET RISPERDAL® / RISPERDAL® QUICKLET® RISPERDAL® / RISPERDAL QUICKLET® RISPERDAL® / RISPERDAL® FLAS RISPERDAL® / BELIVON® RISPERDAL® / RISPERDAL® Quicklet®
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
[Kompletteras nationellt]
113 BILAGA IV
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
Studien ska också utvärdera prolaktinvärden och möjliga prolaktinrelaterade biverkningar.
115
The European Agency for the Evaluation of Medicinal Products Pre- authorisation Evaluation of Medicines for Human Use
London, 17 oktober 2003 CPMP/ 2846/ 03
KOMMITTÉN FÖR FARMACEUTISKA SPECIALITETER (CPMP) KORTFATTAD INFORMATION OM ETT YTTRANDE EFTER EN SKILJEDOM I ENLIGHET MED ARTIKEL 30 I DIREKTIV 2001/ 83/ EG, FÖR
ROACCUTAN och synonymer (se Bilaga I)
Internationellt generiskt namn (INN):
Isotretinoin
BAKGRUNDSINFORMATION
Isotretinoin (13- cis- retinoinsyra) är en retinoidförening och ett derivat av A- vitamin.
Isotretinoin används för systemisk behandling av akne.
Liksom alla andra retinoider är isotretinoin teratogent och är kontraindicerat under graviditet för undvikande av kongenitala defekter.
Roaccutan registrerades i EU: s samtliga medlemsstater, utom Sverige, från 1983.
Den 29 maj 2002 hänsköt Frankrike ett ärende till EMEA enligt artikel 30 i rådets direktiv 2001/ 83/ EG.
Skälet till hänskjutandet i enlighet med artikel 30 avseende Roaccutan berodde på att läkemedlet till följd av skiljaktiga nationella beslut inte har samma produktresumé i samtliga medlemsstater.
Förfarandet inleddes den 30 maj 2002.
Vid mötet i april 2003 ansåg CPMP, mot bakgrund av de uppgifter som inkommit och den vetenskapliga diskussionen inom kommittén, att produktresumén måste ändras.
Isotretonin (för oral användning) skall endast förskrivas till fertila kvinnor under stränga graviditetsförebyggande åtgärder och ett graviditetsförebyggande program (se bilaga III i den ändrade produktresumén).
Ett positivt yttrande antogs den 25 april 2003.
De vetenskapliga slutsatserna och skälen till ändringen av produktresumén finns i bilaga II tillsammans med den ändrade produktresumén i bilaga III.
Europeiska kommissionen förvandlade det slutliga yttrandet till ett beslut den 17 oktober 2003.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. eu. int http: // www. emea. eu. int EMEA 2003 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
BILAGA I
FÖRTECKNING ÖVER NAMN, LÄKEMEDELSFORM, LÄKEMEDELSSTYRKOR, ADMINISTRERINGSSÄTT, INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING, FÖRPACKNINGAR OCH FÖRPACKNINGSSTORLEKAR I MEDLEMSSTATERNA
EMEA 2003 CPMP/ 2846/ 03
1/ 21
Medlemsstat
Innehavare av
godkännande Fantasinamn
Styrka
Läkemedelsform Administrerings - Förpackning Förpack -
för försäljning
sätt
ningsstorlek
Österrike
Roche Austria GmbH, Engelhorngasse 3, 1211 Wien
ROACCUTANE « Roche »
10 mg
Mjuka kapslar
Oral
Blister
30, 100
ROACCUTANE « Roche »
20 mg
Mjuka kapslar
Oral
Blister
30, 100
Belgien
N. V.
Roche S. A.
Rue Dantestraat 75,
Roaccutane
10 mg
Mjuka kapslar
Oral
Blister
30, 60
B- 1070 Brussels Belgium
Roaccutane
20 mg
Mjuka kapslar
Oral
Blister
30, 60
Danmark
Hoffmann- La Roche & Co Basel, Schweiz
Roaccutan Roaccutan
10 mg 20 mg
Mjuka kapslar Mjuka kapslar
Oral Oral
Blister Blister
30, 50, 100 30, 50, 100
Finland
Roche Oy Sinimäentie 10 A
Roaccutan
10 mg
Mjuka kapslar
Oral
Blister
100
FIN- 02630 Espoo/ Esbo, Finland
Roaccutan
20 mg
Mjuka kapslar
Oral
Blister
100
Frankrike
Roche 52, boulevard du Parc
Roaccutane
5 mg
Mjuka kapslar
Oral
Blister
30, 60
92521 Neuilly- sur- Seine Cedex, France
Roaccutane
10 mg
Mjuka kapslar
Oral
Blister
30, 60
Roaccutane
20 mg
Mjuka kapslar
Oral
Blister
30, 60
Tyskland
Hoffmann- La Roche AG, Emil- Barell- Straße 1,
Roaccutan
10 mg
Mjuka kapslar
Oral
Blister
50
79639 Grenzach- Wyhlen
Roaccutan
20 mg
Mjuka kapslar
Oral
Blister
50
Grekland
Roche Hellas S. A., Αλαµάνας 4 & ∆ελφών, GR- 151 25 Μαρούσι,
ROACCUTAN
10 mg
Mjuka kapslar
Oral
Blister
30
Αττική, Greece
ROACCUTAN
20 mg
Mjuka kapslar
Oral
Blister
30
Irland
Roche Products Limited P. O.
Box 8
Roaccutane
5 mg
Mjuka kapslar
Oral
Blister
56, 60
Welwyn Garden City Hertfordshire AL7 3AY,
Gula glas - flaskor
100
UK
Roaccutane
20 mg
Mjuka kapslar
Oral
Blister
56, 60
Gula glas - flaskor
100
Italien
ROCHE S. p. A.
Piazza Durante 11
ROACCUTAN
2. 5 mg
Mjuka kapslar
Oral
Blister
30
20131 Milano, Italy
ROACCUTAN
10 mg
Mjuka kapslar
Oral
Blister
30
ROACCUTAN
20 mg
Mjuka kapslar
Oral
Blister
30
Luxemburg
N. V.
Roche S. A.
Rue Dantestraat 75,
Roaccutane
10 mg
Mjuka kapslar
Oral
Blister
30, 60
B- 1070 Brussels Belgium
Roaccutane
20 mg
Mjuka kapslar
Oral
Blister
30, 60
Portugal
Roche Farmacêutica
Roaccutan
10 mg
Mjuka kapslar
Oral
Blister
20, 50
Estrada Nacional 249- 1, 2720- 413 Amadora, Portugal
Roaccutan
20 mg
Oral
Blister
20, 50
CPMP/ 2846/ 03
3/ 21
EMEA 2003
Spanien
Roche Farma S. A., c / Josefa Valcárcel, nº 42,
Roacutan
10 mg
Mjuka kapslar
Oral
Blister
50
28027 Madrid, Spain
Roacutan
20 mg
Mjuka kapslar
Oral
Blister
50
Nederländerna
Roche Nederland B. V., Nijverheidsweg 38, 3641
Roaccutane
10 mg
Mjuka kapslar
Oral
Blister
30
RR Mijdrecht, Nederland
Roaccutane
20 mg
Mjuka kapslar
Oral
Blister
30
Storbritannien
Roche Products Limited 40 Broadwater Road
Roaccutane
5 mg
Mjuka kapslar
Oral
Blister
56, 60
Welwyn Garden City Hertfordshire AL7 3AY,
Gula glas - flaskor
100
UK
Roaccutane
20 mg
Mjuka kapslar
Oral
Blister
56, 60
Gula glas - flaskor
100
CPMP/ 2846/ 03
4/ 21
EMEA 2003
Medlemsstat
Innehavare av godkännande Fantasinamn för försäljning
Styrka
Läkemedelsform
Administrerings - sätt
Förpackning
Förpack - ningsstorlek
Island
F.
Hoffman La- Roche Ltd.
Roaccutan Postfach CH- 4002 Basel
10 mg
Mjuka kapslar
Oral
Blister
50
Roaccutan
20 mg
Mjuka kapslar
Oral
Blister
50
CPMP/ 2846/ 03
BILAGA II
5/ 21
EMEA 2003
EMEA: SVETENSKAPLIGA SLUTSATSER OCH SKÄLEN TILL ÄNDRING AV PRODUKTRESUMÉN
EMEA 2003 CPMP/ 2846/ 03 VETENSKAPLIGA SLUTSATSER
6/ 21
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV ROACCUTAN MED SYNONYMER (se bilaga I) Isotretinoin (13- cis- retinoinsyra), den verksamma substansen i Roaccutan, är en retinoidförening och ett derivat av A- vitamin.
Roaccutankapslar är en oral formulering av isotretinoin som används för systemisk behandling av akne.
Liksom alla andra retinoider är isotretinoin teratogent och är för undvikande av kongenitala defekter kontraindicerat under graviditet.
Roaccutan registrerades i EU- medlemsstaterna (utom Sverige [och Norge], där läkemedlet saluförs under särskild licens) från och med 1983.
Skälet till artikel 30- hänskjutandet av Roaccutan var att läkemedlet till följd av skiljaktiga nationella beslut inte har samma produktresumé i alla medlemsstaterna.
De viktigaste av de avdelningar som skulle harmoniseras var ” Terapeutiska indikationer ”, ” Dosering och administreringssätt ”, ” Kontraindikationer ”, ” Varningar och försiktighetsmått ” och ” Biverkningar ”.
På grund av den höga risken för kongenitala defekter föreslog innehavaren av godkännande för försäljning ett harmoniserat riskhanteringsprogram med syftet att se till att fertila kvinnor inte är gravida när de påbörjar behandling med Roaccutan och inte heller blir gravida under behandlingen eller under minst en månad efter det att denna avslutats.
Kvalitetsfrågor CPMP ansåg inte att det fanns några väsentliga kvalitetsfrågor att diskutera, och de farmaceutiska uppgifterna i produktresumén har harmoniserats med undantag av de avdelningar som måste införas nationellt av medlemsstaterna när dessa genomför den harmoniserade produktresumén.
Innehavaren ombads att kommentera de olika tillgängliga styrkorna och förpackningsstorlekarna mot bakgrund av riskhanteringsprogrammet.
Beslutet om vilka styrkor och förpackningsstorlekar som i framtiden skall förekomma i EU beror direkt på det riskhanteringsprogram som parterna slutgiltigt enas om.
Detta beslut kan fattas i en andra etapp, efter det aktuella harmoniseringsförfarandet.
Effektfrågor Att läkemedlet har effekt anses vara styrkt, men däremot ifrågasattes behandlingspopulationen.
CPMP observerade att motiveringen för användningen som förstahandsbehandling vid allvarlig akne inte byggde på formella kliniska prövningar utan på kliniskt verksamma läkares publicerade åsikter.
Med tanke på att indikationerna bör avspegla nytta– risk- förhållandet för isotretinoin i den avsedda populationen, och med hänsyn tagen till den teratogena risken och andra allvarliga biverkningar med anknytning till isotretinoin, rekommenderade CPMP följande indikation: ” Allvarliga former av akne (till exempel acne nodularis, acne conglobata eller akne som riskerar att orsaka permanent ärrbildning) som är resistenta mot adekvata kurer av standardbehandling med systemiska antibakteriella läkemedel och lokalbehandling. ”
På vuxna bör behandlingen med isotretinoin inledas vid en dygnsdos på 0, 5 mg/ kg.
Behandlingssvaret på isotretinoin liksom vissa av biverkningarna är dosrelaterade och varierar mellan patienter.
Detta innebär att det krävs individuell anpassning av dosen under behandlingens gång.
För de flesta patienter ligger dygnsdosen i intervallet 0, 5– 1, 0 mg/ kg.
Den långsiktiga remissions - och relapsfrekvensen har närmare samband med den totala tillförda dosen än med vare sig behandlingstiden eller dygnsdosen.
Det har visats att man inte kan förvänta sig att läkemedlet skall göra någon mer betydande ytterligare nytta efter en kumulerad behandlingsdos på 120– 150 mg/ kg.
Behandlingstiden beror av den individuella dygnsdosen.
En behandlingskur på 16– 24 veckor räcker normalt för att åstadkomma remission.
EMEA 2003 CPMP/ 2846/ 03
7/ 21
Till grund för diskussionen låg innehavarens förslag till harmoniserat graviditetsförebyggande program.
I detta sammanhang beaktade CPMP följande:
- Förskrivning av (oralt) isotretinoin till fertila kvinnor bör ske bara med tillämpning av strikta
graviditetsförebyggande åtgärder som stöds av innehavarens graviditetsförebyggande program.
Detta gäller även kvinnor som för närvarande inte är sexuellt aktiva, såvida inte den förskrivande läkaren anser att det finns mycket starka skäl att anta att det saknas risk för graviditet.
- Isotretinoin är kontraindicerat för fertila kvinnor såvida inte alla villkoren nedan är uppfyllda:
• Hon har allvarlig akne (till exempel acne nodularis, acne conglobata eller akne som riskerar att orsaka permanent ärrbildning) som är resistent mot adekvata kurer av standardbehandling med systemiska antibakteriella läkemedel och lokalbehandling. • Hon förstår den teratogena risken. • Hon förstår behovet av ytterst noggrann uppföljning på månatlig basis. • Hon förstår och accepterar behovet av att utan avbrott använda effektiva preventivmedel under en månad före behandlingsstarten, under hela behandlingstiden och under en månad efter det att behandlingen avslutats.
Åtminstone en och helst två olika preventivmetoder som kompletterar varandra, inbegripet en barriärmetod, bör användas. • Även om hon har amenorré måste hon följa alla råden om effektiva preventivmedel. • Hon bör ha förmågan att använda effektiva preventivmedel på ett korrekt sätt. • Hon har informerats om och förstår de potentiella konsekvenserna av en graviditet liksom behovet av att snabbt uppsöka läkare om det föreligger risk för graviditet. • Hon förstår behovet av att göra graviditetstester före behandlingen, under denna och fem veckor efter det att den har avslutats samt accepterar att genomgå sådana tester. • Hon har bekräftat att hon har förstått de risker och de nödvändiga försiktighetsmått som är knutna till användningen av isotretinoin.
- Isotretinoin bör förskrivas enbart av – eller under överinseende av – läkare som har
expertkunskap om användningen av systemiska retinoider för behandling av allvarlig akne och helt förstår de risker och övervakningskrav som finns i samband med isotretinoinbehandling.
- Fullständig patientinformation om de teratogena riskerna och de strikta graviditetsförebyggande
åtgärderna bör ges till alla patienter, både manliga och kvinnliga.
- För att hjälpa förskrivande läkare, apotekare och patienter att undvika att foster exponeras för
isotretinoin kommer innehavaren att tillhandahålla utbildningsmaterial som befäster varningarna om isotretinoins teratogenicitet, ger råd om preventivmedelsanvändningen innan behandlingen inleds och ger vägledning om behovet av graviditetstester.
- Preventivmedelsanvändningen, graviditetstesterna och läkarbesöken bör följa specifika
- Recepten på isotretinoin till fertila kvinnor bör begränsas till 30 dagars behandling, och för
EMEA 2003 CPMP/ 2846/ 03
8/ 21
- Innehavaren måste åta sig att inte dela ut några gratisprover av läkemedlet.
De övergripande principerna för det graviditetsförebyggande programmet måste anges i produktresumén, medan de närmare detaljerna behöver anpassas till lokala regler.
Därför krävde CPMP att innehavaren skulle komma överens med de behöriga nationella myndigheterna om dessa närmare detaljer för det graviditetsförebyggande programmet och att innehavaren måste genomföra detta program nationellt.
Detta krav har beskrivits mer utförligt i en bilaga till yttrandet med rubriken ” Villkor för godkännandet för försäljning ”.
Dessutom bör de periodiska säkerhetsuppdateringsrapporterna (PSUR) lämnas in årligen.
Innehavaren bör förse CPMP, referensmedlemsstaten och de berörda medlemsstaterna med en ” graviditetsredogörelse ”, inbegripet en rapport om det graviditetsförebyggande programmet och en samlad bedömning av gravida personers exponering för läkemedlet samt utfallet för dessa.
Sådana redogörelser lämnas in var sjätte månad de första två åren efter Europeiska kommissionens beslut och varje år därefter.
Rapporten bör ge information om de åtgärder som vidtagits för att se till att det graviditetsförebyggande programmet fungerar väl och för att bedöma om så är fallet.
Dessutom krävde CPMP följande:
- Företaget skall, som uppföljningsåtgärd, till CPMP lämna in en redogörelse med förslag till
uppdatering av avdelningarna ” Varningar och försiktighetsmått ” och ” Biverkningar ” med avseende på psykiatriska störningar, senast två månader efter CPMP: s yttrande.
- Inom ramen för bedömningen av PSUR bör referensmedlemsstaten se över följande biverkningar:
ögonsjukdomar, rodnad, blåmärken (utgjutningar), oregelbunden menstruation, palpitationer och takykardi samt eventuella tecken på interaktion med karbamazepin.
Alla delar av avdelningarna 4 och 5 i produktresumén har harmoniserats under förfarandet.
Överväganden i fråga om nytta och risk På grundval av den dokumentation som redovisats av innehavaren av godkännande för försäljning, däribland förslaget om att ett graviditetsförebyggande program skall genomföras, och sin egen vetenskapliga diskussion fann CPMP att nytta– risk- förhållandet för Roaccutan (med synonymer) är gynnsamt för de överenskomna indikationerna.
SKÄL TILL ÄNDRING AV PRODUKTRESUMÉN
CPMP förordar ändring av de godkännanden för försäljning avseende Roaccutan med synonymer (se bilaga I) för vilka produktresumén återfinns i bilaga III, med beaktande av följande:
- Det hänskjutna ärendet avsåg harmonisering av produktresuméerna.
- Den produktresumé som föreslagits av innehavarna av godkännande för
försäljning har bedömts på grundval av den dokumentation som redovisats, däribland förslaget till ett graviditetsförebyggande program, och den vetenskapliga diskussionen i CPMP.
EMEA 2003 CPMP/ 2846/ 03
BILAGA III
9/ 21
PRODUKTRESUMÉ
ANMÄRKNING:
DENNA PRODUKTRESUMÉ VAR BIFOGAD TILL KOMMISSIONEN BESLUT FÖR DETTA HÄNSKJUTANDE FÖR SKILJEDOMSFÖRFARANDE.
TEXTEN VAR GÄLLANDE VID DEN TIDEN, DEN HAR DÄREFTER INTE UPPRÄTTHÅLLITS ELLER UPPDATERATS AV EMEA OCH TORDE DÄRFÖR INTE NÖDVÄNDIGTVIS MOTSVARA DEN SENASTE TEXTEN.
EMEA 2003 CPMP/ 2846/ 03 1.
LÄKEMEDLETS NAMN
10/ 21
< Roaccutane och associerade namn > < 2, 5 mg > < 5 mg > < 10 mg > < 20 mg > mjuka kapslar
(Se Bilaga I – Implementeras nationellt)
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje mjuk kapsel innehåller < 2, 5 mg > < 5 mg > < 10 mg > < 20 mg > isotretinoin
(Se Bilaga I – Implementeras nationellt)
Beträffande hjälpämnen se 6. 1.
3.
LÄKEMEDELSFORM
Kapslar, mjuka.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Svåra former av akne (såsom nodulär akne, konglobat akne eller akne med risk för permanent ärrbildning) som inte kontrolleras med adekvat standardbehandling med systemiska antibakteriella medel och lokalbehandling.
4. 2 Dosering och administreringssätt
Isotretinoin får endast förskrivas av eller under överinseende av läkare som har expertkunskap gällande användande av systemiska retinoider för behandling av svår akne och som har full kännedom om de risker som föreligger vid behandling med isotretinoin och vilka krav som ställs på övervakning.
Kapslarna skall intagas i samband med måltid en eller två gånger dagligen.
Vuxna inklusive ungdomar och äldre:
Isotretinoinbehandling bör inledas med en dos på 0, 5 mg/ kg dagligen.
Det terapeutiska svaret på isotretinoin och vissa biverkningar är dosrelaterade och varierar från patient till patient.
Detta gör att en individuell dosjustering kan bli nödvändig under behandlingens gång.
För de flesta patienter varierar dosen mellan 0, 5- 1, 0 mg/ kg per dag.
Långsiktig förbättrings - och återfallsfrekvens kan tillskrivas den totalt administrerade dosen snarare än behandlingstiden eller den dagliga dosen.
Ingen väsentlig ytterligare behandlingsvinst har kunnat påvisas med en kumulativ dos som överstiger 120- 150 mg/ kg.
Behandlingens varaktighet beror på den individuella dagliga dosen.
En behandlingskur på 16- 24 veckor är vanligtvis tillräcklig för att uppnå förbättring.
Hos majoriteten av patienterna inträffar fullständig utläkning av aknen med en enda behandlingskur.
Om ett uppenbart återfall inträffar kan ytterligare en behandlingskur med isotretinoin övervägas med samma dagliga dos och kumulativa behandlingsdos.
Eftersom ytterligare förbättring av aknen kan iakttas upp till 8 veckor efter avslutad behandling bör inte en ytterligare kur övervägas förrän åtminstone denna tidsperiod har passerat.
EMEA 2003 CPMP/ 2846/ 03
11/ 21
Hos patienter med svår njurinsufficiens skall behandlingen inledas med en lägre dos (t. ex.
10 mg/ dag).
Dosen kan sedan ökas upp till 1 mg/ kg/ dag eller tills patienten uppnår maximalt tolererbar dos (se avsnitt 4. 4 ” Varningar och försiktighetsmått ”).
Barn Isotretinoin är inte indicerat vid behandling av förpubertal akne och rekommenderas inte för patienter yngre än 12 år.
Patienter med intolerans Hos patienter som uppvisar svår intolerans mot den rekommenderade dosen kan behandlingen fortsättas med en lägre dos, vilket medför en längre behandlingstid och en högre risk för återfall.
För att kunna erhålla maximal effekt hos dessa patienter bör behandlingen i normala fall fortsätta med högsta tolererade dos.
4. 3 Kontraindikationer
Isotretinoin är kontraindicerat för gravida eller ammande kvinnor.
(se avsnitt 4. 6 ” Graviditet och amning ”).
Isotretinoin är kontraindicerat för fertila kvinnor såvida inte alla villkor i ” Program för att förhindragraviditet ” uppfylls (se avsnitt 4. 4 ” Varningar och försiktighetsmått ”).
Isotretinoin är även kontraindicerat för patienter • Med leverinsufficiens • Med mycket förhöjda blodlipidvärden • Med hypervitaminos A • Med överkänslighet mot isotretinoin eller något av hjälpämnena • Som samtidigt behandlas med tetracykliner (se avsnitt 4. 5 ” Interaktioner med andra läkemedel och övriga interaktioner ”)
4. 4 Varningar och försiktighetsmått
Program för att förhindra graviditet
Detta läkemedel är TERATOGENT
Isotretinoin är kontraindicerat för fertila kvinnor såvida inte samtliga följande villkor i ” Program för att förhindra graviditet ” uppfylls:
• Hon har svår akne (såsom nodulär akne, konglobat akne eller akne med risk för permanent ärrbildning) som inte kontrolleras med adekvat standardbehandling med systemiska antibakteriella medel och lokalbehandling (se avsnitt 4. 1 ” Terapeutiska indikationer ”). • Hon är införstådd med den teratogena risken. • Hon är införstådd med behovet av ytterst noggrann uppföljning en gång i månaden. • Hon är införstådd med och accepterar kravet på att använda effektiva preventivmedel utan avbrott från 1 månad före behandlingens start, under hela behandlingen och minst till och med 1 månad efter behandlingens upphörande.
Minst en och helst två kompletterande preventivmetoder inklusive en barriärmetod skall användas. • Även om hon har amenorré måste hon rätta sig efter samtliga anvisningar om effektiv födelsekontroll. • Hon måste vara kapabel att följa effektiva preventivtekniska åtgärder. • Hon är informerad om och förstår de potentiella följderna av en graviditet och nödvändigheten av en omedelbar läkarkontakt om det föreligger risk för graviditet. • Hon förstår och accepterar behovet av att genomgå graviditetstest före, under och fem veckor efter avslutad behandling. • Hon har bekräftat att hon förstått riskerna och de nödvändiga försiktighetsåtgärder som är förenade med användningen av isotretinoin.
EMEA 2003 CPMP/ 2846/ 03
12/ 21
Dessa villkor gäller även kvinnor som för närvarande inte är sexuellt aktiva om inte förskrivaren bedömer att det finns övertygande skäl som vittnar om att det inte finns någon risk för graviditet.
Förskrivaren måste säkerställa att: • Patienten följer villkoren för att förhindra graviditet som anges ovan, inklusive bekräftelse på att hon förstår innehållet på ett adekvat sätt. • Patienten har bekräftat ovan nämnda villkor. • Patienten har använt minst en och helst två effektiva preventivmedelsmetoder innefattande en barriärmetod i minst en månad före behandlingens start och fortsätter att använda effektiva preventivmedel under hela behandlingsperioden och i minst en månad efter avslutad behandlingen. • Negativa resultat av graviditetstest har erhållits före, under och fem veckor efter avslutad behandling.
Datum för och resultat av graviditetstest skall dokumenteras.
Födelsekontroll Kvinnliga patienter måste få uttömmande information om preventivmedel och bör remitteras till preventivmedelsrådgivning om de inte redan använder sig av effektiva preventivmedel.
Som lägsta krav måste fertila kvinnor använda minst en effektiv preventivmedelsmetod.
Helst skall patienten använda två kompletterande preventivmedelsmetoder varav en bör vara en barriärmetod.
Preventivmedelsanvändningen skall fortsätta i minst en månad efter att behandlingen med isotretinoin avslutats, detta gäller även patienter med amenorré.
Graviditetstest I enlighet med lokal praxis rekommenderas att graviditetstest med en lägsta känslighet på 25 mIU/ ml genomförs på kliniken de 3 första dagarna i menstruationscykeln enligt följande.
Före behandlingen:
För att utesluta möjligheten för en eventuell graviditet innan patienten påbörjar en preventivmedelsbehandling rekommenderas att ett första graviditetstest genomförs på kliniken och att datum och resultat för testet registreras.
Hos patienter med oregelbundna menstruationer bör val av tidpunkt för graviditetstestet anpassas efter patientens sexuella aktivitet och tas cirka tre veckor efter att patienten senast hade oskyddat samlag.
Förskrivaren skall instruera patienten i antikonception.
Testet ska genomföras först när patienten använt effektiva preventivmedel i minst 1 månad.
Detta test skall säkerställa att patienten inte är gravid när behandlingen med isotretinoin påbörjas.
Uppföljningsbesök Uppföljningsbesöken bör planeras med 28 dagars mellanrum.
Behovet av upprepade månatliga graviditetstest utförda på kliniken bör bedömas i enlighet med lokal praxis med hänsyn tagen till patientens sexuella aktivitet och tidigare menstruationsanamnes (onormala menstruationer, överhoppade menstruationer eller amenorré).
Behandlingens slut Fem veckor efter avslutad behandling bör kvinnor genomgå ett sista graviditetstest för att utesluta graviditet.
Förskrivnings - och utlämningssrestriktioner Förskrivning av isotretinoin till fertila kvinnor bör begränsas till 30- dagars behandling och en fortsättning av behandlingen kräver ny förskrivning.
EMEA 2003 CPMP/ 2846/ 03 Manliga patienter
13/ 21
Det finns inget som tyder på att fertiliteten hos, eller avkomman till, manliga patienter skulle påverkas av isotretinoinanvändning.
Manliga patienter bör dock påminnas om att de inte får lämna ut sin medicin till någon annan, särskilt inte till kvinnor.
Ytterligare försiktighetsåtgärder Patienten skall instrueras att aldrig ge detta läkemedel till någon annan person och att återlämna eventuellt oanvända kapslar till apoteket vid avslutad behandling.
Patienten får inte lämna blod under pågående behandling samt minst 1 månad efter utsättning av isotretinoin eftersom det föreligger en potentiell risk för fosterskada hos gravida som får blodtransfusion.
Utbildningsmaterial För att hjälpa förskrivare, apotekspersonal och patienter att undvika fetal exponering av isotretinoin kommer innehavaren av försäljningstillståndet att tillhandahålla ett utbildningsmaterial som understryker varningarna om isotretinoins teratogenicitet, ger råd om preventivmedel innan behandlingen samt ger vägledning om behovet av graviditetstest.
Fullständig patientinformation om den teratogena risken och de strikta graviditetsförebyggande åtgärderna i ” Program för att förhindra graviditet ” skall ges av läkare till alla patienter, både manliga och kvinnliga.
Psykiska besvär Depression, psykotiska symtom och i sällsynta fall självmordsförsök och självmord har rapporterats hos patienter som behandlas med isotretinoin (se avsnitt 4. 8 ” Biverkningar ”).
Särskild försiktighet skall iakttas för patienter med depression i anamnesen och alla patienter skall observeras efter tecken på depression och vid behov remitteras till lämplig behandling.
Att sätta ut isotretinoin kan emellertid vara otillräckligt för att lindra symtomen och ytterligare psykiatrisk eller psykologisk utredning kan därför bli nödvändig.
Normalt krävs ingen dosjustering.
Exponering för intensivt solljus eller UV- strålning bör undvikas.
Vid behov bör solskyddsmedel med hög skyddsfaktor på minst 15 användas.
Aggressiv kemisk dermabrasio och kutan laserbehandling bör undvikas hos patienter som behandlas med isotretinoin och upp till 5- 6 månader efter avslutad behandling på grund av risken för hypertrofisk ärrbildning i atypiska områden och i mer sällsynta fall postinflammatorisk hyper - eller hypopigmentering i de behandlade områdena.
Vaxdepilering bör undvikas hos isotretioninbehandlade patienter och upp till minst 6 månader efter behandlingens slut på grund av risken för ” stripping ” av epidermis.
Samtidig administrering av isotretinoin och topikala keratolytiska eller exfoliativa anti- aknemedel bör undvikas pga eventuellt ökad lokal irritation.
Patienten bör rådas att använda mjukgörande salva eller kräm samt läppbalsam från behandlings start eftersom isotretinoin ofta orsakar torrhet i hud och läppar.
EMEA 2003 CPMP/ 2846/ 03 Försämrat mörkerseende har också rapporterats och
14/ 21 besvären har hos vissa patienter uppkommit
plötsligt (se avsnitt 4. 7 ” Effekter på förmågan att framföra fordon och använda maskiner ”).
Patienter som upplever synrubbningar bör remitteras till en specialist för oftalmologisk bedömning.
Det kan bli nödvändigt att sätta ut isotretinoin.
Muskuloskeletala och bindvävsbesvär Myalgi, artralgi och förhöjda kreatinfosfokinasvärden i serum har rapporterats hos patienter som använder isotretinoin, särskilt hos dem som utövar kraftig fysisk aktivitet (se avsnitt 4. 8 ” Biverkningar ”).
Benförändringar, inklusive prematur epifysslutning¸ hyperostos och förkalkning av senor och ligament har uppstått efter flera års användande av mycket höga doser isotretionin vid behandling av keratiniseringsbesvär.
Dosnivåer, behandlingens längd och total kumulativ dos hos dessa patienter överskred vanligtvis vida de som rekommenderas vid behandling av akne.
Ökat intrakraniellt tryck Fall med ökat intrakraniellt tryck har rapporterats, av vilka några inkluderade samtidig användning av tetracykliner (se avsnitten 4. 3 ” Kontraindikationer ” och 4. 5 ” Interaktioner med andra läkemedel och övriga interaktioner ”).
Tecken och symtom på ökat intrakraniellt tryck innefattar huvudvärk, illamående och kräkningar, synrubbningar och papillödem.
Patienter som utvecklar ökat intrakraniellt tryck skall omedelbart avsluta isotretinoinbehandlingen.
Leverpåverkan Leverenzymerna bör kontrolleras före behandling, 1 månad efter behandlingens start och därefter var tredje månad såvida inte tätare kontroller är kliniskt motiverat.
Övergående och reversibel förhöjning av levertransaminasnivåer har rapporterats.
I många fall har dessa förändringar hållit sig inom det normala intervallet och återgått till basnivåer under behandling.
I händelse av ihållande kliniskt relevant förhöjning av transaminasnivåerna skall dosreduktion eller utsättning av behandlingen övervägas.
Njurinsufficiens Njurinsufficiens och njursvikt påverkar inte isotretinoins farmakokinetik.
Därför kan isotretinoin ges till patienter med njurinsufficiens.
Det rekommenderas dock att patienterna får starta med en låg dos och titreras upp till maximalt tolererbar dos (se avsnitt 4. 2 ” Dosering och administreringssätt ”).
Lipidmetabolism Serumlipider (fastevärden) bör kontrolleras före behandling, 1 månad efter behandlingens start och därefter var tredje månad såvida inte tätare kontroller är kliniskt motiverat.
Förhöjda serumlipidvärden återgår vanligtvis till det normala vid dosminskning eller utsättning av behandlingen och kan också svara på dietåtgärder.
Isotretionin har förknippats med förhöjda plasmatriglyceridnivåer.
Isotretinoin skall sättas ut om hypertriglyceridemi inte kan kontrolleras på en acceptabel nivå eller om symtom på pankreatit uppstår (se avsnitt 4. 8 ” Biverkningar ”).
Nivåer som överstiger 800 mg/ dl eller 9 mmol/ l förknippas ibland med akut pankreatit, vilket kan vara ett livshotande tillstånd.
Gastrointestinala rubbningar Isotretinoin har satts i samband med inflammatorisk tarmsjukdom (t. ex. regional ileit) hos patienter utan tidigare anamnes av magtarmrubbningar.
Allvarliga fall av allergisk vaskulit, ofta med purpura (blåmärken och röda fläckar) på extremiteter och extrakutant engagemang har rapporterats.
EMEA 2003 CPMP/ 2846/ 03 Högriskpatienter
15/ 21
Patienter med diabetes, fetma, alkoholism eller rubbad lipidmetabolism och som genomgår behandling med isotretinoin kan behöva tätare kontroller av serumvärden för lipider och/ eller blodglukos.
Förhöjt fasteblodsocker har rapporterats och nya fall av diabetes har diagnostiserats under isotretinoinbehandling.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Patienter bör inte äta vitamin A i kombination med isotretinoin på grund av risken att utveckla hypervitaminos A.
Fall med ökat intrakraniellt tryck (pseudotumor cerebri) har rapporterats vid samtidig användning av isotretinoin och tetracykliner.
Samtidig behandling med tetracykliner måste därför undvikas (se avsnitt 4. 3 ” Kontraindikationer ” och avsnitt 4. 4 ” Varningar och försiktighetsmått ”).
4. 6 Graviditet och amning
Graviditet är en absolut kontraindikation vid behandling med isotretinoin (se avsnitt 4. 3 ” Kontraindikationer ”).
Om graviditet trots försiktighetsåtgärder inträffar under pågående behandling med isotretinoin eller under den efterföljande månaden föreligger en stor risk för mycket svår och allvarlig missbildning av fostret.
De fetala missbildningar som förknippas med exponering för isotretinoin inkluderar missbildningar i det centrala nervsystemet (hydrocefalus, cerebellär missbildning/ abnormitet, mikrocefali), ansiktsdysmorfi, gomspalt, missbildningar av ytterörat (avsaknad av ytteröra, små eller inga yttre hörselgångar), ögonabnormiteter (mikroftalmi), kardiovaskulära abnormiteter (konotrunkala missbildningar som Fallots tetrad, transposition av de stora blodkärlen, septumdefekter), tymus - och bisköldkörtelabnormiteter.
Det förekommer också ökad incidens av spontana aborter.
Skulle graviditet uppstå hos en kvinna som behandlas med isotretinoin, måste behandlingen avslutas och patienten ska remitteras till en läkare som är specialist i eller som har erfarenhet av teratologi för bedömning och rådgivning.
Amning:
Isotretinoin är ytterst lipofilt, varför passage av isotretinoin till bröstmjölk är sannolik.
På grund av biverkningsrisken hos modern och det exponerade barnet är användning av isotretinoin hos ammande mödrar kontraindicerat.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Ett antal fall av försämrat mörkerseende har uppstått under användning av isotretinoin och har i sällsynta fall bestått efter behandlingen (se avsnitt 4. 4 ” Varningar och försiktighetsmått ” och avsnitt 4. 8 ” Biverkningar ”).
Eftersom besvären kan komma plötsligt hos vissa patienter bör patienter informeras om denna eventuella risk och uppmanas att vara försiktiga vid framförande av fordon eller hantering av maskiner.
4. 8 Biverkningar
EMEA 2003 CPMP/ 2846/ 03 Infektioner:
16/ 21
Mycket sällsynta (≤1/ 10 000) Sjukdomstillstånd i blodet och det lymfatiska systemet:
Grampositiv (mukokutan) bakteriell infektion
Mycket vanliga (≥1/ 10) Vanlig (≥1/ 100, < 1/ 10) Mycket sällsynta( ≤1/ 10 000) Rubbningar i immunsystemet:
Anemi, Förhöjd sänka, Trombocytopeni, Trombocytos Neutropeni Lymfadenopati
Sällsynta (≥1/ 10 000, < 1/ 1000) Nutritionsrubbningar och ämnesomsättningssjukdomar:
Allergisk hudreaktion, Anafylaktiska reaktioner, Överkänslighet
Mycket sällsynt (≤1/ 10 000) Psykiska sjukdomar:
Diabetes mellitus, Hyperurikemi
Sällsynta (≥1/ 10 000, < 1/ 1000) Mycket sällsynta (≤1/ 10 000) Sjukdomar i nervsystemet:
Depression Onormalt beteende, Psykotiska besvär, Självmordsförsök, Självmord
Vanlig (≥1/ 100, < 1/ 10) Mycket sällsynta (≤1/ 10 000) Sjukdomar i ögat:
Huvudvärk Ökat intrakraniellt tryck, Kramper, Dåsighet
Mycket vanliga (≥1/ 10) Mycket sällsynta (≤1/ 10 000) Sjukdomar i örat och labyrinten:
Blefarit, Konjunktivit, Torra ögon, Ögonirritation Dimsyn, Katarakt, Färgblindhet (defekter i färgseendet), Kontaktlinsintolerans, Korneal opacitet, Försämrat mörkerseende, Keratit, Papillödem (som tecken på förhöjt intrakraniellt tryck), Fotofobi
Mycket sällsynta (≤1/ 10 000) Kärlsjukdomar:
Nedsatt hörsel
Mycket sällsynta (≤1/ 10 000) Sjukdomar i andningsorgan, bröstkorg och mediastinum:
Vaskulit (t ex Wegeners granulomatos, allergisk vaskulit)
Vanliga (≥1/ 100, < 1/ 10) Mycket sällsynta (≤1/ 10 000) Mag- tarmkanalens sjukdomar:
Epistaxis, Torrhet i näsan, Nasofaryngit Bronkospasm (särskilt hos patienter med astma), Heshet
Mycket sällsynta (≤1/ 10 000) Lever - och gallsjukdomar:
Kolit, Ileit, Torrhet i halsen, Gastrointestinal blödning, Hemorragisk diarré och inflammatorisk tarmsjukdom, Illamående, Pankreatit (se avsnitt 4. 4 ” Varningar och försiktighetsmått ”)
Mycket vanliga (≥1/ 10)
Förhöjda transaminaser (se avsnitt 4. 4 “ Varningar och försiktighetsmått ”)
Mycket sällsynta (≤1/ 10 000) Hudens och underhudens sjukdomar:
Hepatit
Mycket vanliga (≥1/ 10)
Keilit, Dermatit, Torr hud, Begränsad exfoliation, Klåda, Erytematöst utslag, Skör hud (och risk för friktionstrauma)
Sällsynta (≥1/ 10 000, < 1/ 1000) Mycket sällsynta (≤1/ 10 000)
Alopeci Acne fulminans, Försämrad akne (uppblossad akne), Erytem (i ansiktet), Exantem, Hårproblem, Hirsutism, Nagelförtvining, Paronyki, Ljuskänslighetsreaktion, Pyogent granulom, Hyperpigmentering i huden, Ökad svettning
EMEA 2003 CPMP/ 2846/ 03
muskulo- skeletala
Mycket vanliga (≥1/ 10) Mycket sällsynta (≤1/ 10 000) Njur - och urinvägssjukdomar:
Artralgi, Myalgi, Ryggsmärta (särskilt ungdomar) Artrit, Kalcinos (förkalkning av ligament och senor), prematur epifysslutning, Exostos (hyperostos), Minskad bentäthet, Tendinit
Mycket sällsynta (≤1/ 10 000) Allmänna symtom/ fynd administrationsstället:
Glomerulonefrit
Mycket sällsynta (≤1/ 10 000) Utredningar:
Granulationsvävnad (ökad bildning), Sjukdomskänsla
Mycket vanliga (≥1/ 10) Vanliga (≥1/ 100, < 1/ 10) Mycket sällsynta (≤1/ 10 000)
Förhöjda blodtriglycerider, Minskat HDL- värde, Förhöjt blodkolesterol, Förhöjt blodglukos, Hematuri, Proteinuri Förhöjt blodkreatinfosfokinas
* Biverkningsfrekvensen beräknades ur poolade kliniska försöksdata från 824 patienter och utifrån data efter marknadsföring av produkten..
4. 9 Överdosering
Isotretinoin är ett derivat av vitamin A.
Trots att den akuta toxiciteten är låg kan tecken på hypervitaminos A uppträda vid oavsiktlig överdosering.
Tecken på akut vitamin A- förgiftning inkluderar svår huvudvärk, illamående eller kräkningar, dåsighet, irritabilitet och klåda.
Tecken och symtom på avsiktlig eller oavsiktlig överdosering med isotretinoin är troligtvis de samma.
Symtomen förmodas vara reversibla och avklingar utan att behandling är nödvändig.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Medel mot akne för systemisk användning, ATC- kod:
D10BA01
Verkningsmekanism Isotretinoin är en stereoisomer av all- trans- retinoinsyra (tretinoin).
Den exakta verkningsmekanismen av isotretinoin är ännu inte helt klarlagd men det har fastställts att förbättring i den kliniska bilden av svår akne associeras till hämning av talgkörtelaktiviteten och en histologiskt påvisad reduktion av talgkörtlarnas storlek.
Vidare har en dermal anti- inflammatorisk effekt av isotretinoin kunnat fastställas.
Effekt Ökad förhorning av talgkörtelns epitel leder till avstötning av korneocyter i körtelgången samt blockering av keratin och talgöverskott.
Detta följs av komedonbildning och så småningom inflammatoriska lesioner.
Isotretinoin hämmar proliferation av sebocyter och tycks verka på akne genom att återställa differentieringen.
EMEA 2003 CPMP/ 2846/ 03 Distribution
18/ 21
Isotretinoin är i stor utsträckning bundet till plasmaproteiner, i huvudsak albumin (99, 9%).
Distributionsvolymen för isotretinoin är inte fastställd hos människa eftersom isotretinoin inte finns tillgängligt som intravenös beredning för humant bruk.
Det finns knapphändig information tillgänglig rörande vävnadsdistribution av isotretinoin hos människa.
Koncentrationer av isotretinoin i epidermis är endast hälften av den i serum.
Plasmakoncentrationer av isotretinoin är ungefär 1, 7 gånger koncentrationen i helblod på grund av dålig penetrering av isotretinoin i röda blodkroppar.
4- oxo - isotretinoin, tretinoin, (all- trans- retinoinsyra) och 4- oxo- tretinoin.
Dessa metaboliter har visat biologisk aktivitet i flera in vitro test.
4- oxo- isotretinoin har i en klinisk studie visat sig bidra signifikant till isotretinoins effekt (reduktion i talgutsöndringshastighet trots icke mätbara plasmanivåer av isotretinoin och tretinoin).
Andra mindre metaboliter är t. ex. glukuronidkonjugat.
Den huvudsakliga metaboliten 4- oxo- isotretinoin uppnår plasmakoncentrationer vid steady- state som är 2, 5 gånger högre än ursprungssubstansens.
Isotretinoin och tretinoin (all- trans- retinoinsyra) metaboliseras reversibelt (interkonverteras) och metabolismen av tretinoin är därför förbunden med den för isotretinoin.
Det har uppskattats att 20- 30% av en isotretinoindos metaboliseras genom isomerisering.
Enterohepatisk cirkulation kan spela en betydelsefull roll i farmakokinetiken av isotretinoin hos människa.
Metabolismstudier in vitro visar att flera CYP- enzymer finns inblandade i metabolismen av isotretinoin till 4- oxo- isotretinoin och tretinoin.
Ingen enskild isoform förefaller ha en dominerande roll.
Isotretinoin och dess metaboliter påverkar inte CYP- aktiviteten i någon högre grad.
Eliminering Efter oral administrering av radioaktivtmärkt isotretinoin återfanns ungefär lika stora dosfraktioner i urin och faeces.
Efter oral administrering av isotretinoin är den slutgiltiga halveringstiden för elimination av oförändrad substans hos patienter med akne i medeltal 19 timmar.
Den slutgiltiga halveringstiden för elimination av 4- oxo- isotretinoin är längre med ett medelvärde på 29 timmar.
Isotretinoin är en fysiologisk retinoid och endogena retinoidkoncentrationer uppnås inom cirka två veckor efter isotretinoinbehandlingens slut.
Farmakokinetik hos särskilda patientgrupper Eftersom isotretinoin är kontraindicerat hos patienter med nedsatt leverfunktion är informationen om kinetiken av isotretinoin begränsad för denna patientgrupp.
Njursvikt reducerar inte plasmaclearance av isotretinoin eller 4- oxo- isotretinoin signifikant.
5. 3 Prekliniska säkerhetsuppgifter
Akut toxicitet Den akuta orala toxiciteten hos isotretinoin har fastställts i olika djurslag.
LD50 är ungefär 2000 mg/ kg för kanin, cirka 3000 mg/ kg för mus och över 4000 mg/ kg för råtta.
Kronisk toxicitet En långtidsstudie på råtta som pågick i över två år (isotretinoindoserna 2, 8 och 32 mg/ kg/ dag) visade tecken på partiellt håravfall och förhöjda plasmatriglycerider för de högre doserna.
Biverkningsspektra för isotretinoin hos gnagare påminner därmed om det för vitamin A men innefattar inte den kraftiga vävnads - och organförkalkning som observerats med vitamin A hos råtta.
Levercellförändringar som observerats med vitamin A förekom inte med isotretinoin.
Alla observerade biverkningar som förekommer vid hypervitaminos A- syndrom var spontant reversibla efter att isotretinoin sattes ut.
Även försöksdjur med dålig allmänstatus hade i stort sett återhämtat sig inom 1- 2 veckor.
Liksom andra vitamin A- derivat har isotretinoin visat sig vara teratogent och embryotoxiskt i djurförsök.
På grund av den teratogena potentialen hos isotretinoin finns det terapeutiska konsekvenser vid administrering till fertila kvinnor (se avsnitt 4. 3 ” Kontraindikationer ”, avsnitt 4. 4 ” Varningar och försiktighetsmått ” och avsnitt 4. 6 ” Graviditet och amning ”).
Fertilitet Isotretinoin i terapeutiska doser påverkar inte antal, rörlighet eller morfologi hos spermier och äventyrar inte embryots bildning eller utveckling om det är mannen som använder isotretinoin.
Mutagenicitet Isotretinoin har inte visat sig vara mutagent eller karcinogent i in vitro respektive in vivo djurförsök.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
(Se Bilaga I – Implementeras nationellt)
6. 2 Blandbarhet
Ej relevant.
6. 3 Hållbarhet
< 3 år > < 26 månader >
(Implementeras nationellt)
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25°C. < Förvara kapslarna i blisterförpackningen och sedan i ytterkartongen.
Ljuskänsligt.
Fuktkänsligt. >
(Se Bilaga I – Implementeras nationellt)
6. 5 Förpackningstyp och innehåll
(Se Bilaga I – Implementeras nationellt)
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Anvisningar för användning och hantering < samt destruktion >
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
(Se Bilaga I – Implementeras nationellt)
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EMEA 2003 CPMP/ 2846/ 03
20/ 21
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
EMEA 2003 CPMP/ 2846/ 03
21/ 21
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLENS NAMN, LÄKEMEDELSFORM, STYRKA, ADMINISTRERINGSSÄTT, SÖKANDE I MEDLEMSSTATERNA
1 Medlemsstat
Innehavare av godkännande för försäljning
Sökanden
Läkemedlets namn Styrka Namn
Läkemedelsform
Administreringssätt
Innehåll (Koncentration)
Belgien
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Tyskland
Salbutamol Sandoz 100 µg/ dos 100µg Aërosol, suspensie
Inhalationsspray, suspension
Användning för inhalation
Danmark
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Tyskland
Salbutamol Sandoz 100 µg/ dos
Inhalationsspray, suspension
Användning för inhalation
Estland
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Tyskland
Salbutamol Sandoz 100 µg/ dos 100 mikrogrammi/ annus es
Inhalationsspray, suspension
Användning för inhalation
Finland
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Tyskland
Salbutamol Sandoz 100 µg/ dos
Inhalationsspray, suspension
Användning för inhalation
Tyskland
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Tyskland
Salbutamol Sandoz 100 µg/ dos 100 mikrogramm Dosieraerosol Druckgasinhalation, Suspension
Inhalationsspray, suspension
Användning för inhalation
Grekland
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Tyskland
Salbutamol/ Sandoz 100 µg/ dos
Inhalationsspray, suspension
Användning för inhalation
Ungern
HEXAL AG,
Salbutamol Sandoz 100 µg/ dos
Inhalationsspray,
Användning för
Industriestr.
25, 100 83607 Holzkirchen Tyskland
µg túlnyomásos inhalációs szuszpenzió
inhalation
Italien
HEXAL AG, Industriestr.
25, 83607 Holzkirchen
Salbutamolo Sandoz 100 mcg sospensione
100 µg/ dos
Inhalationsspray, suspension
Användning för inhalation
2
Tyskland
pressurizzata
per
Lettland
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Tyskland
Salbutamol Sandoz 100 µg/ dos 100 microgrami/ aerosols inhalacijam, suspensija
Inhalationsspray, suspension
Användning för inhalation
Litauen
HEXAL AG, Industriestr.
25, 83607 Holzkirchen
Solbutamol Sandoz 100 µg/ dos 100 mikrogramu dozeje suslegta
Inhalationsspray, suspension
Användning för inhalation
Tyskland
inhaliacine suspensija
HEXAL AG, Industriestr.
Salbutamol Sandoz 100 µg/ dos aërosol 100 µg/ dosis, aërosol, suspensie 100 microgram per dosis
Inhalationsspray, suspension
Användning för inhalation
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Tyskland
Salbutamol Sandoz 100 µg/ dos
Inhalationsspray, suspension
Användning för inhalation
Polen
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Tyskland
SalbuLEK 100 µg/ dos
Inhalationsspray, suspension
Användning för inhalation
Portugal
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Tyskland
Salbutamol Sandoz 100 µg/ dos
Inhalationsspray, suspension
Användning för inhalation
Slovenien
HEXAL AG, Industriestr.
Salbutamol Lek 100 100 µg/ dos mikrogramov inhalacijska suspenzija pod tlakom
Inhalationsspray, suspension
Användning för inhalation
3 Spanien
HEXAL AG, Industriestr.
Salbutamol Sandoz 100 µg/ dos 100 mcg/ dosis suspensión para inhalación en envase a presción EFG
Inhalationsspray, suspension
Användning för inhalation
Sverige
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Tyskland
Sabumalin 100 µg/ dos
Inhalationsspray, suspension
Användning för inhalation
Storbritannien
HEXAL AG, Industriestr.
25, 83607 Holzkirchen
Salbutamol 100 100 µg/ dos microgram per actuation
Inhalationsspray, suspension
Användning för inhalation
Tyskland
pressurised inhalation, suspension
4 BILAGA II
VETENSKAPLIGA SLUTSATSER
5 VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV SABUMALIN OCH SYNONYMER (SE BILAGA I)
Sabumalin är en inhalationsaerosol som innehåller en suspension av salbutamolsulfat 100 µg/ spray, med HFA 134a som drivgas.
Ansökningarna om försäljningstillstånd har lämnats in som blandade ansökningar i enlighet med artikel 10. 3 i direktiv 2001/ 83/ EG och EU: s referensprodukt är Sultanol Dosier- Aerosol 100 μg/ dos, Druckgasinhalation, suspension, (GlaxoSmithKline).
Referensprodukten i SE är Ventoline Evohaler, 0, 1 mg/ dos (GlaxoSmithKline AB).
Den sökta indikationen är ” Symptombehandling av bronkkonstriktion till följd av bronkialastma, kronisk bronkit, kronisk obstruktiv lungsjukdom (COPD) och emfysem.
Profylax för ansträngningsutlöst och allergenutlöst astma. ” Sökanden har lämnat in farmaceutisk och klinisk dokumentation av säkerhet och effektivitet, men ett antal medlemsstater ansåg att produkten inte kunde godkännas bara utifrån de inlämnade in vitro- uppgifterna.
Betydande invändningar framfördes och då det inte gick att lösa de huvudsakliga problemen med kvaliteten (likvärdighet in vitro med referensprodukten) och bristen i de kliniska studierna hänsköts förfarandet till CHMP av flera av de berörda medlemsstaterna.
Kritisk utvärdering
CHMP antog en frågelista som sammanfattade ett antal olösta problem som sökanden skall behandla och underbygga med fakta.
Efter bedömningen av sökandens svar på CHMP: s frågelista ansåg CHMP att de framlagda svaren inte gav stöd för jämförbarheten mellan sökandens produkt och referensprodukten.
De tillhandahållna uppgifterna om fördelningen av partikelstorlekar gjorde det inte möjligt att förutsäga det lungdeponeringsmönster som påverkar klinisk effekt och säkerhet, och partikelstorlekarnas aerodynamiska fördelning skilde sig signifikant mellan de två produkterna.
CHMP drog slutsatsen att produkten i ansökan inte visat tillräcklig likvärdighet med referensprodukten för att terapeutisk ekvivalens av effekt och säkerhet skulle fastställas och antog därför en lista över sju kvarstående problem som sökanden skulle behandla.
Fråga 1 - Sökanden skall tillhandahålla protokollet till in vitro- jämförelserna av fördelningen av partikelstorlekar under torra förhållanden, fuktiga förhållanden och med andningsbehållare (spacer), där all relevant information skall vara angiven i förväg, t. ex. målsättning, den provstorlek som krävs för att påvisa ekvivalens i de förhandsdefinierade sammanföringarna av stadier inom ett förhandsangivet acceptansintervall, de förhandsangivna satserna och de förhandsangivna statistiska metoderna.
På samma sätt skall slutrapporten om de tre jämförelserna tillhandahållas med angivelse av studiedatumet, rådatan och studieresultatet med dess tillhörande kvalitetssäkringsintyg.
Sökanden angav att det inte upprättades något protokoll före in vitro- jämförelsen, utan att interna dokument användes med på förhand angivna kriterier och att satser av testprodukten genomgick frisättnings - och stabilitetstester i enlighet med protokoll från avdelningen för kvalitetskontroll.
Sökanden tillhandahöll specifika protokoll för enstaka frågeställningar för testprodukter och generiska produkter som visade att tillvägagångssättet för påvisning av in vitro- ekvivalens följde ett planerat och välgrundat koncept.
Dessutom tillhandahöll sökanden ett konsoliderat slutprotokoll över alla enstaka protokoll som kombinerades i efterhand samt en i efterhand kombinerad rapport från alla de motsvarande studierapporterna inräknat rådata och studieresultat.
CHMP noterade sökandens svar, men ansåg att uppgifterna inte analyserades i enlighet med metodkraven för klinisk jämförelse.
Det nya formella protokollet till den utförda tillbakablickande analysen och den nya slutrapporten om in vitro- uppgifterna visade att 90% CI förblev utanför det 15% eller 20% acceptansintervallet för stadium 0, stadium 1 och stadium 2 och inom det 20% acceptansintervallet men utanför det 15% acceptansintervallet för stadium 3.
CHMP höll inte med om att denna mängd läkemedel är för liten för att vara relevant och kunde heller inte godta sökandens
Det är troligt att den använda sammanföringsmetoden och tillägget av andningsbehållare maskerar skillnader i kvalitet mellan de två produkterna.
Därför ansåg CHMP att vivo- uppgifter behövs för att bekräfta terapeutisk ekvivalens.
Fråga 2 - Sökandens motivering för den valda sammanföringen av stadier kan inte godtas.
Sökanden skall motivera följande:
a.
Varför jämförelsen av samtliga enskilda stadier inte är mer särskiljande för att spåra skillnader mellan formuleringar som kan ha klinisk relevans. b.
Varför partiklar på 6 µm eller upp till 8 µm, som deponeras under stadium 1, endast beaktas med hänsyn till säkerheten. c.
Sökanden skall diskutera varför de olika partikelstorlekar som deponeras i de stora intratorakala luftvägarna sammanförs istället för att undersökas med högsta exakthet och precision i största möjliga antal kategorier (stadier).
Enbart halsen (orofaryngeal deponering, därför nedsvald dos), sammanföring 1: stadium 0, 1 och 2 (stora icke respirabla partiklar deponerade i övre luftvägarna, som kan ignoreras som kliniskt insignifikanta), sammanföring 2: stadium 3, 4 och 5 (fin partikeldos (FPD) mellan 1, 1 och 4, 5 µm, deponerad i bronker och prediktiv för in vivo - bronkdilatoreffekten och för Cmax (tidig biotillgänglighet i lungorna)) och sammanföring 3: stadium 6, 7 samt filter (avser extra fina partiklar deponerade i lungblåsorna).
Partiklar > 4, 5 µm sväljs och bidrar försumbart till den tidiga systemiska biotillgängligheten (som Cmax) och de maximala biverkningarna av inhalerad salbutamol.
Sökanden menade att in vitro- uppgifterna kan vara prediktiva för farmakokinetisk bioekvivalens för Cmax och för maximala luftvägssvar och systemiska beta- 2 adrenoceptormedierade svar, som främst bestäms av biotillgängligheten i lungorna.
a) Sökanden angav EMEA: s förslag till riktlinjer om oralt inhalerade produkter (OIP) som gör det möjligt att sammanföra olika stadier av Andersen Cascade Impactor.
Partikelstorleken anses vara ett av de viktigaste kännetecken som påverkar deponeringen i luftvägarna och kan bestämmas med hjälp av Cascade Impactor- mätningar även om in vitro- jämförelsen skall utföras per impaktorstadium eller motiverade grupper av stadier som är relevanta för effekt och säkerhet.
Stadier sammanförs för att man skall kunna särskilja lungdeponeringen, och mätningen av partikelstorlekar med ett instrument såsom en impaktor är ett sätt att skaffa sig information om aeorosolläkemedlets partikelstorlekar och fördelningen av dessa.
Mängden salbutamol som deponeras i lungorna eller i vissa regioner av lungorna har klinisk relevans, varför enstaka stadier av impaktorn motsvarar en viss partikelstorlek eller ett storleksintervall som står i relation till platsen för deponeringen.
För vissa substanser motsvaras dock inte klinisk effekt och säkerhet av ett visst stadium utan av ett intervall av stadier, och därför kan inte enskilda stadier jämföras för att spåra skillnader mellan formuleringar som kan ha klinisk relevans.
b) Sökanden ansåg att det är mängden respirabla partiklar < 4, 7 µm som slutligen avgör bronkdilatoreffekten, särskilt för stadier 3/ 4/ 5 (dvs. partikelstorlek 1, 1- 4, 7 µm) som motsvarar bronkial deponering på platsen för beta- 2- adrenoceptorerna i luftvägarnas glatta muskulatur.
Mängden salbutamol som påverkar stadier omfattande halsen/ 0/ 1/ 2 är icke respirabel (dvs. > 4, 7 µm) och motsvarar större partiklar deponerade i orofarynx (halsstadiet) och övre luftvägarna (stadier 0/ 1/ 2).
c) Sammanföring av stadier är motiverat utifrån säkerhet och effekt, med hänsyn tagen till salbutamols egenskaper och verkningsplats.
Enligt sökanden visar en jämförelse av resultaten för de olika tillvägagångssätten (enskilda stadier 3, 4 och 5 jämfört med sammanförda stadier 3/ 4/ 5) att båda
7 tillvägagångssätten leder till jämförbara resultat, utom för stadium 3 (under gränsen på - 15%).
Skillnaden för stadium 3 är en medeldifferens på bara 3, 27% (dvs.
38, 17 µg) av den sammanförda fina partikeldosen för stadier 3/ 4/ 5.
Denna skillnad antas inte vara av klinisk relevans och de två produkterna anses därför uppvisa ett ekvivalent bronkdilatorsvar.
Sökanden drog slutsatsen att in vitro- uppgifterna och den försumbara kliniska relevansen av de upptäckta skillnaderna fick stöd av den tillhandahållna in vivo- studien.
CHMP noterade sökandens åsikt men menade att den förenklar effekten av alla skapade partiklar på andnings - och matsmältningsvägarna, då det är svårt att definiera den roll de enskilda stadierna spelar i form av säkerhet och effekt, och att hänsyn måste tas till effekter som skillnader i andningsmönster, aerosolhastigheten vid inträdet i luftvägarna och aerosolmolnets form.
Dessutom höll inte CHMP med om att partiklar över 6 µm inte är relevanta för påvisandet av effekt, då även så stora partiklar kan tränga in till de perifera luftvägarna.
In vitro- uppgifterna utan andningsbehållare tyder på underlägsenhet i stadier 0, 1, 2 och 3 och likhet för stadier 4, 5, 6, 7 och filterstadiet, vilket ger skäl för ett liknande Cmax och överlägsen AUC eller liknande AUC om den minimala mängden i stadier 0/ 1/ 2 var försumbar.
In vivo- bioekvivalensstudien visar en ekvivalent men statistiskt signifikant överlägsenhet för testprodukten för Cmax och kortare Tmax, vilket tyder på att testprodukten har en något högre perifer deponering.
Därför kan den annorlunda storleken och formen på molnet eller den fuktiga miljön i andningsträdet vara relevant.
De in vitro- tester som utfördes i en fuktig miljö visar icke- ekvivalens till följd av överlägsenhet i stadierna med de finaste partiklarna både enskilt och efter att ha sammanförts.
Fråga 3 - Sökandens motivering för att vidga acceptansintervallet som hämtats från förslaget till riktlinjer kan inte godtas.
Sökanden skall utifrån känsliga kliniska studier (helst studier som undersöker relativ styrka) tillhandahålla bevisning för att en skillnad på 20% saknar klinisk relevans.
Sökanden uppgav att för farmakokinetiska studier påvisas ekvivalens vanligtvis genom tillämpning av en gräns på + / - 20% för den 90% CI och tillämpade därför dessa gränser på FDP- jämförelsen, trots EMEA: s aktuella riktlinje som förordar gränser på + / - 15% för in vitro- ekvivalens och gränser på + / - 20% för in vivo- farmakokinetisk ekvivalens.
Sökanden ansåg det berättigat att vidga gränserna till + / - 20% och visade att de erhållna resultaten hamnar inom intervallet på + / - 15%, utom för stadium 3.
För stadier som motsvarar extra fina partiklar (< 1, 1 µm) påvisades också ekvivalens, med undantag för deponering i filterstadiet (utanför +15% men innanför +20%).
I absoluta termer utgör värden utanför gränsen på + / - 20% en försumbar medeldifferens som är kliniskt irrelevant i samband med alla övergripande potentiella ökningar av systemisk exponering.
Utifrån förslaget till OIP- riktlinjer påbörjade sökanden två farmakokinetiska studier, både med en enda dosadministrering av 800 µg salbutamol till friska frivilliga försökspersoner: studier 2007- 59- DOS- 5 (systemisk säkerhetsstudie) och 2007- 76- DOS- 6 (pulmonell deponeringsstudie).
Sökanden ansåg att resultaten från studie 2007- 59- DOS- 5 visar på bioekvivalens avseende frekvens och omfattning av den totala systemiska absorptionen av inhalerad salbutamol.
Utifrån den inlämnade expertrapporten från studie 2007- 76- DOS- 6 drog sökanden slutsatsen att ” de framlagda in vitro - uppgifterna för fin partikeldos och in vivo- uppgifterna för biotillgänglighet i lungorna som Cmax tydligt visar på terapeutisk ekvivalens inom gränserna på 20% för maximala effekter både i luftvägarna och systemiskt beta- 2- adrenoceptormedierat.
In vitro- uppgifterna för större partikeldeponering tillsammans med den totala (lungor + inälvor) systemiska biotillgängligheten som AUC visar dessutom på övergripande systemisk ekvivalens.
Utifrån dessa uppgifter anses de två formuleringarna uppvisa en ekvivalent terapeutisk kvot och vara kliniskt utbytbara ”.
CHMP uppgav att förslaget till riktlinjer innehöll ett mer måttligt sätt att tillämpa acceptansintervallet, främst till följd av bristande erfarenheter inom området och av att sammanföring kan maskera skillnaderna i de utvärderade produkterna, som är fallet för den aktuella produkten.
CHMP ansåg att bioekvivalensstudien (2207- 59- DOS- 5) påvisade en ekvivalent säkerhetsprofil vid användning utan andningsbehållare, liksom liknande värden för Cmax och Tmax.
8 Fråga 4 - Rådata av jämförelsen med andningsbehållare har inte tillhandahållits och inte heller har rådata eller resultat i fuktiga förhållanden tillhandahållits och diskuterats.
Sökanden tillhandahöll rådata inhämtade under fuktiga förhållanden som tydligt visade att de aerodynamiska kännetecknen för salbutamolsulfatpartiklarna inte ändras under fuktiga förhållanden.
Att två kliniska studier sändes in för påvisande av in vivo- ekvivalens och bekräftelse av in vitro - uppgifterna gör dessutom att in vitro- resultaten från fuktiga förhållanden får mindre betydelse.
Sökanden bestämde sig också för att skapa kompletterande uppgifter om andningsbehållaren för att få mer tillförlitlig information om fördelningen av partikelstorlekar när de jämförda inhalatorerna monteras med sina respektive andningsbehållare.
Uppgifterna visar tydligt att andningsbehållaren ger en signifikant avsaknad av stora partiklar i halsen och en ökad fin partikeldos (< 5 µm partiklar), med konfidensintervallet för de enstaka impaktorstadierna inom gränsen på + / - 20%, utom för stadium 0.
Sökanden ansåg att de övergripande uppgifterna visade att användning av andningsbehållare ger samma höga grad av in vitro- ekvivalens som inhalatortester utan denna anordning.
CHMP noterade att den efterfrågade rådatan har bifogats men menade att resultaten inte visade likhet i samtliga stadier och att det därför var svårt att dra slutsatser om terapeutisk ekvivalens.
CHMP bad sökanden inkomma med uppgifter från en farmakokinetisk studie med samtidig användning av en andningsbehållare.
Fråga 5 - Sökanden skall motivera varför produkten anses vara ekvivalent när jämförelsen av partikelstorlek med andningsbehållare inte förmår påvisa ekvivalens i sammanföringen av hals + stadium 0 + stadium 1, sammanfört efter sökandens eget önskemål med det 20% acceptansintervallet och sammanföringen av stadier 2 + 3, efter sökandens eget önskemål, med det 15% acceptansintervallet, främst för att provstorleken i denna jämförelse inte har beräknats korrekt.
7 generiska satser och 10 referenssatser (jämfört med tidigare 2 och 3).
Ekvivalensgränserna ställdes in på 80– 125%.
För stadier med låg deponering av partiklar och relativt hög standardavvikelse är det särskilt kritiskt att nå ett konfidensintervall inom de definierade gränserna.
Vid jämförelse av enstaka stadier avslöjades att de flesta värden ligger inom intervallet på ± 15% (utom för stadium 0, 1 och filter) och efter sammanföring låg alla värden inom intervallet på ± 15%.
Den fina partikeldosens kvot var 1, 01 och motsvarande konfidensintervall var 0, 97– 1, 04 varför uppgifterna tydligt visar att den förväntade effekten av andningsbehållaren är identisk för test - och referensprodukten.
Sökanden bifogade också resultaten från en komparativ farmakokinetisk studie för utvärdering av systemisk säkerhet som visar på ekvivalens, och ansåg ekvivalensen för Cmax värdena såsom dessa identifieras i den systemiska säkerhetsstudien stöder förutsägelsen av ekvivalent biotillgänglighet i lungorna och ekvivalent lungdeponering.
CHMP noterade de kompletterande uppgifterna men ansåg likväl att sammanföringsmetoden maskerade skillnaderna mellan testprodukterna och att den använda andningsbehållaren dessutom minskade mängden större partiklar och ökade mängden fina partiklar.
Även om CHMP godkände sökandens påstående om att den farmakokinetiska bioekvivalensstudien visade på ekvivalens utan andningsbehållare godkände CHMP inte antagandet att uppgifterna vid användning av en andningsbehållare skulle ge samma bevisning för ekvivalens och ansåg det därför absolut nödvändigt att genomföra en farmakokinetisk studie med en andningsbehållare.
Fråga 6 - Första delen av fråga 5 i frågelistan: ” Sökanden skall diskutera produktens lagringsbeständighet, mot bakgrund av studier som visar att inverterade och liggande förvaring av anordningen är stabilast ” har inte besvarats till fullo eftersom bara diskussioner om upprätt och liggande förvaring lämnats in, men inte om inverterad förvaring.
Sökanden måste lägga fram denna diskussion.
Vad gäller lagringsbeständigheten kompletterade sökanden den redan inlämnade återfyllningsstudien med jämförande uppgifter från inverterad lagring och fann att samtliga undersökta avlossningar av den generiska produkten motsvarar den angivna tillförda dosen upp till en lagringsperiod av 7 dagar.
Det oönskade återflödet från suspensionen in i behållaren sker inte om burkarna förvaras inverterat eller
De övergripande resultaten visar tydligt att den generiska produkten inte är underlägsen referensprodukten och sökanden ansåg att båda produkterna är fullständigt utbytbara.
Under utvecklingen av läkemedlet optimerade sökanden applikatorn genom att ändra anordningens utformning så att den kunde lagras i de två erfordrade lagringspositioner som identifierats.
Applikatorns funktion påverkas inte och därför förändras varken aerosolmolnet eller den aerodynamiska fördelningen av partikelstorlekar.
Efter att CHMP godkänt förbättringen av anordningens utformning och instämt med sökandens svar, ansågs frågan avslutad.
Fråga 7 - För att göra den jämförande studien mellan referens - och testprodukter fullständig skall en jämförande återfyllningsstudie efter liggande förvaring (0°C) (första stadiet av burkens livslängd och delvis tömd burk) utföras för att bekräfta deras likvärdiga uppförande.
Sökanden tillhandahöll alltså initiala återfyllningsstudier av testprodukten som kompletterades med en återfyllningsstudie med referensprodukten, och CHMP ansåg att även om uppgifterna visar att inhalationsaerosolens läge påverkar den deponerade dosen kan denna effekt ses i både test - och referensprodukten.
CHMP drog därför slutsatsen att produkterna bör anses vara utbytbara.
Sammanfattning av bedömningen av sökandens svar till listan över kvarstående problem
Sammanfattningsvis ansåg CHMP att sökandens svar till listan över kvarstående problem gjorde det möjligt för kommittén att dra slutsatsen att, vad gäller säkerhetsaspekterna, test - och referensprodukten är lika när de används utan andningsbehållare.
CHMP tog upp två kvarstående problem som sökanden skall diskutera vid en muntlig förklaring:
1.
Sökanden skall ge bevis för in vivo- ekvivalens när produkterna används med sina andningsbehållare.
2.
En jämförelse mellan referens - och testproduktens pulmonella deponering skall behandlas (studie 2007- 76- DOS- 6).
Sökanden svarade på de kvarstående problemen vid en muntlig förklaring som hölls vid CHMP: s novembermöte.
Sökandens uppgifter från den pulmonella deponeringsstudien (studie 2007- 76- DOS- 6) lades fram och tolkades, och dessa nya in vitro- uppgifter (utan andningsbehållare i normal och fuktig miljö och med andningsbehållare i normal miljö) tyder på en liknande fördelning av partikelstorlekar mellan test - och referensprodukten.
Den farmakokinetiska bioekvivalensstudien bekräftade dessutom att båda produkterna innehar samma systemiska säkerhetsprofil eftersom bioekvivalens har påvisats i systemiska nivåer (AUC och Cmax).
Dessutom visade studien indirekt samma deponering i lungorna med en tendens mot djupare lungdeponering baserat på en högre kvot i Cmax och kortare Tmax.
Enligt CHMP förväntas inte denna minimala skillnad vara kliniskt signifikant och en farmakodynamisk studie verkar inte behövas.
10 SKÄL TILL POSITIVT YTTRANDE
CHMP ansåg att utifrån den samlade mängden inlämnade uppgifter, inklusive uppgifter från den pulmonella deponeringsstudien (studie 2007- 76- DOS- 6), kunde en liknande fördelning av partikelstorlekar påvisas mellan test - och referensprodukten.
De farmakokinetiska bioekvivalensuppgifterna bekräftade dessutom att Sabumalin och referensprodukten har samma systemiska säkerhetsprofil eftersom bioekvivalens har påvisats i systemiska nivåer (AUC och Cmax), vid användning med eller utan andningsbehållare.
Sammanfattningsvis fastställdes inte längre någon potentiell allvarlig folkhälsorisk varför CHMP drog slutsatsen att produkterna är bioekvivalenta och att nytta/ risk- kvoten är positiv.
CHMP förordar beviljande av det godkännande för försäljning för vilket den gällande produktresumén, märkningen och bipacksedeln är de slutgiltiga versioner som uppnåtts under samordningsgruppens förfarande såsom fastställs i bilaga III för Sabumalin och synonymer (se bilaga I) av följande skäl:
- CHMP ansåg att en liknande fördelning av partikelstorlekar påvisades mellan test - och
referensprodukten.
- CHMP ansåg att Sabumalin och referensprodukten har samma systemiska säkerhetsprofil, såsom
påvisas av bioekvivalens på systemiska nivåer (AUC och Cmax).
- CHMP drog slutsatsen att produkterna är bioekvivalenta och att nytta/ risk- kvoten är positiv.
11 BILAGA III
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
12 Den gällande produktresumén, märkningen och bipacksedeln är de slutliga versioner som fastslagits vid behandlingen i samordningsgruppen.
13
European Medicines Agency
London den 17 mars 2009 Dok ref.
EMEA/ CHMP/ 194629/ 2009 EMEA/ H/ A- 29/ 990
Frågor och svar om hänskjutningsförfarandet för Sabumalin salbutamol, dosreglerad aerosolinhalator, 100 μg/ dos
Europeiska läkemedelsmyndigheten (EMEA) har avslutat ett hänskjutningsförfarande efter meningsskiljaktigheter mellan medlemsstater i Europeiska unionen avseende godkännandet av läkemedlet Sabumalin.
Myndighetens kommitté för humanläkemedel (CHMP) fann att fördelarna med Sabumalin överväger riskerna och att godkännande för försäljning kan beviljas såväl i Sverige som i följande medlemsstater i Europeiska unionen:
Belgien, Danmark, Estland, Finland, Förenade kungariket, Grekland, Italien, Lettland, Litauen, Nederländerna, Norge, Polen, Portugal, Slovenien, Spanien, Tyskland och Ungern.
Granskningen genomfördes i enlighet med ett hänskjutande enligt artikel 29 (1).
Vad är Sabumalin?
Sabumalin är ett läkemedel i en aerosolinhalator som innehåller salbutamol som aktiv substans.
Detta innebär att salbutamol aktiverar beta- 2 - receptorerna i kroppen.
När det ges genom inhalation såsom i Sabumalin, ger salbutamol en direkt aktivering av beta- 2- receptorerna i andningsvägarna.
Detta gör att luftvägarna vidgas så att luften kan flöda mer obehindrat.
Sabumalin används för behandling av andningssvårigheter orsakade av astma och kronisk obstruktiv lungsjukdom (KOL).
Det kan även användas för att förhindra astmasymtom orsakade av ansträngning eller andra utlösande faktorer exempelvis husdamm, pollen, katter, hundar och cigarettrök.
Sabumalin används för att lindra symtom och dess användning bör inte fördröja användningen av inhalerade steroider.
Detta innebär att Sabumalin liknar ett ” referensläkemedel ” som redan är godkänt i Europeiska unionen (EU) och som kallas Sultanol inhaler.
Varför granskades Sabumalin?
Hexal AG lämnade in Sabumalin till den svenska läkemedelsmyndigheten för ett decentraliserat förfarande den 5 december 2006.
Detta är ett förfarande då en medlemsstat (” referensmedlemsstaten ”, i detta fall Sverige) utvärderar ett läkemedel med avsikt att bevilja ett godkännande för försäljning som kommer att gälla såväl i detta land som i en annan medlemsstat (” berörd medlemsstat ”, i detta fall Belgien, Danmark, Estland, Finland, Förenade kungariket, Grekland, Italien, Lettland, Litauen, Nederländerna, Norge, Polen, Portugal, Slovenien, Spanien, Tyskland och Ungern).
Dessa medlemsstater kunde inte nå en överenskommelse.
Den 4 mars 2008 hänsköt den svenska läkemedelsmyndigheten frågan till CHMP.
Grunderna för hänskjutandet var betänkligheter om att det inte fanns tillräckligt med data som visade att Sabumalin var likvärdigt med referensläkemedlet.
Betänkligheter framlades även avseende hur inhalatorn skulle förvaras och effekten av inhalatorns orientering när läkemedlet ges.
(1) Artikel 29 i direktiv 2001/ 83/ EG, i dess senaste lydelse, hänskjutande på grund av en potentiell allvarlig folkhälsorisk 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel. +44 207 418 84 00 Fax +44 207 418 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Vilka är CHMP: s slutsatser?
Baserat på utvärdering av nuvarande tillgängliga data och den vetenskapliga diskussionen inom kommittén drog CHMP slutsatsen att fördelarna med Sabumalin överväger riskerna och att ett godkännande för försäljning bör beviljas för Sabumalin i alla berörda medlemsstater.
Europeiska kommissionen utfärdade ett beslut den 12 mars 2009.
Rapportör:
Medrapportör:
Startdatum för hänskjutningsförfarandet:
Prof.
Michal Pirożynski (Polen) Dr Gonzalo Calvo Rojas (Spanien) 19 mars 2008
30 maj 2008, 20 oktober 2008 18 december 2008
Sida 2/ 2
BILAGA III
REVIDERAD PRODUKTRESUMÉ FRÅN REFERENSMEDLEMSLANDET
Anmärkning.
Denna produktresume var bilagd till kommissionens beslut för detta hänskjutande enligt artikel 7( 5) för salmeterol/ fluticasonpropionat innehållande läkemedel.
Texten var giltig vid detta tillfälle.
Efter kommissionens beslut kommer vederbörande myndigheter i medlemsländerna att uppdatera produktinformationen som erforderligt.
Därför representerar denna produktresume inte nödvändigtvis den nuvarande texten.
EMEA 2003 CPMP/ 1327/ 03 1.
LÄKEMEDLETS NAMN
1/ 9
< Fantasinamn > 50/ 100 mikrogram/ dos inhalationspulver, avdelad dos < Fantasinamn > 50/ 250 mikrogram/ dos inhalationspulver, avdelad dos < Fantasinamn > 50/ 500 mikrogram/ dos inhalationspulver, avdelad dos
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje avdelad dos innehåller 50 mikrogram salmeterol (som salmeterolxinafoat) och 100 mikrogram, 250 mikrogram respektive 500 mikrogram flutikasonpropionat.
Beträffande hjälpämnen se 6. 1.
3.
LÄKEMEDELSFORM
Inhalationspulver, avdelad dos
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Astma
< Fantasinamn > är indicerat för regelbunden behandling av bronkialastma, när kombinationsbehandling (långverkande beta- 2- agonist och inhalationssteroid) är lämplig för
- Patienter som inte uppnår adekvat symtomkontroll med inhalationssteroid och
’ vid behovs’ medicinering med inhalerad kortverkande beta- 2- agonist eller
- Patienter som redan har adekvat symtomkontroll med inhalationssteroid och långverkande
beta- 2- agonist
Den lägsta styrkan < Fantasinamn 50/ 100 mikrogram) lämpar sig inte för behandling av vuxna och barn med svår astma.
Kroniskt obstruktiv lungsjukdom
< Fantasinamn > är indicerat för symtomatisk behandling av patienter med svår KOL (FEV1 < 50% av beräknat normalvärde) och med upprepade försämringsepisoder i sjukdomshistorien samt betydande symtom trots regelbunden behandling med bronkdilaterare.
4. 2 Dosering och administreringssätt
< Fantasinamn > är endast avsett för inhalation.
För optimal behandlingseffekt skall patienten instrueras att < Fantasinamn > skall användas dagligen, även vid symtomfrihet.
Doseringen skall endast ändras efter ordination av läkare.
EMEA 2003 CPMP/ 1327/ 03
2/ 9
Som alternativ kan de patienter som behöver en långverkande beta- 2- stimulerare titreras till < Fantasinamn > givet en gång om dagen när detta bedöms bibehålla effektiv symtomkontroll.
Vid engångsdosering ges dosen företrädesvis på kvällen vid nattliga besvär, respektive på morgonen till de patienter som har mest besvär under dagtid.
Dosen av < Fantasinamn > skall anpassas till lämplig dos flutikasonpropionat med hänsyn till sjukdomens svårighetsgrad.
Om enskilda patienter skulle behöva dosering utöver rekommenderade doser, skall lämplig dos av beta- 2- agonist och/ eller kortikosteroid ordineras.
Rekommenderad dosering:
Astma
Vuxna och ungdom 12 år och äldre:
1 inhalation (50 mikrogram salmeterol + 100 mikrogram flutikasonpropionat) 2 gånger dagligen. eller 1 inhalation (50 mikrogram salmeterol + 250 mikrogram flutikasonpropionat) 2 gånger dagligen. eller 1 inhalation (50 mikrogram salmeterol + 500 mikrogram flutikasonpropionat) 2 gånger dagligen.
Barn 4 år och äldre:
1 inhalation (50 mikrogram salmeterol + 100 mikrogram flutikasonpropionat) 2 gånger dagligen.
Användning av < Fantasinamn > till barn under 4 år har inte dokumenterats.
KOL
Vuxna:
1 inhalation (50 mikrogram salmeterol + 500 mikrogram flutikasonpropionat) 2 gånger dagligen
Speciella patientgrupper:
Ingen dosändring krävs till äldre eller till patienter med nedsatt njurfunktion.
Erfarenhet av behandling av patienter med nedsatt leverfunktion saknas.
Hantering:
Efter att inhalatorn öppnats, matas en dos fram.
Inhalatorn förs till munnen och läpparna sluts runt munstycket.
Därefter skall inhalatorn stängas.
4. 3 Kontraindikationer
Känd överkänslighet mot något av de aktiva substanserna eller hjälpämnet.
4. 4 Varningar och försiktighetsmått
Behandling av astma följer normalt ett stegvis avpassat program och patientens terapisvar skall följas kliniskt och med lungfunktionsprov.
EMEA 2003 CPMP/ 1327/ 03
3/ 9
< Fantasinamn > är inte avsett för behandling av akuta astmasymtom, då en snabb och kortverkande bronkdilaterare skall användas.
Patienten skall instrueras att alltid ha sin anfallskuperande medicinering tillgänglig för att behandla akuta astmasymtom. < Fantasinamn > är inte avsett som initial astmabehandling förrän behov och ungefärlig dosering av kortikosteroider har fastställts.
Ökad användning av kortverkande bronkdilaterare för att lindra symtom tyder på försämrad kontroll, varför patienten bör undersökas av läkare.
Plötslig och progressiv försämrad astmakontroll är potentiellt livshotande, varför patienten då skall uppmanas att kontakta läkare för bedömning.
Behandling med ökad dos kortikosteroider bör övervägas.
När ordinerad dos av < Fantasinamn > inte ger adekvat behandlingseffekt, bör patienten också kontakta läkare för ny medicinsk bedömning.
Ökad dosering av kortikosteroider bör övervägas vid behandling av astma eller kroniskt obstruktiv lungsjukdom.
Behandling med < Fantasinamn > skall inte avbrytas abrupt hos astmapatienter på grund av risk för exacerbationer.
Nedtrappning bör ske under läkarkontroll.
Symtomförsämring kan också ses hos patienter med KOL när behandlingen avbryts, varför detta bör ske under läkarkontroll.
Som med övriga inhalerade kortikosteroider skall < Fantasinamn > ges med försiktighet till patienter med lungtuberkulos.
< Fantasinamn > skall ges med försiktighet till patienter med svårare hjärt- kärlsjukdom inklusive hjärtarytmier, diabetes mellitus, obehandlad hypokalemi eller hypertyreos.
Potentiellt allvarlig hypokalemi kan uppkomma efter behandling med perorala beta- 2- agonister men efter inhalation i terapeutiska doser är plasmanivåerna av salmeterol låga.
Som vid annan inhalationsterapi kan paradoxal bronkospasm inträffa med ökad väsande andning omedelbart efter dosering. < Fantasinamn > - behandlingen skall då omedelbart avbrytas.
Patienten skall bedömas kliniskt och alternativ terapi ges när det är nödvändigt.
< Fantasinamn > innehåller laktos upp till 12, 5 mg/ dos.
Denna mängd orsakar normalt inga problem för laktosintoleranta personer.
Försiktighet bör iakttas vid överföring av patienter till < Fantasinamn >, särskilt om försämrad binjurefunktion efter tidigare systemisk steroidbehandling kan misstänkas.
Systempåverkan kan förekomma vid inhalationsbehandling med alla kortikosteroider, särskilt efter höga doser under längre behandlingsperioder.
Det är mindre troligt att denna påverkan uppträder vid inhalationsbehandling jämfört med när kortikosteroider ges per os.
Eventuella systembiverkningar inkluderar binjuresuppression, hämmad längdtillväxt hos barn och ungdomar, minskad bentäthet, katarakt och glaukom.
Vid behandling av patienter med astma är det därför angeläget att dosen av kortikosteroid i inhalation titreras till den lägsta dos vid vilken effektiv symtomkontroll uppnås.
Regelbunden kontroll av längdtillväxt hos barn som står på långtidsbehandling med kortikosteroider i inhalationsform rekommenderas.
Tillägg av perorala kortikosteroider bör övervägas vid olika stressituationer eller vid elektiva kirurgiska ingrepp.
Inhalationsbehandling med flutikasonpropionat minskar normalt behovet av orala steroider, men för patienter som överförs från orala steroider finns risk för kvardröjande nedsatt binjurereserv under avsevärd tid.
Patienter som tidigare krävt höga doser av kortikosteroider i akuta situationer kan också vara i riskzonen.
Möjligheten av undertryckt binjurefunktion bör alltid beaktas vid olika stressituationer, så att adekvat kortikosteroidbehandling insätts.
Bedömning av omfattningen av den försämrade binjurefunktionen kan kräva specialistkonsultation före elektiva ingrepp.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Betydelsefulla kliniska interaktioner anses i allmänhet osannolika, då endast mycket låga plasmakoncentrationer uppnås efter inhalationsbehandling.
Försiktighet bör iakttas vid samtidig behandling med potenta CYP 3A4 hämmande läkemedel (t ex ketokonazol, ritonavir), då dessa kan öka plasmakoncentrationen av flutikasonpropionat.
Vid långtidsbehandling kan varje ökning av denna plasmakoncentration leda till ytterligare kortisolsuppression.
Ett fåtal fall av sådan betydelsefull läkemedelsinteraktion har rapporterats (se 4. 4 Varningar och försiktighetsmått).
Både selektiva och icke- selektiva beta- blockerare skall undvikas såvida ej tvingande skäl föreligger.
Samtidig användning av andra beta- adrenerga läkemedel kan ha en potentiell additiv effekt.
4. 6 Graviditet och amning
Erfarenhet av behandling med salmeterol och flutikasonpropionat under graviditet och amning är otillräckligt dokumenterat på människa för att eventuella oönskade effekter skall kunna bedömas.
I djurstudier uppträder fosterskador efter tillförsel av beta- 2- agonister och glukokortikosteroider (se 5. 3 Prekliniska säkerhetsuppgifter).
Gravida kvinnor skall endast behandlas med < Fantasinamn >, då den förväntade nyttan för modern överväger varje tänkbar risk för fostret.
Vid behandling av gravida kvinnor bör alltid lägsta effektiva dos av flutikasonpropionat eftersträvas samtidigt som risken med ett försämrat astmatillstånd måste beaktas.
Uppgift saknas om flutikasonpropionat resp. salmeterol passerar över i modersmjölk hos människa.
Både salmeterol och flutikasonpropionat utsöndras i bröstmjölk hos råtta. < Fantasinamn > - behandling av kvinnor som ammar skall endast övervägas om den förväntade nyttan för modern överväger varje tänkbar risk för barnet.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Specifika studier över om < Fantasinamn > påverkar förmågan att köra bil eller handha maskiner saknas.
4. 8 Biverkningar
Eftersom < Fantasinamn > innehåller både salmeterol och flutikasonpropionat kan samma typ och samma svårighetsgrad av biverkningar förväntas som finns rapporterade för respektive substans.
Samtidig administrering av de två substanserna har inte bidragit till ytterligare förekomst av biverkningar.
Som vid annan inhalationsterapi kan paradoxal bronkospasm inträffa.
Nedan följer rapporterade biverkningar för respektive substans:
Salmeterol:
Farmakologiska biverkningar av beta- 2- agonister såsom tremor, palpitationer och huvudvärk har rapporterats men är ofta övergående och minskar vid regelbunden behandling.
Hjärtarytmi (t ex förmaksflimmer, supraventrikulär takykardi och extrasystolier) kan inträffa hos vissa patienter.
Artralgi, myalgi, muskelkramp, irritation i munhåla och svalg samt överkänslighetsreaktioner såsom hudutslag, ödem och angioödem har rapporterats.
Flutikasonpropionat:
Heshet och candidainfektion (torsk) i munhåla och svalg kan förekomma hos vissa patienter.
Både heshet och förekomst av candidainfektion kan minskas genom gurgling med vatten efter användning av < Fantasinamn >.
Symtomgivande candidainfektion kan behandlas med lokalt verkande fungicida läkemedel under fortsatt behandling med < Fantasinamn >.
Överkänslighetsreaktioner i form av hudutslag har rapporterats.
Angioödem i ansikte, munhåla och svalg har rapporterats i sällsynta fall.
Eventuella systembiverkningar inkluderar binjuresuppression, hämmad längdtillväxt hos barn och ungdomar, minskad bentäthet, katarakt och glaukom (se 4. 4 Varningar och försiktighetsmått).
< Fantasinamn > i kliniska prövningar:
Följande biverkningar var vanligt rapporterade (> 1/ 100, < 1/ 10):
Heshet/ dysfoni, halsirritation, huvudvärk, candidainfektion i munhåla och svalg samt palpitationer.
4. 9 Överdosering
Överdosering med respektive substans beskrivs nedan:
Tecken och symtom på överdosering med salmeterol är tremor, huvudvärk och takykardi.
Om behandling med < Fantasinamn > måste avbrytas på grund av överdosering av beta- agonistkomponenten, bör ersättning med lämplig steroidterapi övervägas.
Dessutom kan hypokalemi förstärkas och kaliumbehandling bör övervägas.
Doser som vida överstiger rekommenderade doser av flutikasonpropionat och som inhaleras under kort tid kan leda till tillfällig suppression av binjurefunktionen.
Detta fordrar inte några akuta åtgärder, eftersom binjurefunktionen återhämtar sig inom några dagar, vilket kan verifieras med plasmakortisolmätningar.
Om högre dosering än den rekommenderade pågår under längre perioder kan detta eventuellt leda till viss grad av binjuresuppression.
Det kan då bli nödvändigt att kontrollera binjurefunktionen.
Om överdosering skett med flutikasonpropionat kan behandling med < Fantasinamn > fortsätta i lämplig dos för symtomkontroll (se 4. 4 Varningar och försiktighetsmått).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Adrenergika och övriga antiastmatika, ATC- kod:
R03AK06
< Fantasinamn > i kliniska prövningar vid KOL:
Placebokontrollerade kliniska studier, under 6 och 12 månader, har visat att regelbunden behandling med < Fantasinamn > 50/ 500 mikrogram/ dos förbättrar lungfunktionen samt minskar andfåddhet och behovet av kortverkande bronkdilaterare för att lindra symtom.
Under en 12- månadersperiod fann man att risken för KOL- relaterade exacerbationer minskade från 1, 42 till 0, 99 per år jämfört med placebo samt att risken för exacerbationer som fordrade orala steroidkurer minskade avsevärt, från 0, 81 till 0, 47 per år jämfört med placebo.
Verkningsmekanism:
< Fantasinamn > innehåller salmeterol och flutikasonpropionat som har olika verkningsmekanismer.
Verkningsmekanismen för respektive substans beskrivs nedan:
Salmeterol:
Salmeterol är en selektiv långverkande (12 timmar) beta- 2- adrenoceptoragonist med en lång sidokedja som binder till receptorns ” exo- site ”.
Salmeterol har en bronkdilaterande effekt under en längre tid, minst 12 timmar, än rekommenderade doser av konventionella kortverkande beta- 2- agonister.
Flutikasonpropionat:
Flutikasonpropionat som inhaleras i rekommenderade doser har en antiinflammatorisk glukokortikoid effekt i lungorna som leder till minskade symtom och astmaexacerbationer utan de biverkningar som ses vid systemiskt givna kortikosteroider.
5. 2 Farmakokinetiska uppgifter
Samtidig inhalation av salmeterol och flutikasonpropionat medför likartad farmakokinetik som när substanserna inhaleras var för sig.
Ur farmakokinetisk synvinkel kan därför substanserna bedömas var för sig:
Salmeterol:
Endast begränsad farmakokinetisk data finns för övrigt tillgänglig för salmeterol på grund av tekniska svårigheter att mäta substansen i plasma.
Detta beror på de låga plasmakoncentrationerna vid terapeutiska doser (cirka 200 pikogram/ ml eller mindre) som uppnås efter inhalation.
Flutikasonpropionat:
Den absoluta biotillgängligheten efter inhalation av flutikasonpropionat varierar hos friska personer 10- 30% av den nominella dosen beroende på vilken inhalator som används.
Hos astmatiker och KOL- patienter har en lägre grad av systemexposition observerats efter inhalation av flutikasonpropionat.
Den del av dosen som sväljs efter inhalation bidrar endast till en låg systemexposition.
Den orala biotillgängligheten är mindre 1% på grund av låg vattenlöslighet och höggradig första passage metabolism.
Systemexpositionen ökar linjärt med ökad inhalerad dos.
Fördelningen av flutikasonpropionat karaktäriseras av högt plasma clearance (cirka 1150 ml/ min), en stor distributionsvolym vid steady state (cirka 300 l) och en terminal halveringstid på ungefär 8 timmar.
Plasmaproteinbindningen är 91%.
Metaboliter med okänd struktur har också återfunnits i feces.
Flutikasonpropionats renala clearance är negligerbart.
Mindre än 5% av dosen utsöndras i urinen huvudsakligen som metaboliter.
Större delen av dosen utsöndras i feces som metaboliter och oförändrat läkemedel.
5. 3 Prekliniska säkerhetsuppgifter
Den enda säkerhetsaspekten för humanbruk som framkommit vid djurstudier, där salmeterolxinafoat och flutikasonpropionat administrerats var för sig, är effekter beroende på förstärkta farmakologiska aktiviteter
I djurförsök har kortikosteroider visat sig kunna ge upphov till missbildningar av olika slag (gomspaltor, skelettmissbildningar).
De djurexperimentella resultaten förefaller inte ha någon relevans för människa vid rekommenderade doser.
Djurexperimentella data har visat embryo - / fostertoxisk effekt endast vid exponering för höga nivåer salmeterolxinafoat.
Vid samtidig administrering av båda substanserna ökade incidensen av transposition av navelartär och ofullständig ossifiering av occipitalbenet hos råttor vid doser som medförde kända glukokortikoid- inducerade missbildningar.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Laktosmonohydrat.
6. 2 Blandbarhet
Ej relevant.
6. 3 Hållbarhet
18 månader.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30 oC.
6. 5 Förpackningstyp och innehåll
< Fantasinamn > är en formgjuten plastinhalator, i vilken inhalationspulvret ligger förpackat i avdelade blisterdoser i en folieremsa, med ett PVCskikt närmast pulvret, med ett avrivbart hölje.
< Fantasinamn > är förpackad i kartong med garantiförslutning i förpackningsstorlekar 1x 28 doser eller 1 x 60 doser eller 2 x 60 doser eller 3 x 60 doser eller 10 x 60 doser
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
EMEA 2003 CPMP/ 1327/ 03
8/ 9
6. 6 Anvisningar för användning och hantering samt destruktion
Substansen i inhalatorn frigörs vid inandning och följer med andningsluften ned i luftrören.
Inhalatorn är försedd med en dosräknare, som anger hur många doser som finns kvar.
Detaljerad bruksanvisning medföljer förpackningen.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Skall kompletteras
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
Skall kompletteras
Skall kompletteras
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Skall kompletteras
EMEA 2003 CPMP/ 1327/ 03
9/ 9
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLENS NAMN, LÄKEMEDELSFORM, STYRKA, ADMINISTRERINGSSÄTT, SÖKANDE I MEDLEMSSTATERNA
1 Medlemsstat
Innehavare av godkännande för försäljning
Sökanden
Läkemedlets namn Styrka Namn
Läkemedelsform
Administreringssätt
Innehåll (Koncentration)
Österrike
HEXAL AG, Industriestr.
25,
Salbutamol "Hexal" 100 µg/ dos 100 µg/ Dosis -
Inhalationsspray, suspension
Användning för inhalation
83607 Holzkirchen Tyskland
Dosieraerosol
Tyskland
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Tyskland
SalbuHEXAL N 100 µg/ dos Dosieraerosol
Inhalationsspray, suspension
Användning för inhalation
Irland
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Tyskland
Salbul 100 micrograms Pressurised Inhalation Suspension
100 µg/ dos
Inhalationsspray, suspension
Användning för inhalation
Spanien
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Tyskland
Salbutamol Hexal 100 100 mcg/ dosis suspensión para inhalación en envase a presión EFG
µg/ dos
Inhalationsspray, suspension
Användning för inhalation
Sverige
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Tyskland
Sanohex
100 µg/ dos
Inhalationsspray, suspension
Användning för inhalation
2 BILAGA II
VETENSKAPLIGA SLUTSATSER
3 VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV SANOHEX OCH SYNONYMER (SE BILAGA I)
Sanohex är en inhalationsaerosol som innehåller en suspension av salbutamolsulfat 100 µg/ spray, med HFA 134a som drivgas.
Ansökningarna om försäljningstillstånd har lämnats in som blandade ansökningar i enlighet med artikel 10. 3 i direktiv 2001/ 83/ EG och EU: s referensprodukt är Sultanol Dosier- Aerosol 100 μg/ dos, Druckgasinhalation, suspension, (GlaxoSmithKline).
Referensprodukten i SE är Ventoline Evohaler, 0, 1 mg/ dos (GlaxoSmithKline AB).
Den sökta indikationen är ” Symptombehandling av bronkkonstriktion till följd av bronkialastma, kronisk bronkit, kronisk obstruktiv lungsjukdom (COPD) och emfysem.
Profylax för ansträngningsutlöst och allergenutlöst astma. ” Sökanden har lämnat in farmaceutisk och klinisk dokumentation av säkerhet och effektivitet, men ett antal medlemsstater ansåg att produkten inte kunde godkännas bara utifrån de inlämnade in vitro- uppgifterna.
Betydande invändningar framfördes och då det inte gick att lösa de huvudsakliga problemen med kvaliteten (likvärdighet in vitro med referensprodukten) och bristen i de kliniska studierna hänsköts förfarandet till CHMP av flera av de berörda medlemsstaterna.
Kritisk utvärdering
CHMP antog en frågelista som sammanfattade ett antal olösta problem som sökanden skall behandla och underbygga med fakta.
Efter bedömningen av sökandens svar på CHMP: s frågelista ansåg CHMP att de framlagda svaren inte gav stöd för jämförbarheten mellan sökandens produkt och referensprodukten.
De tillhandahållna uppgifterna om fördelningen av partikelstorlekar gjorde det inte möjligt att förutsäga det lungdeponeringsmönster som påverkar klinisk effekt och säkerhet, och partikelstorlekarnas aerodynamiska fördelning skilde sig signifikant mellan de två produkterna.
CHMP drog slutsatsen att produkten i ansökan inte visat tillräcklig likvärdighet med referensprodukten för att terapeutisk ekvivalens av effekt och säkerhet skulle fastställas och antog därför en lista över sju kvarstående problem som sökanden skulle behandla.
Fråga 1 - Sökanden skall tillhandahålla protokollet till in vitro- jämförelserna av fördelningen av partikelstorlekar under torra förhållanden, fuktiga förhållanden och med andningsbehållare (spacer), där all relevant information skall vara angiven i förväg, t. ex. målsättning, den provstorlek som krävs för att påvisa ekvivalens i de förhandsdefinierade sammanföringarna av stadier inom ett förhandsangivet acceptansintervall, de förhandsangivna satserna och de förhandsangivna statistiska metoderna.
På samma sätt skall slutrapporten om de tre jämförelserna tillhandahållas med angivelse av studiedatumet, rådatan och studieresultatet med dess tillhörande kvalitetssäkringsintyg.
Sökanden angav att det inte upprättades något protokoll före in vitro- jämförelsen, utan att interna dokument användes med på förhand angivna kriterier och att satser av testprodukten genomgick frisättnings - och stabilitetstester i enlighet med protokoll från avdelningen för kvalitetskontroll.
Sökanden tillhandahöll specifika protokoll för enstaka frågeställningar för testprodukter och generiska produkter som visade att tillvägagångssättet för påvisning av in vitro- ekvivalens följde ett planerat och välgrundat koncept.
Dessutom tillhandahöll sökanden ett konsoliderat slutprotokoll över alla enstaka protokoll som kombinerades i efterhand samt en i efterhand kombinerad rapport från alla de motsvarande studierapporterna inräknat rådata och studieresultat.
CHMP noterade sökandens svar, men ansåg att uppgifterna inte analyserades i enlighet med metodkraven för klinisk jämförelse.
Det nya formella protokollet till den utförda tillbakablickande analysen och den nya slutrapporten om in vitro- uppgifterna visade att 90% CI förblev utanför det 15% eller 20% acceptansintervallet för stadium 0, stadium 1 och stadium 2 och inom det 20% acceptansintervallet men utanför det 15% acceptansintervallet för stadium 3.
Det är troligt att den använda sammanföringsmetoden
4 och tillägget av andningsbehållare maskerar skillnader i kvalitet mellan de två produkterna.
Därför ansåg CHMP att vivo- uppgifter behövs för att bekräfta terapeutisk ekvivalens.
Fråga 2 - Sökandens motivering för den valda sammanföringen av stadier kan inte godtas.
Sökanden skall motivera följande:
a.
Varför jämförelsen av samtliga enskilda stadier inte är mer särskiljande för att spåra skillnader mellan formuleringar som kan ha klinisk relevans. b.
Varför partiklar på 6 µm eller upp till 8 µm, som deponeras under stadium 1, endast beaktas med hänsyn till säkerheten. c.
Sökanden skall diskutera varför de olika partikelstorlekar som deponeras i de stora intratorakala luftvägarna sammanförs istället för att undersökas med högsta exakthet och precision i största möjliga antal kategorier (stadier).
Enbart halsen (orofaryngeal deponering, därför nedsvald dos), sammanföring 1: stadium 0, 1 och 2 (stora icke respirabla partiklar deponerade i övre luftvägarna, som kan ignoreras som kliniskt insignifikanta), sammanföring 2: stadium 3, 4 och 5 (fin partikeldos (FPD) mellan 1, 1 och 4, 5 µm, deponerad i bronker och prediktiv för in vivo - bronkdilatoreffekten och för Cmax (tidig biotillgänglighet i lungorna)) och sammanföring 3: stadium 6, 7 samt filter (avser extra fina partiklar deponerade i lungblåsorna).
Partiklar > 4, 5 µm sväljs och bidrar försumbart till den tidiga systemiska biotillgängligheten (som Cmax) och de maximala biverkningarna av inhalerad salbutamol.
Sökanden menade att in vitro- uppgifterna kan vara prediktiva för farmakokinetisk bioekvivalens för Cmax och för maximala luftvägssvar och systemiska beta- 2 adrenoceptormedierade svar, som främst bestäms av biotillgängligheten i lungorna.
a) Sökanden angav EMEA: s förslag till riktlinjer om oralt inhalerade produkter (OIP) som gör det möjligt att sammanföra olika stadier av Andersen Cascade Impactor.
Partikelstorleken anses vara ett av de viktigaste kännetecken som påverkar deponeringen i luftvägarna och kan bestämmas med hjälp av Cascade Impactor- mätningar även om in vitro- jämförelsen skall utföras per impaktorstadium eller motiverade grupper av stadier som är relevanta för effekt och säkerhet.
Stadier sammanförs för att man skall kunna särskilja lungdeponeringen, och mätningen av partikelstorlekar med ett instrument såsom en impaktor är ett sätt att skaffa sig information om aeorosolläkemedlets partikelstorlekar och fördelningen av dessa.
Mängden salbutamol som deponeras i lungorna eller i vissa regioner av lungorna har klinisk relevans, varför enstaka stadier av impaktorn motsvarar en viss partikelstorlek eller ett storleksintervall som står i relation till platsen för deponeringen.
För vissa substanser motsvaras dock inte klinisk effekt och säkerhet av ett visst stadium utan av ett intervall av stadier, och därför kan inte enskilda stadier jämföras för att spåra skillnader mellan formuleringar som kan ha klinisk relevans.
b) Sökanden ansåg att det är mängden respirabla partiklar < 4, 7 µm som slutligen avgör bronkdilatoreffekten, särskilt för stadier 3/ 4/ 5 (dvs. partikelstorlek 1, 1- 4, 7 µm) som motsvarar bronkial deponering på platsen för beta- 2- adrenoceptorerna i luftvägarnas glatta muskulatur.
Mängden salbutamol som påverkar stadier omfattande halsen/ 0/ 1/ 2 är icke respirabel (dvs. > 4, 7 µm) och motsvarar större partiklar deponerade i orofarynx (halsstadiet) och övre luftvägarna (stadier 0/ 1/ 2).
Farmakokinetiska och farmakodynamiska studier har visat att den svalda fraktionen från orofaryngeala deponeringar ger ett försumbart bidrag till den tidiga systemiska biotillgängligheten och de maximala biverkningarna av inhalerad salbutamol och att det bara sker en försumbar direkt absorption från orofarynx.
c) Sammanföring av stadier är motiverat utifrån säkerhet och effekt, med hänsyn tagen till salbutamols egenskaper och verkningsplats.
Enligt sökanden visar en jämförelse av resultaten för de olika tillvägagångssätten (enskilda stadier 3, 4 och 5 jämfört med sammanförda stadier 3/ 4/ 5) att båda tillvägagångssätten leder till jämförbara resultat, utom för stadium 3 (under gränsen på - 15%).
38, 17 µg) av den sammanförda fina partikeldosen för stadier 3/ 4/ 5.
Denna skillnad antas inte vara av klinisk relevans och de två produkterna anses därför uppvisa ett ekvivalent bronkdilatorsvar.
Sökanden drog slutsatsen att in vitro- uppgifterna och den försumbara kliniska relevansen av de upptäckta skillnaderna fick stöd av den tillhandahållna in vivo- studien.
CHMP noterade sökandens åsikt men menade att den förenklar effekten av alla skapade partiklar på andnings - och matsmältningsvägarna, då det är svårt att definiera den roll de enskilda stadierna spelar i form av säkerhet och effekt, och att hänsyn måste tas till effekter som skillnader i andningsmönster, aerosolhastigheten vid inträdet i luftvägarna och aerosolmolnets form.
Dessutom höll inte CHMP med om att partiklar över 6 µm inte är relevanta för påvisandet av effekt, då även så stora partiklar kan tränga in till de perifera luftvägarna.
In vitro- uppgifterna utan andningsbehållare tyder på underlägsenhet i stadier 0, 1, 2 och 3 och likhet för stadier 4, 5, 6, 7 och filterstadiet, vilket ger skäl för ett liknande Cmax och överlägsen AUC eller liknande AUC om den minimala mängden i stadier 0/ 1/ 2 var försumbar.
In vivo- bioekvivalensstudien visar en ekvivalent men statistiskt signifikant överlägsenhet för testprodukten för Cmax och kortare Tmax, vilket tyder på att testprodukten har en något högre perifer deponering.
Därför kan den annorlunda storleken och formen på molnet eller den fuktiga miljön i andningsträdet vara relevant.
De in vitro- tester som utfördes i en fuktig miljö visar icke- ekvivalens till följd av överlägsenhet i stadierna med de finaste partiklarna både enskilt och efter att ha sammanförts.
Fråga 3 - Sökandens motivering för att vidga acceptansintervallet som hämtats från förslaget till riktlinjer kan inte godtas.
Sökanden skall utifrån känsliga kliniska studier (helst studier som undersöker relativ styrka) tillhandahålla bevisning för att en skillnad på 20% saknar klinisk relevans.
Sökanden uppgav att för farmakokinetiska studier påvisas ekvivalens vanligtvis genom tillämpning av en gräns på + / - 20% för den 90% CI och tillämpade därför dessa gränser på FDP- jämförelsen, trots EMEA: s aktuella riktlinje som förordar gränser på + / - 15% för in vitro- ekvivalens och gränser på + / - 20% för in vivo- farmakokinetisk ekvivalens.
Sökanden ansåg det berättigat att vidga gränserna till + / - 20% och visade att de erhållna resultaten hamnar inom intervallet på + / - 15%, utom för stadium 3.
För stadier som motsvarar extra fina partiklar (< 1, 1 µm) påvisades också ekvivalens, med undantag för deponering i filterstadiet (utanför +15% men innanför +20%).
I absoluta termer utgör värden utanför gränsen på + / - 20% en försumbar medeldifferens som är kliniskt irrelevant i samband med alla övergripande potentiella ökningar av systemisk exponering.
Utifrån förslaget till OIP- riktlinjer påbörjade sökanden två farmakokinetiska studier, både med en enda dosadministrering av 800 µg salbutamol till friska frivilliga försökspersoner: studier 2007- 59- DOS- 5 (systemisk säkerhetsstudie) och 2007- 76- DOS- 6 (pulmonell deponeringsstudie).
Liksom i interimanalysen är intra - personvariabiliteten för den pulmonella deponeringsstudien omkring två gånger så hög som för den systemiska säkerhetsstudien, vilket visar att variabiliteten ökar när bara pulmonell deponering bedöms.
Sökanden ansåg att resultaten från studie 2007- 59- DOS- 5 visar på bioekvivalens avseende frekvens och omfattning av den totala systemiska absorptionen av inhalerad salbutamol.
Utifrån den inlämnade expertrapporten från studie 2007- 76- DOS- 6 drog sökanden slutsatsen att ” de framlagda in vitro - uppgifterna för fin partikeldos och in vivo- uppgifterna för biotillgänglighet i lungorna som Cmax tydligt visar på terapeutisk ekvivalens inom gränserna på 20% för maximala effekter både i luftvägarna och systemiskt beta- 2- adrenoceptormedierat.
In vitro- uppgifterna för större partikeldeponering tillsammans med den totala (lungor + inälvor) systemiska biotillgängligheten som AUC visar dessutom på övergripande systemisk ekvivalens.
Utifrån dessa uppgifter anses de två formuleringarna uppvisa en ekvivalent terapeutisk kvot och vara kliniskt utbytbara ”.
CHMP uppgav att förslaget till riktlinjer innehöll ett mer måttligt sätt att tillämpa acceptansintervallet, främst till följd av bristande erfarenheter inom området och av att sammanföring kan maskera skillnaderna i de utvärderade produkterna, som är fallet för den aktuella produkten.
CHMP ansåg att bioekvivalensstudien (2207- 59- DOS- 5) påvisade en ekvivalent säkerhetsprofil vid användning utan andningsbehållare, liksom liknande värden för Cmax och Tmax.
6 Fråga 4 - Rådata av jämförelsen med andningsbehållare har inte tillhandahållits och inte heller har rådata eller resultat i fuktiga förhållanden tillhandahållits och diskuterats.
Sökanden tillhandahöll rådata inhämtade under fuktiga förhållanden som tydligt visade att de aerodynamiska kännetecknen för salbutamolsulfatpartiklarna inte ändras under fuktiga förhållanden.
Att två kliniska studier sändes in för påvisande av in vivo- ekvivalens och bekräftelse av in vitro - uppgifterna gör dessutom att in vitro- resultaten från fuktiga förhållanden får mindre betydelse.
Sökanden bestämde sig också för att skapa kompletterande uppgifter om andningsbehållaren för att få mer tillförlitlig information om fördelningen av partikelstorlekar när de jämförda inhalatorerna monteras med sina respektive andningsbehållare.
Uppgifterna visar tydligt att andningsbehållaren ger en signifikant avsaknad av stora partiklar i halsen och en ökad fin partikeldos (< 5 µm partiklar), med konfidensintervallet för de enstaka impaktorstadierna inom gränsen på + / - 20%, utom för stadium 0.
Sökanden ansåg att de övergripande uppgifterna visade att användning av andningsbehållare ger samma höga grad av in vitro- ekvivalens som inhalatortester utan denna anordning.
CHMP noterade att den efterfrågade rådatan har bifogats men menade att resultaten inte visade likhet i samtliga stadier och att det därför var svårt att dra slutsatser om terapeutisk ekvivalens.
CHMP bad sökanden inkomma med uppgifter från en farmakokinetisk studie med samtidig användning av en andningsbehållare.
Fråga 5 - Sökanden skall motivera varför produkten anses vara ekvivalent när jämförelsen av partikelstorlek med andningsbehållare inte förmår påvisa ekvivalens i sammanföringen av hals + stadium 0 + stadium 1, sammanfört efter sökandens eget önskemål med det 20% acceptansintervallet och sammanföringen av stadier 2 + 3, efter sökandens eget önskemål, med det 15% acceptansintervallet, främst för att provstorleken i denna jämförelse inte har beräknats korrekt.
7 generiska satser och 10 referenssatser (jämfört med tidigare 2 och 3).
Ekvivalensgränserna ställdes in på 80– 125%.
För stadier med låg deponering av partiklar och relativt hög standardavvikelse är det särskilt kritiskt att nå ett konfidensintervall inom de definierade gränserna.
Vid jämförelse av enstaka stadier avslöjades att de flesta värden ligger inom intervallet på ± 15% (utom för stadium 0, 1 och filter) och efter sammanföring låg alla värden inom intervallet på ± 15%.
Den fina partikeldosens kvot var 1, 01 och motsvarande konfidensintervall var 0, 97– 1, 04 varför uppgifterna tydligt visar att den förväntade effekten av andningsbehållaren är identisk för test - och referensprodukten.
Sökanden bifogade också resultaten från en komparativ farmakokinetisk studie för utvärdering av systemisk säkerhet som visar på ekvivalens, och ansåg ekvivalensen för Cmax värdena såsom dessa identifieras i den systemiska säkerhetsstudien stöder förutsägelsen av ekvivalent biotillgänglighet i lungorna och ekvivalent lungdeponering.
CHMP noterade de kompletterande uppgifterna men ansåg likväl att sammanföringsmetoden maskerade skillnaderna mellan testprodukterna och att den använda andningsbehållaren dessutom minskade mängden större partiklar och ökade mängden fina partiklar.
Även om CHMP godkände sökandens påstående om att den farmakokinetiska bioekvivalensstudien visade på ekvivalens utan andningsbehållare godkände CHMP inte antagandet att uppgifterna vid användning av en andningsbehållare skulle ge samma bevisning för ekvivalens och ansåg det därför absolut nödvändigt att genomföra en farmakokinetisk studie med en andningsbehållare.
Fråga 6 - Första delen av fråga 5 i frågelistan: ” Sökanden skall diskutera produktens lagringsbeständighet, mot bakgrund av studier som visar att inverterade och liggande förvaring av anordningen är stabilast ” har inte besvarats till fullo eftersom bara diskussioner om upprätt och liggande förvaring lämnats in, men inte om inverterad förvaring.
Sökanden måste lägga fram denna diskussion.
Vad gäller lagringsbeständigheten kompletterade sökanden den redan inlämnade återfyllningsstudien med jämförande uppgifter från inverterad lagring och fann att samtliga undersökta avlossningar av den generiska produkten motsvarar den angivna tillförda dosen upp till en lagringsperiod av 7 dagar.
De övergripande resultaten visar tydligt att
7 den generiska produkten inte är underlägsen referensprodukten och sökanden ansåg att båda produkterna är fullständigt utbytbara.
Under utvecklingen av läkemedlet optimerade sökanden applikatorn genom att ändra anordningens utformning så att den kunde lagras i de två erfordrade lagringspositioner som identifierats.
Applikatorns funktion påverkas inte och därför förändras varken aerosolmolnet eller den aerodynamiska fördelningen av partikelstorlekar.
Efter att CHMP godkänt förbättringen av anordningens utformning och instämt med sökandens svar, ansågs frågan avslutad.
Fråga 7 - För att göra den jämförande studien mellan referens - och testprodukter fullständig skall en jämförande återfyllningsstudie efter liggande förvaring (0°C) (första stadiet av burkens livslängd och delvis tömd burk) utföras för att bekräfta deras likvärdiga uppförande.
Sökanden tillhandahöll alltså initiala återfyllningsstudier av testprodukten som kompletterades med en återfyllningsstudie med referensprodukten, och CHMP ansåg att även om uppgifterna visar att inhalationsaerosolens läge påverkar den deponerade dosen kan denna effekt ses i både test - och referensprodukten.
CHMP drog därför slutsatsen att produkterna bör anses vara utbytbara.
Sammanfattning av bedömningen av sökandens svar till listan över kvarstående problem
Sammanfattningsvis ansåg CHMP att sökandens svar till listan över kvarstående problem gjorde det möjligt för kommittén att dra slutsatsen att, vad gäller säkerhetsaspekterna, test - och referensprodukten är lika när de används utan andningsbehållare.
Ekvivalens mellan test - och referensprodukten har dock ännu inte fullständigt påvisats även om detta kan göras genom att lämna in en analys av uppgifterna från den pågående studien 2007- 76- DOS- 6.
CHMP tog upp två kvarstående problem som sökanden skall diskutera vid en muntlig förklaring:
1.
Sökanden skall ge bevis för in vivo- ekvivalens när produkterna används med sina andningsbehållare.
2.
En jämförelse mellan referens - och testproduktens pulmonella deponering skall behandlas (studie 2007- 76- DOS- 6).
Sökanden svarade på de kvarstående problemen vid en muntlig förklaring som hölls vid CHMP: s novembermöte.
Sökandens uppgifter från den pulmonella deponeringsstudien (studie 2007- 76- DOS- 6) lades fram och tolkades, och dessa nya in vitro- uppgifter (utan andningsbehållare i normal och fuktig miljö och med andningsbehållare i normal miljö) tyder på en liknande fördelning av partikelstorlekar mellan test - och referensprodukten.
Den farmakokinetiska bioekvivalensstudien bekräftade dessutom att båda produkterna innehar samma systemiska säkerhetsprofil eftersom bioekvivalens har påvisats i systemiska nivåer (AUC och Cmax).
Dessutom visade studien indirekt samma deponering i lungorna med en tendens mot djupare lungdeponering baserat på en högre kvot i Cmax och kortare Tmax.
Enligt CHMP förväntas inte denna minimala skillnad vara kliniskt signifikant och en farmakodynamisk studie verkar inte behövas.
8 SKÄL TILL POSITIVT YTTRANDE
CHMP ansåg att utifrån den samlade mängden inlämnade uppgifter, inklusive uppgifter från den pulmonella deponeringsstudien (studie 2007- 76- DOS- 6), kunde en liknande fördelning av partikelstorlekar påvisas mellan test - och referensprodukten.
De farmakokinetiska bioekvivalensuppgifterna bekräftade dessutom att Sanohex och referensprodukten har samma systemiska säkerhetsprofil eftersom bioekvivalens har påvisats i systemiska nivåer (AUC och Cmax), vid användning med eller utan andningsbehållare.
Sammanfattningsvis fastställdes inte längre någon potentiell allvarlig folkhälsorisk varför CHMP drog slutsatsen att produkterna är bioekvivalenta och att nytta/ risk- kvoten är positiv.
CHMP förordar beviljande av det godkännande för försäljning för vilket den gällande produktresumén, märkningen och bipacksedeln är de slutgiltiga versioner som uppnåtts under samordningsgruppens förfarande såsom fastställs i bilaga III för Sanohex och synonymer (se bilaga I) av följande skäl:
- CHMP ansåg att en liknande fördelning av partikelstorlekar påvisades mellan test - och
referensprodukten.
- CHMP ansåg att Sanohex och referensprodukten har samma systemiska säkerhetsprofil, såsom
påvisas av bioekvivalens på systemiska nivåer (AUC och Cmax).
- CHMP drog slutsatsen att produkterna är bioekvivalenta och att nytta/ risk- kvoten är positiv.
9 BILAGA III
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
10 Den gällande produktresumén, märkningen och bipacksedeln är de slutliga versioner som fastslagits vid behandlingen i samordningsgruppen.
11
European Medicines Agency
London den 17 mars 2009 Dok. ref.
EMEA/ CHMP/ 194678/ 2009 EMEA/ H/ A- 29/ 991
Frågor och svar om hänskjutningsförfarandet för Sanohex salbutamol, dosreglerad aerosolinhalator, 100 μg/ dos
Europeiska läkemedelsmyndigheten (EMEA) har avslutat ett hänskjutningsförfarande efter meningsskiljaktigheter mellan medlemsstater i Europeiska unionen avseende godkännandet av läkemedlet Sanohex.
Myndighetens kommitté för humanläkemedel (CHMP) fann att fördelarna med Sanohex överväger riskerna och att godkännande för försäljning kan beviljas såväl i Sverige som i följande medlemsstater i Europeiska unionen:
Österrike, Tyskland, Irland och Spanien.
Granskningen genomfördes i enlighet med ett hänskjutande enligt artikel 29 (1).
Vad är Sanohex?
Sanohex är ett läkemedel i en aerosolinhalator som innehåller salbutamol som aktiv substans.
Detta innebär att salbutamol aktiverar beta- 2 - receptorerna i kroppen.
När det ges genom inhalation såsom i Sanohex, ger salbutamol en direkt aktivering av beta- 2- receptorerna i andningsvägarna.
Detta gör att luftvägarna vidgas så att luften kan flöda mer obehindrat.
Sanohex används för behandling av andningssvårigheter orsakade av astma och kronisk obstruktiv lungsjukdom (KOL).
Det kan även användas för att förhindra astmasymtom orsakade av ansträngning eller andra utlösande faktorer exempelvis husdamm, pollen, katter, hundar och cigarettrök.
Sanohex används för att lindra symtom och dess användning bör inte fördröja användningen av inhalerade steroider.
Detta innebär att Sanohex liknar ett ” referensläkemedel ” som redan är godkänt i Europeiska unionen (EU) och som kallas Sultanol inhaler.
Varför granskades Sanohex?
Hexal AG lämnade in Sanohex till den svenska läkemedelsmyndigheten för ett decentraliserat förfarande den 5 december 2006.
Detta är ett förfarande då en medlemsstat (” referensmedlemsstaten ”, i detta fall Sverige) utvärderar ett läkemedel med avsikt att bevilja ett godkännande för försäljning som kommer att gälla såväl i detta land som i en annan medlemsstat (” berörd medlemsstat ”, i detta fall Österrike, Tyskland, Irland och Spanien).
Dessa medlemsstater kunde inte nå en överenskommelse.
Den 4 mars 2008 hänsköt den svenska läkemedelsmyndigheten frågan till CHMP.
Grunderna för hänskjutandet var betänkligheter om att det inte fanns tillräckligt med data som visade att Sanohex var likvärdigt med referensläkemedlet.
Betänkligheter framlades även avseende hur inhalatorn skulle förvaras och effekten av inhalatorns orientering när läkemedlet ges.
Vilka är CHMP: s slutsatser?
Baserat på utvärdering av nuvarande tillgängliga data och den vetenskapliga diskussionen inom kommittén drog CHMP slutsatsen att fördelarna med Sanohex överväger riskerna och att ett godkännande för försäljning bör beviljas för Sanohex i alla berörda medlemsstater.
(1) Artikel 29 i direktiv 2001/ 83/ EG, i dess senaste lydelse, hänskjutande på grund av en potentiell allvarlig folkhälsorisk
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel. +44 207 418 84 00 Fax +44 207 418 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Rapportör:
Medrapportör:
Startdatum för hänskjutnings - förfarande:
Prof.
Michal Pirożynski (Polen) Dr Gonzalo Calvo Rojas (Spanien) 19 mars 2008
30 maj 2008, 20 oktober 2008 18 december 2008
Sida 2/ 2
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORM, STYRKOR, ADMINISTRERINGSSÄTT AV LÄKEMEDLET SAMT SÖKANDE OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA
EMEA/ CHMP/ 116517/ 2006/ SV
1/ 41
© EMEA 2007
Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Österrike
Glaxo SmithKline Pharma GmbH, Albert- Schweitzer- Gasse 6, A- 1140 Wien Österrike,
Seretide Diskus forte
50/ 500
Inhalationspulver, avdelad dos
För inhalation
Österrike
Glaxo SmithKline Pharma GmbH, Albert- Schweitzer- Gasse 6, A- 1140 Wien, Österrike
Seretide Diskus standard
50/ 250
Inhalationspulver, avdelad dos
För inhalation
Österrike
Glaxo SmithKline Pharma GmbH, Albert- Schweitzer- Gasse 6, A- 1140 Wien, Österrike
Seretide Diskus junior
50/ 100
Inhalationspulver, avdelad dos
För inhalation
Belgien
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B- 1332 Genval, Belgien
Seretide 50/ 100 Diskus
50/ 100
Inhalationspulver, avdelad dos
För inhalation
Belgien
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B- 1332 Genval, Belgien
Seretide 50/ 250 Diskus
50/ 250
Inhalationspulver, avdelad dos
För inhalation
Belgien
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B- 1332 Genval, Belgien
Seretide
50/ 500 Diskus
50/ 500
Inhalationspulver, avdelad dos
För inhalation
Danmark
GlaxoSmithKline Pharma A/ S, Nykær 68, DK- 2605 Brøndby, Danmark
Seretide
50/ 100
Inhalationspulver, avdelad dos
För inhalation
Danmark
GlaxoSmithKline Pharma A/ S, Nykær 68, DK- 2605 Brøndby, Danmark
Seretide
50/ 250
Inhalationspulver, avdelad dos
För inhalation
Danmark
GlaxoSmithKline Pharma A/ S, Nykær 68, DK- 2605 Brøndby, Danmark
Seretide
50/ 500
Inhalationspulver, avdelad dos
För inhalation
Finland
GlaxoSmithKline Oy, Piispansilta 9A, P. O.
Box 24, FIN- 02231 Espoo, Finland
Seretide
Diskus
50/ 100
Inhalationspulver, avdelad dos
För inhalation
EMEA/ CHMP/ 116517/ 2006/ SV
2/ 41
© EMEA 2007
Finland GlaxoSmithKline Oy, Piispansilta 9A, P. O.
Box 24, FIN- 02231 Espoo, Finland
Seretide Diskus
50/ 250
Inhalationspulver, avdelad dos
För inhalation
Finland GlaxoSmithKline Oy, Piispansilta 9A, P. O.
Box 24, FIN- 02231 Espoo, Finland
Seretide Diskus
50/ 500
Inhalationspulver, avdelad dos
För inhalation
Frankrike Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly- le- roi Cedex, Frankrike
Seretide Diskus
50/ 100
Inhalationspulver, avdelad dos
För inhalation
Frankrike Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly- le- roi Cedex, Frankrike
Seretide Diskus
50/ 250
Inhalationspulver, avdelad dos
För inhalation
Frankrike Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly- le- roi Cedex, Frankrike
Seretide Diskus
50/ 500
Inhalationspulver, avdelad dos
För inhalation
Tyskland Schwarz Pharma Deutschland
atmadisc mite 50µg/ 100µg
50/ 100
Inhalationspulver,
För inhalation
avdelad dos
Tyskland Schwarz Pharma Deutschland
atmadisc 50µg/ 250µg Diskus
50/ 250
Inhalationspulver,
För inhalation
avdelad dos
Tyskland Schwarz Pharma Deutschland
atmadisc forte 50µg/ 500µg
50/ 500
Inhalationspulver,
För inhalation
Diskus
Grekland GlaxoSmithKline A. E. B. E Leof.
Kifisias 266 15232 Halandri, Athens, Grekland
Seretide Diskus
50/ 100
Inhalationspulver, avdelad dos
För inhalation
Grekland
GlaxoSmithKline A. E. B. E Leof.
Kifisias 266 15232 Halandri, Athens, Grekland
Seretide
50/ 250
Inhalationspulver, avdelad dos
För inhalation
Grekland
GlaxoSmithKline A. E. B. E Leof.
Kifisias 266 15232 Halandri, Athens, Grekland
Seretide
Diskus
50/ 500
Inhalationspulver, avdelad dos
För inhalation
Irland
GlaxoSmithKline (Ireland) Limited (trading as:
Allen & Hanbury) Stonemasons Way, Rathfarnham, Dublin 16, Irland
Seretide
Diskus 100
50/ 100
Inhalationspulver, avdelad dos
För inhalation
Irland
GlaxoSmithKline (Ireland) Limited (trading as:
Allen & Hanbury) Stonemasons Way, Rathfarnham, Dublin 16, Irland
Seretide
Diskus 250
50/ 250
Inhalationspulver, avdelad dos
För inhalation
Irland
GlaxoSmithKline (Ireland) Limited (trading as:
Allen & Hanbury) Stonemasons Way, Rathfarnham, Dublin 16, Irland
Seretide
Diskus 500
50/ 500
Inhalationspulver, avdelad dos
För inhalation
Italien
GlaxoSmithKline S. p. A.
Via A.
Fleming, 2 37135 Verona – Italien
Seretide
Diskus
50/ 100
Inhalationspulver, avdelad dos
För inhalation
Italien
GlaxoSmithKline S. p. A.
Via A.
Fleming, 2 37135 Verona – Italien
Seretide
Diskus
50/ 250
Inhalationspulver, avdelad dos
För inhalation
Italien
GlaxoSmithKline S. p. A.
Via A.
Fleming, 2 37135 Verona – Italien
Seretide
Diskus
50/ 500
Inhalationspulver, avdelad dos
För inhalation
Luxemburg
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B- 1332 Genval, Belgien
Seretide
50/ 100 Diskus
50/ 100
Inhalationspulver, avdelad dos
För inhalation
Luxemburg
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B- 1332 Genval, Belgien
Seretide
50/ 250 Diskus
50/ 250
Inhalationspulver, avdelad dos
För inhalation
© EMEA 2007
Luxemburg GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B- 1332 Genval, Belgien
Seretide
50/ 500 Diskus
50/ 500
Inhalationspulver, avdelad dos
För inhalation
Portugal
Glaxo Wellcome Farmacêutica, Lda.
Rua Dr.
António Loureiro Borges, 3, Arquiparque, Miraflores 1495 - 131 Algés, Portugal
Seretaide Diskus
50/ 100
Inhalationspulver, avdelad dos
För inhalation
Portugal
Glaxo Wellcome Farmacêutica, Lda.
Rua Dr.
António Loureiro Borges, 3, Arquiparque, Miraflores 1495 - 131 Algés, Portugal
Seretaide Diskus
50/ 250
Inhalationspulver, avdelad dos
För inhalation
Portugal
Glaxo Wellcome Farmacêutica, Lda.
Rua Dr.
António Loureiro Borges, 3, Arquiparque, Miraflores 1495 - 131 Algés, Portugal
Seretaide Diskus
50/ 500
Inhalationspulver, avdelad dos
För inhalation
Spanien
GlaxoSmithKline SA Parque Tecnologico de Madrid, Calle Severo Ochoa 2, 28760, Tres Cantos, Madrid, Spanien
Seretide Accuhaler
50/ 100
Inhalationspulver, avdelad dos
För inhalation
Spanien
GlaxoSmithKline SA Parque Tecnologico de Madrid, Calle Severo Ochoa 2, 28760, Tres Cantos, Madrid, Spanien
Seretide Accuhaler
50/ 250
Inhalationspulver, avdelad dos
För inhalation
Spanien
GlaxoSmithKline SA Parque Tecnologico de Madrid, Calle Severo Ochoa 2, 28760, Tres Cantos, Madrid, Spanien
Seretide Accuhaler
50/ 500
Inhalationspulver, avdelad dos
För inhalation
Sverige
GlaxoSmithKline AB Box 516, SE- 169 29 Solna Sverige
Seretide Diskus mite
50/ 100
Inhalationspulver, avdelad dos
För inhalation
EMEA/ CHMP/ 116517/ 2006/ SV
5/ 41
© EMEA 2007
50/ 250
Sverige GlaxoSmithKline AB Box 516, SE- 169 29 Solna Sverige
Seretide
Diskus forte
50/ 500
Inhalationspulver, avdelad dos
För inhalation
Nederländerna GlaxoSmithKline B. V.
Huis ter Heideweg 62, 3705 LZ Zeist, Nederländerna
Seretide
50/ 100 Diskus
50/ 100
Inhalationspulver, avdelad dos
För inhalation
Nederländerna GlaxoSmithKline B. V.
Huis ter Heideweg 62, 3705 LZ Zeist, Nederländerna
Seretide
50/ 250 Diskus
50/ 250
Inhalationspulver, avdelad dos
För inhalation
Nederländerna GlaxoSmithKline B. V.
Huis ter Heideweg 62, 3705 LZ Zeist Nederländerna
Seretide
50/ 500 Diskus
50/ 500
Inhalationspulver, avdelad dos
För inhalation
Förenade Glaxo Wellcome UK Limited, kungariket trading as Allen & Hanburys Stockley Park West, Uxbridge, Middlesex UB11 1BT, Förenade kungariket
Seretide
100 Accuhaler
50/ 100
Inhalationspulver, avdelad dos
För inhalation
Förenade Glaxo Wellcome UK Limited, kungariket trading as Allen & Hanburys Stockley Park West, Uxbridge, Middlesex UB11 1BT, Förenade kungariket
Seretide
250 Accuhaler
50/ 250
Inhalationspulver, avdelad dos
För inhalation
Förenade Glaxo Wellcome UK Limited, kungariket trading as Allen & Hanburys Stockley Park West, Uxbridge, Middlesex UB11 1BT, Förenade kungariket
Seretide
500 Accuhaler
50/ 500
Inhalationspulver, avdelad dos
För inhalation
EMEA/ CHMP/ 116517/ 2006/ SV
BILAGA II
6/ 41
© EMEA 2007
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄL TILL ÄNDRING AV PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
EMEA/ CHMP/ 116517/ 2006/ SV VETENSKAPLIGA SLUTSATSER
7/ 41
© EMEA 2007
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV SERETIDE DISKUS MED SYNONYMER (SE BILAGA I)
Seretide Diskus med synonymer (se bilaga I i yttrandet) innehåller salmeterol och fluticason propionat, en fast doskombination av den långverkande β- agonisten (LABA) salmeterol och den inhalerade kortikosteroiden (ICS) fluticason propionat (FP), vilka är indicerade vid vanlig behandling av astma där användning av en kombinationsprodukt (långverkande beta- 2- agonist och inhalerad kortikosteroid) är lämplig: patienter som inte kontrolleras tillfredsställande med inhalerade kortikosteroider och med inhalerade kortverkande beta- 2- agonister ” vid behov ” eller patienter som redan kontrolleras tillfredsställande på både inhalerade kortikosteroider och långverkande beta- 2- agonister.
Seretide Diskus med synonymer har godkänts i flera av EU: s medlemsstater genom förfarandet för ömsesidigt erkännande (se bilaga I).
I förfarandet för ömsesidigt erkännande är Sverige referensmedlemsstat medan Österrike, Belgien, Danmark, Finland, Frankrike, Grekland, Tyskland, Italien, Irland, Luxemburg, Nederländerna, Portugal, Spanien och Storbritannien är de berörda medlemsstaterna.
Innehavarna av godkännande för försäljning ansökte om en typ II- ändring enligt förfarandet för ömsesidigt erkännande för att utvidga de indikationer som för närvarande är godkända till att även omfatta inledande underhållsbehandling (initial maintenance therapy, IMT) med den fasta doskombinationen hos patienter med kronisk, bestående astma.
Referensmedlemsstaten och de berörda medlemsstaterna avvisade ändringen för att utvidga indikationen den 3 augusti 2005.
Den viktigaste invändningen gällde hur patientpopulationen hade identifierats, särskilt att de patienter som enbart skulle svara på inhalerade kortikosteroider inte hade identifierats på ett korrekt sätt.
Innehavarna av godkännande för försäljning ansåg att de frågor som hade identifierats under förfarandet var frågor som gällde den kliniska hanteringen och att de som sådana inte kan lösas genom att genomföra flera kliniska prövningar.
Den 12 augusti 2005 hänsköt innehavarna av godkännande för försäljning ett ärende till EMEA enligt artikel 6. 13 i kommissionens förordning (EG) nr 1084/ 2003.
Den fråga som kommittén för humanläkemedel (CHMP) hade att ta ställning till gällde om det är lämpligt att introducera inledande underhållsbehandling med den fasta doskombinationen av salmeterol och fluticason propionat hos alla patienter med kronisk, bestående astma.
CHMP genomförde en ny utvärdering av uppgifterna i ansökningen om typ II- ändring.
Diskussionen grundade sig på utredningsprotokollen från rapportören och medrapportören och de uppgifter som lades fram av innehavarna av godkännande för försäljning.
EFFEKT
Innehavarna av godkännande för försäljning har i en serie omfattande och väl genomförda kliniska studier visat att hos patienter med måttlig kronisk, bestående astma som kontrolleras dåligt med endast en korttidsverkande β- agonist är införandet av en kombinationsbehandling med salmeterol och fluticason effektivare för att kontrollera sjukdomen än införandet av enbart salmeterol eller enbart fluticason.
En subpopulation från studien GOAL (Gaining Optimal Asthma ControL) dvs. stratum 1, addendum, steg 1 (patienter utan inhalerade kortikosteroider vid studiens inledning som uppfyllde kravet på måttlig, bestående astma och som randomiserades till Seretide 50/ 100 eller FP 100 mcg) kan anses vara en lämplig målpopulation för att bedöma om Seretide är lämplig som inledande underhållsbehandling.
Patienter med mild, bestående astma anses inte vara kandidater för en kombinationsbehandling som inledande underhållsbehandling, och patienter med en allvarligare sjukdom skulle behöva en intensivare behandling.
EMEA/ CHMP/ 116517/ 2006/ SV
8/ 41
© EMEA 2007
Primär endpoint i GOAL- studien var andelen patienter som uppnådde astmakontroll (god kontroll av astma).
CHMP betraktade ” kontroll av astma ” som primär effektvariabel, en tillförlitlig parameter för patientens kliniska status och, som sådan, kliniskt meningsfull.
CHMP befarade att en allmän rekommendation, dvs. en terapeutisk indikation i produktresumén, skulle resultera i överbehandling, särskilt hos patienter som skulle ha svarat på enbart inhalerade kortikosteroider.
Förslaget från innehavarna av godkännande för försäljning att den terapeutiska indikationen skulle inkludera patienter med bestående astma som inte kontrolleras tillfredsställande enbart med inhalerade kortverkande beta- 2- agonister ” vid behov ” som uppvisar en kombination av minst två av följande kliniska egenskaper för astma: begränsat luftflöde, daglig användning av tilläggsmedicinering (rescue medication), dagliga symtom (på dagen och/ eller natten) ansågs inte godtagbart eftersom det inte effektivt identifierar en population som behöver kombinationsbehandling.
CHMP medgav icke desto mindre att nuvarande kliniska riktlinjer (till exempel riktlinjerna för Global Initiative for Asthma (GINA)) beskriver omständigheter som kan leda till att underhållsbehandling med kombinationen inleds.
Därför ansåg CHMP det godtagbart att ge vägledning för läkare när det gäller den lämpligaste doseringsstrategin för en inledande underhållsbehandling med den fasta doskombinationen.
En rekommendation i avdelning 4. 2 ” Dosering och administreringssätt ” ansågs godtagbar.
Enligt den rekommendation som inkluderas i avdelning 4. 2 är det tillåtet att kortvarigt använda Seretide Diskus på försök hos vuxna och ungdomar med måttlig, bestående astma för vilka det viktigaste är att snabbt få astman under kontroll.
Den inledande startdosen är 1 inhalation av 50 mcg salmeterol/ 100 mcg FP två gånger dagligen.
Ordalydelsen anger även hur viktigt det är att gå ned till enbart inhalerade kortikosteroider så snart astmakontroll har uppnåtts.
Det framhålls även att Seretide inte är lämpligt som inledande underhållsbehandling hos patienter med mild och svår astma och att inhalerade kortikosteroider i allmänhet förblir den behandling som i första hand bör komma i fråga för de flesta patienter.
Utöver uppdateringen av avdelning 4. 2 i produktresumén har vissa faktauppgifter från GOAL- studien, särskilt valet av tidpunkt för att snabbare uppnå kontroll med Seretide än med enbart inhalerade kortikosteroider, inkluderats i avdelning 5. 1 ” Farmakodynamiska egenskaper ” i produktresumén.
Den information som för närvarande finns i avdelning 5. 1 i produktresumén har också ändrats i enlighet med rekommendationen i avdelning 4. 2.
SÄKERHET
Data från sex pivotala studier och två stödjande studier har lagts fram för att bekräfta säkerhetsprofilen för salmeterol/ FP när den initieras som underhållsbehandling.
Även om säkerhetsprofilen för salmeterol/ fluticason propionat är välbekant anser CHMP det inte motiverat att utsätta hela den avsedda målpopulationen för en ökad frekvens av biverkningar relaterade till beta- agonister.
I enlighet med ovanstående ansåg sig CHMP inte kunna utfärda någon allmän rekommendation för inledande underhållsbehandling med den fasta doskombinationen i avdelning 4. 1, men ansåg det godtagbart att inkludera riktlinjer för kortvarig användning av inledande underhållsbehandling med Seretide i avdelning 4. 2.
SKÄL TILL ÄNDRING AV PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
CHMP förordar beviljande av ändring av de godkännanden för försäljning för vilka produktresumé, märkning och bipacksedel återfinns i bilaga III till detta yttrande, med beaktande av följande:
• CHMP behandlade hänskjutandet för Seretide Diskus med synonymer (se bilaga I) som gjorts i enlighet med artikel 6. 13 i kommissionens förordning (EG) nr 1084/ 2003.
• CHMP ansåg att en indikation på inledande underhållsbehandling med den fasta doskombinationen av salmeterol och fluticason propionat hos patienter med måttlig, bestående astma i avdelning 4. 1 i produktresumén inte kan godtas eftersom det skulle kunna leda till EMEA/ CHMP/ 116517/ 2006/ SV
9/ 41
© EMEA 2007
överbehandling, särskilt hos patienter som skulle ha svarat på enbart inhalerade kortikosteroider.
CHMP ansåg det inte godtagbart att utsätta hela målpopulationen för de biverkningar som är relaterade till beta- agonister.
• CHMP medgav emellertid att införandet av en rekommendation för ett kortvarigt försök med att använda den fasta doskombinationen av salmeterol och fluticason propionat som inledande underhållsbehandling hos vuxna och ungdomar med måttlig, bestående astma för vilka det viktigaste är att snabbt få astman under kontroll i avdelning 4. 2 är godtagbar.
• CHMP kom överens om att vissa faktauppgifter från GOAL- studien, särskilt valet av tidpunkt för att snabbare uppnå kontroll med Seretide än med enbart inhalerade kortikosteroider, bör inkluderas i avdelning 5. 1 i produktresumén och att vissa ändringar är nödvändiga i denna avdelning i enlighet med den överenskomna rekommendationen i avdelning 4. 2.
CHMP har rekommenderat att den ändring av godkännandet för försäljning för vilket produktresumé, märkning och bipacksedel anges i bilaga III skall beviljas.
EMEA/ CHMP/ 116517/ 2006/ SV
10/ 41
© EMEA 2007
BILAGA III
Anmärkning.
Denna bilaga III (produktresume, märking och bipacksedel) var bilagd till kommissionens beslut för detta hänskjutande enligt artikel 6( 13) för Seretide Diskus med synonymer.
Texten var giltig vid detta tillfälle. "
Efter kommissionens beslut kommer vederbörande myndigheter i medlemsländerna att uppdatera produktinformationen som erforderligt.
Därför representerar denna ordalydelse inte nödvändigtvis den nuvarande texten.
EMEA/ CHMP/ 116517/ 2006/ SV
11/ 41
© EMEA 2007
EMEA/ CHMP/ 116517/ 2006/ SV 1.
LÄKEMEDLETS NAMN
12/ 41
© EMEA 2007
Seretide Diskus och associerade namn (se bilaga I) 50/ 100 mikrogram/ dos inhalationspulver, avdelad dos Seretide Diskus och associerade namn (se bilaga I) 50/ 250 mikrogram/ dos inhalationspulver, avdelad dos Seretide Diskus och associerade namn (se bilaga I) 50/ 500 mikrogram/ dos inhalationspulver, avdelad dos
[Se bilaga I - Kompletteras nationellt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje avdelad dos innehåller 50 mikrogram salmeterol (som salmeterolxinafoat) och 100 mikrogram, 250 mikrogram respektive 500 mikrogram flutikasonpropionat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Inhalationspulver, avdelad dos
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Astma Seretide Diskus är indicerad för regelbunden behandling av bronkialastma, när kombinationsbehandling (långverkande beta- 2- agonist och inhalationssteroid) är lämplig för
- Patienter som inte uppnår adekvat symtomkontroll med inhalationssteroid och
’ vid behovs’ medicinering med inhalerad kortverkande beta- 2- agonist eller
- Patienter som redan har adekvat symtomkontroll med inhalationssteroid och långverkande
beta- 2- agonist
Den lägsta styrkan (Seretide Diskus mite 50/ 100 mikrogram) lämpar sig inte för behandling av vuxna och barn med svår astma.
Kroniskt obstruktiv lungsjukdom (KOL) Seretide Diskus är indicerad för symtomatisk behandling av patienter med svår KOL (FEV1 < 50% av beräknat normalvärde) och med upprepade försämringsepisoder i sjukdomshistorien samt betydande symtom trots regelbunden behandling med bronkdilaterare.
4. 2 Dosering och administreringssätt
Seretide Diskus är endast avsedd för inhalation.
För optimal behandlingseffekt skall patienten instrueras att Seretide Diskus skall användas dagligen, även vid symtomfrihet.
EMEA/ CHMP/ 116517/ 2006/ SV
13/ 41
© EMEA 2007
Dosen skall titreras till den lägsta dos vid vilken effektiv symtomkontroll uppnås.
När symtomkontroll bibehålls med den lägsta styrkan två gånger dagligen kan nästa steg vara ett försök med enbart kortikosteroider.
Som alternativ kan de patienter som behöver en långverkande beta- 2- stimulerare titreras till Seretide Diskus givet en gång om dagen när detta bedöms bibehålla effektiv symtomkontroll.
Vid engångsdosering ges dosen företrädesvis på kvällen vid nattliga besvär, respektive på morgonen till de patienter som har mest besvär under dagtid.
Dosen av Seretide Diskus skall anpassas till lämplig dos flutikasonpropionat med hänsyn till sjukdomens svårighetsgrad.
Vid förskrivning till astmatiker bör det beaktas att flutikasonpropionat är lika effektivt som andra inhalationssteroider vid ungefär halva dagliga dosen uttryckt i mikrogram, t ex 100 mikrogram flutikasonpropionat motsvarar ungefär 200 mikrogram beklometasondipropionat (inhalationsspray med freoner) eller budesonid.
Om enskilda patienter skulle behöva dosering utöver rekommenderade doser, skall lämplig dos av beta- 2- agonist och/ eller kortikosteroid ordineras.
Rekommenderad dosering:
Astma
Vuxna och ungdom 12 år och äldre:
1 inhalation (50 mikrogram salmeterol + 100 mikrogram flutikasonpropionat) 2 gånger dagligen eller 1 inhalation (50 mikrogram salmeterol + 250 mikrogram flutikasonpropionat) 2 gånger dagligen eller 1 inhalation (50 mikrogram salmeterol + 500 mikrogram flutikasonpropionat) 2 gånger dagligen.
Seretide kan prövas under kort tid som initial underhållsbehandling till vuxna eller ungdomar med medelsvår kontinuerlig astma (definierat som dagliga symtom, dagligt behov av kortverkande bronkdilaterare och med en medelsvår/ svår obstruktivitet), när det är angeläget att få snabb symtomkontroll av astman.
I dessa fall rekommenderas en initial dos, 2 inhalationer (25 mikrogram salmeterol + 50 mikrogram flutikasonpropionat) 2 gånger dagligen.
När väl symtomkontroll av astman har uppnåtts, bör ny bedömning göras om behandlingen kan trappas ner till enbart inhalerad kortikosteroid.
Någon klar fördel har inte visats vid jämförelse med enbart inhalerat flutikasonpropionat när en eller två kriterier för medelsvår astma saknas.
Vanligtvis är inhalationssteroider förstahandsval för de flesta patienter.
Seretide är inte avsett som initial behandling vid mild astma.
Seretide i styrkan 50/ 100 mikrogram lämpar sig inte för behandling av vuxna och barn med svår astma; anpassning till lämplig dos av inhalerad kortikosteroid rekommenderas innan en fast kombination ges till patienter med svår astma.
1 inhalation (50 mikrogram salmeterol + 100 mikrogram flutikasonpropionat) 2 gånger dagligen.
14/ 41
© EMEA 2007
Dosen kan sedan inhaleras.
Känd överkänslighet (allergi) mot något av de aktiva substanserna eller hjälpämnet (se 6. 1 Förteckning över hjälpämnen).
4. 4 Varningar och försiktighet
Behandling av astma följer normalt ett stegvis avpassat program och patientens terapisvar skall följas kliniskt och med lungfunktionsprov.
Seretide Diskus är inte avsedd för behandling av akuta astmasymtom, då en snabb och kortverkande bronkdilaterare skall användas.
Patienten skall instrueras att alltid ha sin anfallskuperande medicinering tillgänglig för att behandla akuta astmasymtom.
Ökad användning av kortverkande bronkdilaterare för att lindra symtom tyder på försämrad kontroll, varför patienten bör undersökas av läkare.
Plötslig och progressiv försämrad astmakontroll är potentiellt livshotande, varför patienten då skall uppmanas att kontakta läkare för bedömning.
Behandling med ökad dos kortikosteroider bör övervägas.
När ordinerad dos av Seretide Diskus inte ger adekvat behandlingseffekt, bör patienten också kontakta läkare för ny medicinsk bedömning.
Ökad dosering av kortikosteroider bör övervägas vid behandling av astma eller KOL.
Nedtrappning bör ske under läkarkontroll.
Som med övriga inhalerade kortikosteroider skall Seretide Diskus ges med försiktighet till patienter med lungtuberkulos.
Seretide Diskus skall ges med försiktighet till patienter med svårare hjärt- kärlsjukdom inklusive hjärtarytmier, diabetes mellitus, obehandlad hypokalemi eller hypertyreos.
I mycket sällsynta fall har förhöjda blodglukosnivåer rapporterats (se 4. 8 biverkningar).
Detta bör beaktas vid förskrivning till patienter med känd diabetes mellitus.
Potentiellt allvarlig hypokalemi kan uppkomma efter behandling med perorala beta- 2- agonister men efter inhalation i terapeutiska doser är plasmanivåerna av salmeterol låga.
Som vid annan inhalationsterapi kan paradoxal bronkospasm inträffa med ökad väsande andning omedelbart efter dosering.
Seretide Diskus- behandlingen skall då omedelbart avbrytas.
Patienten skall bedömas kliniskt och alternativ terapi ges när det är nödvändigt.
Denna mängd orsakar normalt inga problem för laktosintoleranta personer.
Försiktighet bör iakttas vid överföring av patienter till Seretide Diskus, särskilt om försämrad binjurefunktion efter tidigare systemisk steroidbehandling kan misstänkas.
Det är mindre troligt att denna påverkan uppträder vid EMEA/ CHMP/ 116517/ 2006/ SV
15/ 41
© EMEA 2007
inhalationsbehandling jämfört med när kortikosteroider ges per os.
Eventuella systembiverkningar inkluderar Cushing’ s syndrom, Cushingliknande symtombild, binjurebarksuppression, hämmad längdtillväxt hos barn och ungdomar, minskad bentäthet, katarakt och glaukom.
Det är därför angeläget att patienten följs regelbundet och att dosen av kortikosteroid i inhalation minskas till den lägsta dos vid vilken effektiv symtomkontroll av astman uppnås.
Regelbunden kontroll av längdtillväxt hos barn som står på långtidsbehandling med kortikosteroider i inhalationsform rekommenderas.
Långtidsbehandling med inhalationssteroider i höga doser kan leda till binjurebarksuppression och akut binjurebarkkris.
Barn och ungdom under 16 år som får höga doser av flutikasonpropionat (vanligen > 1000 mikrogram per dag) är en speciell riskgrupp.
I mycket sällsynta fall har binjurebarksuppression och akut binjurebarkkris inträffat vid doser mellan 500 och 1000 mikrogram flutikasonpropionat.
Akut binjurebarkkris kan utlösas av t ex trauma, kirurgi, infektion eller snabb reducering av dosen.
Debutsymtomen är vanligen okaraktäristiska och kan omfatta anorexi, magsmärtor, viktnedgång, trötthet, huvudvärk, illamående, kräkningar, hypotension, nedsatt medvetandegrad, hypoglykemi och kramper.
Tillägg av perorala kortikosteroider bör övervägas vid olika stressituationer eller vid elektiva kirurgiska ingrepp.
Inhalationsbehandling med flutikasonpropionat minskar normalt behovet av orala steroider, men för patienter som överförs från orala steroider finns risk för kvardröjande nedsatt binjurereserv under avsevärd tid.
Patienter som tidigare krävt höga doser av kortikosteroider i akuta situationer kan också vara i riskzonen.
Möjligheten av undertryckt binjurefunktion bör alltid beaktas vid olika stressituationer, så att adekvat kortikosteroidbehandling insätts.
Bedömning av omfattningen av den försämrade binjurefunktionen kan kräva specialistkonsultation före elektiva ingrepp.
Ritonavir kan kraftigt förhöja plasmanivåerna av flutikasonpropionat.
Samtidig användning skall därför undvikas såvida inte nyttan för patienten överväger risken för systembiverkningar av kortikosteroiden.
Risken för systembiverkningar ökar också när flutikasonpropionat kombineras med andra potenta CYP3A- hämmare (se 4. 5 Interaktioner med andra läkemedel och övriga interaktioner).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Både selektiva och icke- selektiva beta- blockerare skall undvikas såvida ej tvingande skäl föreligger.
Samtidig användning av andra beta- adrenerga läkemedel kan ha en potentiell additiv effekt.
Under normala förhållanden uppnås endast låga plasmakoncentrationer av inhalerat flutikasonpropionat på grund av höggradig första passage metabolism och högt systemiskt clearance genom metabolism av cytokrom P450 3A4 i tarm och lever.
Betydelsefulla kliniska interaktioner är därför osannolika.
Som en följd av detta minskade serumkortisolkoncentrationen markant.
Information om denna interaktion saknas för inhalerat flutikasonpropionat, men kraftigt förhöjda plasmanivåer av flutikasonpropionat kan förväntas.
Fall av Cushing´s syndrom och binjurebarksuppression har rapporterats.
Kombinationen bör undvikas såvida inte nyttan överväger den förhöjda risken för systembiverkningar av glukokortikoiden.
I en liten studie på friska frivilliga visades att den något mindre potenta cytokrom P450 3A4 - hämmaren ketokonazol, ökade expositionen med 150% efter en singeldos inhalerat flutikasonpropionat.
Som en följd av detta sågs en markant minskning av plasmakortisol jämfört med enbart flutikasonpropionat.
Samtidig behandling med andra potenta CYP3A- hämmare såsom itrakonazol förväntas också öka den systemiska expositionen för flutikasonpropionat och risken för
EMEA/ CHMP/ 116517/ 2006/ SV
16/ 41
© EMEA 2007
systembiverkningar.
Försiktighet bör därför iakttas och långtidsbehandling med denna typ av läkemedel bör om möjligt undvikas.
4. 6 Graviditet och amning
Erfarenhet av behandling med salmeterol och flutikasonpropionat under graviditet och amning är otillräckligt dokumenterat på människa för att eventuella oönskade effekter skall kunna bedömas.
I djurstudier uppträder fosterskador efter tillförsel av beta- 2- agonister och glukokortikosteroider (se 5. 3 Prekliniska säkerhetsuppgifter).
Gravida kvinnor skall endast behandlas med Seretide Diskus, då den förväntade nyttan för modern överväger varje tänkbar risk för fostret.
Vid behandling av gravida kvinnor bör alltid lägsta effektiva dos av flutikasonpropionat eftersträvas samtidigt som risken med ett försämrat astmatillstånd måste beaktas.
Uppgift saknas om flutikasonpropionat resp. salmeterol passerar över i modersmjölk hos människa.
Både salmeterol och flutikasonpropionat utsöndras i bröstmjölk hos råtta.
Seretide Diskus- behandling av kvinnor som ammar skall endast övervägas om den förväntade nyttan för modern överväger varje tänkbar risk för barnet.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Specifika studier över om Seretide Diskus påverkar förmågan att köra bil eller handha maskiner saknas.
4. 8 Biverkningar
Eftersom Seretide Diskus innehåller både salmeterol och flutikasonpropionat kan samma typ och samma svårighetsgrad av biverkningar förväntas som finns rapporterade för respektive substans.
Samtidig administrering av de två substanserna har inte bidragit till ytterligare förekomst av biverkningar.
Biverkningar som har relaterats till salmeterol/ flutikasonpropionat anges nedan och är klassificerade efter organsystem och frekvens.
Frekvensintervallen är definierade som mycket vanliga (> 1/ 10), (vanliga (> 1/ 100, < 1/ 10), mindre vanliga (> 1/ 1000, < 1/ 100) och mycket sällsynta (< 1/ 10 000) inklusive enskilda rapporter.
Mycket vanliga, vanliga och mindre vanliga biverkningar har hämtats från kliniska prövningar.
Incidensen för placebo togs inte med i beräkningen.
Organsystem
Biverkningar
Frekvens
Infektioner och infestationer
Candidainfektion i munhåla och svalg
Vanliga
Immunsystemet
Överkänslighetsreaktioner i form av:
Kutana överkänslighetsreaktioner
Mindre vanliga
Anafylaktiska reaktioner
Endokrina systemet
Cushing’ s syndrom, Cushingliknande symtombild, Mycket sällsynta binjurebarksuppression, hämmad längdtillväxt hos barn och ungdomar, minskad bentäthet, katarakt och glaukom
EMEA/ CHMP/ 116517/ 2006/ SV
17/ 41
© EMEA 2007
Metabolism och nutrition
Förhöjda blodglukosnivåer
Mycket sällsynta
Psykiska störningar
Oro, sömnsvårigheter, beteendestörningar inkl hyperaktivitet och irritabilitet (främst barn)
Mycket sällsynta
Centrala och perifera nervsystemet
* Mycket vanliga
Tremor
Vanliga
Hjärtat
Palpitationer
Vanliga
Takykardi
Mindre vanliga
Hjärtarytmi (t ex förmaksflimmer, supraventrikulär Mycket sällsynta takykardi och extrasystolier
Andningsvägar, bröstkorg och mediastinum
Vanliga
Paradoxal bronkospasm
Mycket sällsynta
Muskuloskeletala systemet och bindväv
Vanliga
Artralgi
Farmakologiska biverkningar av beta- 2- agonister såsom tremor, palpitationer och huvudvärk har rapporterats men är ofta övergående och minskar vid regelbunden behandling.
På grund av flutikasonpropionatkomponenten kan heshet och candidainfektion (torsk) i munhåla och svalg förekomma hos vissa patienter.
Både heshet och förekomst av candidainfektion kan lindras genom gurgling med vatten efter att Seretide Diskus använts.
Symtomgivande candidainfektion kan behandlas med lokalt verkande fungicida läkemedel under fortsatt behandling med Seretide Diskus.
Eventuella systembiverkningar inkluderar Cushing’ s syndrom, Cushingliknande symtombild, binjurebarksuppression, hämmad längdtillväxt hos barn och ungdomar, minskad bentäthet, katarakt och glaukom (se 4. 4 Varningar och försiktighetsmått).
Förhöjda blodglukosnivåer har rapporterats i mycket sällsynta fall (se 4. 4 Varningar och försiktighetsmått).
Som vid annan inhalationsterapi kan paradoxal bronkospasm inträffa (se 4. 4 Varningar och försiktighetsmått).
Data från kliniska studier angående överdosering med Seretide Diskus saknas.
Överdosering med respektive substans beskrivs nedan:
Tecken och symtom på överdosering med salmeterol är tremor, huvudvärk och takykardi.
Lämpliga antidoter är kardioselektiva beta- blockerande preparat som skall användas med försiktighet hos EMEA/ CHMP/ 116517/ 2006/ SV
18/ 41
© EMEA 2007
patienter med känd bronkospasm i anamnesen.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
R03AK06
Seretide i kliniska prövningar vid astma I en 12- månadersstudie (Gaining Optimal Asthma Control, GOAL) på 3416 vuxna och ungdomar med kontinuerliga astmabesvär jämfördes effekt och säkerhet med Seretide mot behandling med enbart inhalerad kortikosteroid (flutikasonpropionat) för att fastställa om det var möjligt att uppnå målen med astmabehandling.
Behandlingen trappades upp var 12: e vecka tills ’ Total kontroll ’ ** åstadkoms eller högsta dosen av studiemedicinen uppnåddes.
GOAL visade att fler patienter som behandlades med Seretide uppnådde astmakontroll än patienter som behandlades enbart med inhalerad kortikosteroid, och denna kontroll uppnåddes med en lägre kortikosteroiddos.
Välkontrollerad astma uppnåddes snabbare med Seretide än med enbart inhalerad kortikosteroid.
Behandlingstiden för 50% av deltagarna att uppnå en första välkontrollerad vecka var 16 dagar för Seretide jämfört med 37 dagar för inhalerad kortikosteroid.
I subgruppen steroidnaiva astmatiker var tiden fram till en välkontrollerad vecka 16 dagar för Seretide jämfört med 23 dagar för inhalerad kortikosteroid.
De totala studieresultaten visar:
Antal patienter (i procent) som uppnådde * Väl- kontrollerad (WC) och ** Total - kontrollerad (TC) astma under 12 månader
Salmeterol/ FP
FP
Behandling före studien
WC
TC
WC TC WC
TC
Inga ICS (SABA enbart) Lågdos ICS (≤500 mikrogram BDP eller liknande/ dag)
78% 75%
50% 44%
70% 60%
40% 28%
Medeldos ICS (> 500- 1000 mikrogram BDP eller liknande/ dag)
62%
29%
47%
16%
Poolade resultat av de 3 behandlingsnivåerna
71%
41%
59%
28%
ICS (inhalerade kortikosteroider), SABA (kortverkande beta- 2- agonister), BDP (beklometasondipropionat)
EMEA/ CHMP/ 116517/ 2006/ SV
19/ 41
© EMEA 2007
Placebokontrollerade kliniska studier, under 6 och 12 månader, har visat att regelbunden behandling med Seretide Diskus 50/ 500 mikrogram/ dos förbättrar lungfunktionen samt minskar andfåddhet och behovet av kortverkande bronkdilaterare för att lindra symtom.
Under en 12- månadersperiod fann man att risken för KOL- relaterade exacerbationer minskade från 1, 42 till 0, 99 per år jämfört med placebo samt att risken för exacerbationer som fordrade orala steroidkurer minskade avsevärt, från 0, 81 till 0, 47 per år jämfört med placebo.
5. 2 Farmakokinetiska uppgifter
Seretide Diskus innehåller salmeterol och flutikasonpropionat som har olika verkningsmekanismer.
Verkningsmekanismen för respektive substans beskrivs nedan:
Salmeterol:
Salmeterol är en selektiv långverkande (12 timmar) beta- 2- adrenoceptoragonist med en lång sidokedja som binder till receptorns ” exo- site ”.
Salmeterol har en bronkdilaterande effekt under en längre tid, minst 12 timmar, än rekommenderade doser av konventionella kortverkande beta- 2- agonister.
Flutikasonpropionat:
Flutikasonpropionat som inhaleras i rekommenderade doser har en antiinflammatorisk glukokortikoid effekt i lungorna som leder till minskade symtom och astmaexacerbationer utan de biverkningar som ses vid systemiskt givna kortikosteroider.
Samtidig inhalation av salmeterol och flutikasonpropionat medför likartad farmakokinetik som när substanserna inhaleras var för sig.
Ur farmakokinetisk synvinkel kan därför substanserna bedömas var för sig:
Salmeterol:
Plasmanivåer kan därför inte utgöra ett mått på terapeutisk effekt.
Detta beror på de låga plasmakoncentrationerna vid terapeutiska doser (cirka 200 pikogram/ ml eller mindre) som uppnås efter inhalation.
Flutikasonpropionat:
Den absoluta biotillgängligheten efter inhalation av flutikasonpropionat varierar hos friska personer 10- 30% av den nominella dosen beroende på vilken inhalator som används.
Hos astmatiker och KOL- patienter har en lägre grad av systemexposition observerats efter inhalation av flutikasonpropionat.
Den systemiska absorptionen sker huvudsakligen via lungorna, och är initialt snabb men sedan utdragen.
Den
EMEA/ CHMP/ 116517/ 2006/ SV
20/ 41
© EMEA 2007
Fördelningen av flutikasonpropionat karaktäriseras av högt plasma clearance (cirka 1150 ml/ min), en stor distributionsvolym vid steady state (cirka 300 l) och en terminal halveringstid på ungefär 8 timmar.
Plasmaproteinbindningen är 91%.
Detta sker främst genom metabolism av CYP 3A4 enzymer till en inaktiv karboxylsyremetabolit.
Metaboliter med okänd struktur har också återfunnits i feces.
Flutikasonpropionats renala clearance är negligerbart.
Mindre än 5% av dosen utsöndras i urinen huvudsakligen som metaboliter.
Större delen av dosen utsöndras i feces som metaboliter och oförändrat läkemedel.
5. 3 Prekliniska säkerhetsuppgifter
Den enda säkerhetsaspekten för humanbruk som framkommit vid djurstudier, där salmeterolxinafoat och flutikasonpropionat administrerats var för sig, är effekter beroende på förstärkta farmakologiska aktiviteter.
I djurförsök har kortikosteroider visat sig kunna ge upphov till missbildningar av olika slag (gomspaltor, skelettmissbildningar).
De djurexperimentella resultaten förefaller inte ha någon relevans för människa vid rekommenderade doser.
Djurexperimentella data har visat embryo - / fostertoxisk effekt endast vid exponering för höga nivåer salmeterolxinafoat.
Vid samtidig administrering av båda substanserna ökade incidensen av transposition av navelartär och ofullständig ossifiering av occipitalbenet hos råttor vid doser som medförde kända glukokortikoid- inducerade missbildningar.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Laktosmonohydrat (som innehåller mjölkproteiner).
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
18 månader.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30 oC.
6. 5 Förpackningstyp och innehåll
Seretide Diskus är en formgjuten plastinhalator, i vilken inhalationspulvret ligger förpackat i avdelade blisterdoser i en folieremsa, med ett PVCskikt närmast pulvret, med ett avrivbart hölje.
EMEA/ CHMP/ 116517/ 2006/ SV
21/ 41
© EMEA 2007
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Substansen i inhalatorn frigörs vid inandning och följer med andningsluften ned i luftrören.
Inhalatorn är försedd med en dosräknare, som anger hur många doser som finns kvar.
Detaljerad bruksanvisning medföljer förpackningen.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I - Kompletteras nationellt]
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
[Kompletteras nationellt]
EMEA/ CHMP/ 116517/ 2006/ SV
22/ 41
© EMEA 2007
EMEA/ CHMP/ 116517/ 2006/ SV
23/ 41
© EMEA 2007
EMEA/ CHMP/ 116517/ 2006/ SV
24/ 41
© EMEA 2007
UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Seretide Diskus och associerade namn (se bilaga I) 50/ 100 mikrogram/ dos inhalationspulver, avdelad dos [Se bilaga I - Kompletteras nationellt]
Salmeterolxinafoat och flutikasonpropionat
2.
50 mikrogram salmeterol (som xinafoat) och 100 mikrogram flutikasonpropionat
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Inhalationspulver, avdelad dos 1 x 28 doser 1 x 60 doser 2 x 60 doser 3 x 60 doser 10 x 60 doser
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För inhalation
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
EMEA/ CHMP/ 116517/ 2006/ SV 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
25/ 41
© EMEA 2007
Förvaras vid högst 30oC
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I - Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
[Kompletteras nationellt]
EMEA/ CHMP/ 116517/ 2006/ SV
26/ 41
© EMEA 2007
DISKUS ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Seretide Diskus och associerade namn (se bilaga I) 50/ 100 mikrogram/ dos inhalationspulver, avdelad dos [Se bilaga I - Kompletteras nationellt]
Salmeterolxinafoat och flutikasonpropionat
För inhalation
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning
3.
UTGÅNGSDATUM
4.
BATCHNUMMER
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
28 eller 60 doser
6.
ÖVRIGT
EMEA/ CHMP/ 116517/ 2006/ SV
27/ 41
© EMEA 2007
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Seretide Diskus och associerade namn (se bilaga I) 50/ 250 mikrogram/ dos inhalationspulver, avdelad dos [Se bilaga I - Kompletteras nationellt]
Salmeterolxinafoat och flutikasonpropionat
2.
50 mikrogram salmeterol (som xinafoat) och 250 mikrogram flutikasonpropionat
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Inhalationspulver, avdelad dos 1 x 28 doser 1 x 60 doser 2 x 60 doser 3 x 60 doser 10 x 60 doser
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För inhalation
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
EMEA/ CHMP/ 116517/ 2006/ SV 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
28/ 41
© EMEA 2007
Förvaras vid högst 30oC
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I - Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
[Kompletteras nationellt]
EMEA/ CHMP/ 116517/ 2006/ SV
29/ 41
© EMEA 2007
UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
DISKUS ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Seretide Diskus och associerade namn (se bilaga I) 50/ 250 mikrogram/ dos inhalationspulver, avdelad dos [Se bilaga I - Kompletteras nationellt]
Salmeterolxinafoat och flutikasonpropionat
2.
ADMINISTRERINGSSÄTT
För inhalation
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
28 eller 60 doser
6.
ÖVRIGT
EMEA/ CHMP/ 116517/ 2006/ SV
30/ 41
© EMEA 2007
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Seretide Diskus och associerade namn (se bilaga I) 50/ 500 mikrogram/ dos inhalationspulver, avdelad dos [Se bilaga I - Kompletteras nationellt]
Salmeterolxinafoat och flutikasonpropionat
2.
50 mikrogram salmeterol (som xinafoat) och 500 mikrogram flutikasonpropionat
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Inhalationspulver, avdelad dos 1 x 28 doser 1 x 60 doser 2 x 60 doser 3 x 60 doser 10 x 60 doser
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För inhalation
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
EMEA/ CHMP/ 116517/ 2006/ SV 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
31/ 41
© EMEA 2007
Förvaras vid högst 30oC
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I - Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
[Kompletteras nationellt]
EMEA/ CHMP/ 116517/ 2006/ SV
32/ 41
© EMEA 2007
UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
DISKUS ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Seretide Diskus och associerade namn (se bilaga I) 50/ 500 mikrogram Inhalationspulver, avdelad dos [Se bilaga I - Kompletteras nationellt]
Salmeterolxinafoat och flutikasonpropionat
För inhalation
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning
3.
UTGÅNGSDATUM
4.
BATCHNUMMER
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
28 eller 60 doser
6.
ÖVRIGT
EMEA/ CHMP/ 116517/ 2006/ SV
BIPACKSEDEL
33/ 41
© EMEA 2007
EMEA/ CHMP/ 116517/ 2006/ SV
34/ 41
© EMEA 2007
BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Seretide Diskus och associerade namn (se bilaga I) 50/ 100 mikrogram Seretide Diskus och associerade namn (se bilaga I) 50/ 250 mikrogram Seretide Diskus och associerade namn (se bilaga I) 50/ 500 mikrogram inhalationspulver, avdelad dos [Se bilaga I - Kompletteras nationellt] Salmeterol/ flutikasonpropionat
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Seretide är och vad det används för 2.
Innan du tar Seretide 3.
Hur du tar Seretide 4.
Eventuella biverkningar 5.
Hur Seretide ska förvaras 6.
Övriga upplysningar
1.
VAD SERETIDE ÄR OCH VAD DET ANVÄNDS FÖR
Seretide tillhandahålls i en plastinhalator som innehåller en folieremsa med avdelade doser.
Blistret runt doserna skyddar inhalationspulvret från yttre påverkan.
Varje dos innehåller 50 mikrogram salmeterol (som xinafoat) och 100, 250 eller 500 mikrogram flutikasonpropionat.
Salmeterol tillhör en grupp läkemedel som kallas långverkande luftrörsvidgare (effekten varar under minst 12 timmar).
Det verkar på luftvägarna i lungorna så att de hålls vidgade och gör det lättare att andas.
Flutikasonpropionat tillhör en grupp läkemedel som kallas kortikosteroider (kortison) som minskar svullnad och irritation (inflammation) i lungorna.
Kombinationen salmeterol och flutikasonpropionat förebygger astmaattacker vid regelbunden användning.
Man ska då ta en kortverkande luftrörsvidgande medicin som ger snabb effekt.
Seretide ges även som regelbunden behandling vid svåra besvär av kroniskt obstruktiv lungsjukdom (KOL).
För att få bästa behandlingseffekt och kontroll av din astma eller KOL måste Seretide tas regelbundet varje dag enligt läkarens anvisningar.
2.
INNAN DU TAR SERETIDE
Ta inte Seretide Om du är allergisk (överkänslig) mot salmeterol, flutikasonpropionat eller (det övriga) innehållsämnet laktosmonohydrat.
Var särskilt försiktig med Seretide Din behandling kommer att följas upp oftare om du lider av hjärt- kärlsjukdom inklusive snabb och oregelbunden hjärtklappning, ökad sköldkörtelfunktion (hypertyreos), högt blodtryck, diabetes (eftersom Seretide kan öka blodsockret), tillstånd med minskad kaliumhalt i blodet eller behandlas/ har behandlats för tuberkulos (tbc).
EMEA/ CHMP/ 116517/ 2006/ SV
35/ 41
© EMEA 2007
Seretide Diskus innehåller laktos upp till 12, 5 mg/ dos.
Denna mängd orsakar normalt inga problem för laktosintoleranta personer.
Om höga doser av Seretide används under lång tid kan flutikasonpropionat, som är en av de aktiva substanserna, göra att dina binjurar minskar produktionen av kortison.
Detta kan leda till minskad bentäthet, ögonproblem (katarakt, glaukom), viktökning, månansikte, högt blodtryck eller fördröjd längdtillväxt hos barn och ungdomar.
Du kommer regelbundet att följas upp av din läkare för att minska risken att få dessa biverkningar genom att lägsta effektiva Seretide- dos ordineras för att hålla dina astmabesvär under kontroll.
Om höga doser av Seretide tas under lång tid kan biverkningar i mycket sällsynta fall inträffa om man slutar eller plötsligt minskar dosen.
Vid en infektion eller om man är utsatt för extrem stress (som t ex vid en allvarlig olycka eller vid ett kirurgiskt ingrepp) kan man också känna av vissa biverkningar som magsmärtor, trötthet, aptitlöshet, illamående, diarré, viktminskning, huvudvärk eller dåsighet, låga kaliumhalter i blodet, lågt blodtryck och kramper.
För att förebygga detta kan din behandling behöva kompletteras med extra tillskott av kortison under denna tid.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Effekten av behandlingen kan påverkas om Seretide och vissa andra läkemedel tas samtidigt.
Läkaren behöver veta om du nyligen har blivit behandlad med kortison i tabletter eller i injektion.
Detta för att minska risken för påverkan på binjurarnas funktion.
Seretide ska inte tas samtidigt med läkemedel som kallas beta- blockerare (t ex atenolol, propranolol, sotalol), såvida inte din läkare har bedömt att du kan göra det.
Läkemedel som innehåller ritonavir (mot HIV- infektion) eller ketokonazol, itrakonazol (mot svampinfektioner) kan öka mängden av flutikasonpropionat i kroppen och därför öka risken för biverkningar.
Använd endast dessa läkemedel tillsammans med Seretide om din läkare sagt att du ska göra det.
Graviditet och amning Rådfråga din läkare innan du tar Seretide om du är gravid eller ammar.
Din läkare kommer att bedöma om du kan ta Seretide när du är gravid eller ammar.
Körförmåga och användning av maskiner Det är osannolikt att effekt eller eventuella biverkningar av Seretide skulle påverka din förmåga att köra bil och använda maskiner.
3.
HUR DU TAR SERETIDE
Det är viktigt att Seretide tas regelbundet varje dag enligt läkarens anvisningar tills din läkare råder dig att sluta.
Seretide Diskus är endast avsedd för inhalation.
Astma:
Vuxna och ungdom äldre än 12 år Seretide Diskus mite 50/ 100 Seretide Diskus 50/ 250 Seretide Diskus forte 50/ 500
1 inhalation 2 gånger dagligen 1 inhalation 2 gånger dagligen 1 inhalation 2 gånger dagligen
Barn 4 år och upp till 12 år
Seretide Diskus mite 50/ 100
1 inhalation 2 gånger dagligen
Seretide rekommenderas inte till barn under 4 år.
36/ 41
© EMEA 2007
Seretide Diskus forte 50/ 500
1 inhalation 2 gånger dagligen
Din läkare kommer att ordinera den lägsta styrka av Seretide Diskus som bäst håller dina besvär under kontroll.
Om besvären är välkontrollerade när du tar Seretide Diskus 2 gånger om dagen, kan läkaren eventuellt minska doseringen till 1 inhalation 1 gång om dagen, antingen till kvällen om du har besvär på natten, eller på morgonen om du har besvär under dagen.
Det är viktigt att följa läkarens anvisningar hur många inhalationer som du ska ta och hur ofta.
Om du får svårt att andas eller får pipande/ väsande andning som blir värre efter att du tagit Seretide, ska du omedelbart sluta att använda den, och kontakta läkare snarast för ny bedömning av din behandling.
Om din astma förvärras eller inte är välkontrollerad (du har pipande/ väsande andning och behöver ta mer av den snabbverkande luftrörsvidgande astmamedicinen), ta då inte fler doser av Seretide utan kontakta läkare snarast för ny bedömning av din behandling.
Seretide ska inte användas för att behandla plötsliga (akuta) attacker av andnöd med väsande/ pipande andning, då den inte ger snabb lindring.
Använd istället inhalatorn med den snabbverkande luftrörsvidgande medicinen (t ex salbutamol), som du alltid ska ha med dig.
Det är viktigt att du inte blandar ihop Seretide med inhalatorn med den snabbverkande luftrörsvidgande medicinen som du ska använda vid behov.
Läkare, sjuksköterska eller apotekspersonal bör instruera dig hur du ska använda Seretide Diskus.
När du tar ut Seretide Diskus ur kartongen första gången är den stängd.
Diskus- inhalatorn innehåller blister med Seretide i pulverform.
På ovansidan av Diskus finns en dosräknare som visar hur många doser som finns kvar.
Dosräknaren räknar ner till 0 och numren 5 till 0 är markerade med rött för att varna att endast några få doser är kvar.
När dosräknaren visar 0 är inhalatorn tom.
Inhalationsteknik
Frammatningsspaken öppnar ett litet hål i munstycket och öppnar en pulverdos i folieremsan färdig att inhaleras.
När du stänger Diskus går frammatningsspaken automatiskt tillbaka och den yttre plastdelen skyddar Diskus när den inte används.
När du ska använda Diskus följ punkt 1 till 4:
1.
Fatta tag om Diskus som på bilden och för tumgreppet i pilens riktning så långt det går – tills ett klick hörs.
2.
Håll Diskus med munstycket mot dig.
Du kan hålla den antingen i höger eller vänster hand.
För frammatningsspaken från dig, så långt det går - tills ett klick hörs.
Diskus är nu klar att användas.
Varje gång spaken dras fram öppnas en pulverdos färdig att inhaleras.
Lek inte med frammatningsspaken eftersom den öppnar pulverdoserna och medicin slösas bort.
3.
INHALERA: läs igenom denna punkt noggrant innan du inhalerar.
- Håll Diskus från munnen.
Andas ut lugnt och så djupt som känns bekvämt.
Andas aldrig ut
genom Diskus.
Andas in djupt genom
Diskus, andas inte in genom näsan.
- Ta bort Diskus från munnen.
- Håll andan i ca 10 sekunder eller så länge som känns bekvämt.
- Andas ut sakta.
- Skölj munnen med vatten för att minska risken för svampinfektion och heshet.
4.
STÄNG:
38/ 41
© EMEA 2007
Det är viktigt att du följer läkarens doseringsrekommendation.
Om du av misstag fått i dig för stor dos, finns risk för biverkningar som t ex hjärtklappning, darrningar, huvudvärk, led - eller muskelvärk; även kortisonbildningen i binjurarna kan minska.
Symtomen försvinner i regel efter hand som du fortsätter behandlingen.
Om du tagit större mängder under en längre tid, kontakta läkare eller apotekspersonal för rådgivning.
Om du har glömt att ta Seretide Har du glömt att ta en dos, ta då nästa dos som vanligt.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar att ta Seretide Det är viktigt att du tar Seretide dagligen enligt anvisningar tills läkare råder dig att sluta.
Sluta inte plötsligt att ta Seretide då detta kan förvärra dina symtom och orsaka problem med kroppens hormoner.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Seretide orsaka biverkningar men alla användare behöver inte få dem.
För att minska risken för biverkningar kommer läkaren att ordinera den lägsta dos som behövs för att du ska kunna vara besvärsfri från din astma.
Följande biverkningar har rapporterats från personer som använt Seretide.
Mycket vanliga (förekommer hos fler än 1 av 10 personer)
- Huvudvärk, som ofta är övergående och brukar försvinna efter några dagars användning.
Vanliga (förekommer hos 1 till 10 av 100 personer)
Irritation på tunga
och i halsen samt heshet.
omedelbart) efter varje inhalationstillfälle.
För att behandla ’ torsk ’ (Candida) kan din läkare eventuellt ordinera läkemedel mot svampinfektioner.
- Darrningar och snabb eller oregelbunden hjärtklappning, som ofta är övergående och brukar
minska efter en tids användning.
- Muskelkramp
Mindre vanliga (förekommer hos 1 till 10 av 1000 personer)
- Hudutslag
- Mycket snabb hjärtfrekvens (takykardi)
Mycket sällsynta (förekommer hos färre än 1 av 10 000 personer)
- Tecken på överkänslighetsreaktioner, t ex klåda, svullnad i ansikte, munhåla och svalg, andnöd,
väsande andning eller hosta, kramp i luftrören.
Du kan vara allergisk mot Seretide.
- Seretide kan också minska kortisonbildningen i binjurarna, särskilt om man har tagit höga doser
under en längre tid.
Detta kan ge fördröjd längdtillväxt hos barn och ungdomar, minskad bentäthet, ögonproblem (katarakt, glaukom), viktökning, högt blodtryck, månansikte (Cushings syndrom).
Tala om för läkare men sluta inte att
ta Seretide förrän läkaren råder dig att sluta.
- Förhöjda blodglukosnivåer (hyperglykemi).
Om du har diabetes, kan du behöva göra mer tätare
blodsockerkontroller och eventuellt ändra din vanliga diabetesbehandling
- Oro, sömnsvårigheter, beteeendestörningar, såsom överaktivitet och irritabilitet (främst hos
barn)
- Andningssvårigheter och väsande andning (kramp i luftrören) omedelbart efter inhalation av
Seretide.
- Värkande, svullna leder och muskelvärk
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR SERETIDE DISKUS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 30oC.
Används före utgångsdatum som anges på etiketten/ kartongen efter EXP/ Utg. dat.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- De aktiva substanserna är 50 mikrogram salmeterol (som xinafoat) och 100, 250 eller 500
mikrogram flutikasonpropionat
- Övrigt innehållsämne är laktosmonohydrat (som innehåller mjölkprotein)
Läkemedlets utseende och förpackningsstorlekar
Inhalationspulver, avdelad dos
Seretide Diskus är förpackad i kartonger med:
1 x 28 doser eller 1 x 60, 2 x 60, 3 x 60 eller 10 x 60 doser
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning:
[Se bilaga I - Kompletteras nationellt]
Tillverkare:
Glaxo Operations UK Ltd (trading as Glaxo Wellcome Operations) Priory Street, Ware, Hertfordshire SG12 0DJ, Storbritannien Tel: +44 (0) 1920 463993 Fax: +44 (0) 1920 864000
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen:
Österrike Belgien Danmark Finland Frankrike Tyskland Grekland Island Ireland Italien Luxemburg Nederländerna Portugal Spanien Sverige Storbritannien
Seretide Diskus Seretide Diskus Seretide Seretide Diskus Seretide Diskus atmadisc Diskus Seretide Diskus Seretide Diskus Seretide Diskus Seretide Diskus Seretide Diskus Seretide Diskus Seretaide Diskus Seretide Accuhaler Seretide Diskus Seretide Accuhaler
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ} [Kompletteras nationellt]
Information om detta läkemedel finns tillgänglig på {namn på medlems stat/ nationell myndighet} hemsida
EMEA/ CHMP/ 116517/ 2006/ SV
41/ 41
© EMEA 2007
European Medicines Agency
4 juli 2006 EMEA/ 306065/ 2006
KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP)
KORTFATTAD INFORMATION OM YTTRANDE MED BEAKTANDE AV ARTIKEL 6. 13 I KOMMISSIONENS FÖRORDNING (EG) nr 1084/ 2003 FÖR
SERETIDE DISKUS med synonymer (se bilaga I)
Internationellt generiskt namn (INN): salmeterol / fluticasone
BAKGRUNDSINFORMATION Seretide Diskus med synonymer (se bilaga I) innehåller salmeterol och fluticason propionat, en fast doskombination av den långverkande β- agonisten salmeterol och den inhalerade kortikosteroiden fluticason propionat, och är indicerad för vanlig behandling av astma där användning av en kombinationsprodukt (långverkande beta- 2- agonist och inhalerad kortikosteroid) är lämplig: patienter som inte kontrolleras tillfredsställande med inhalerade kortikosteroider och med inhalerade kortverkande beta- 2- agonister ” vid behov ” eller patienter som redan kontrolleras tillfredsställande med både inhalerade kortikosteroider och långverkande beta- 2- agonister.
Seretide Diskus med synonymer har godkänts i flera av EU: s medlemsstater genom förfarandet för ömsesidigt erkännande.
I förfarandet för ömsesidigt erkännande är Sverige referensmedlemsstat, medan Österrike, Belgien, Danmark, Finland, Frankrike, Grekland, Tyskland, Italien, Irland, Luxemburg, Nederländerna, Portugal, Spanien och Storbritannien är de berörda medlemsstaterna.
I juli 2004 lämnade innehavarna av godkännande för försäljning in en ansökan om typ II- ändring enligt förfarandet för ömsesidigt godkännande för att utvidga indikationen till att även omfatta inledande underhållsbehandling (initial maintenance therapy, IMT) med den fasta doskombinationen hos patienter med kronisk, bestående astma.
Referensmedlemsstaten och de berörda medlemsstaterna avslog ansökan om typ II- ändring grundat på att nytta/ riskförhållandet var ogynnsamt för indikationen inledande underhållsbehandling.
Den 12 augusti 2005 hänsköt innehavarna av godkännande för försäljning ett ärende till EMEA enligt artikel 6. 13 i kommissionens förordning (EG) nr 1084/ 2003.
Grundat på skälen till hänskjutandet övervägde kommittén för humanläkemedel (CHMP) huruvida det var lämpligt att introducera inledande underhållsbehandling med den fasta doskombinationen av salmeterol och fluticason propionat hos alla patienter med kronisk, bestående astma.
Hänskjutningsförfarandet inleddes den 19 september 2005.
D.
Lyons respektive Dr.
G.
Calvo Rojas.
Ytterligare information lämnades av innehavarna av godkännande för försäljning den 3 februari 2006 och skriftliga förklaringar lämnades den 30 mars 2006.
I yttrandet förordas en ändring av villkoren för godkännandena för försäljning med ändring av produktresumén, märkningen och bipacksedeln.
Listan över berörda produktnamn finns i bilaga I.
De vetenskapliga slutsatserna finns i bilaga II och den ändrade produktresumén, märkningen och bipacksedeln i bilaga III.
Europeiska kommissionen omvandlade det slutliga yttrandet till ett beslut den 4 juli 2006.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged * Obs:
Uppgifterna i detta dokument och bilagorna speglar enbart CHMP: s yttrande av den 27 april 2006.
Medlemsstaternas behöriga myndigheter kommer att granska produkten regelbundet.
©EMEA 2007 EMEA/ 306065/ 2006
Sida 2/ 2
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORM, STYRKOR, ADMINISTRERINGSSÄTT AV LÄKEMEDLET SAMT SÖKANDE OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA
EMEA/ CHMP/ 123439/ 2006/ SV
1/ 43
© EMEA 2007
Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Österrike
Glaxo SmithKline Pharma GmbH, Albert- Schweitzer- Gasse 6, A- 1140 Wien, Österrike
Seretide forte Dosieraerosol
25/ 250
Inhalationsspray, suspension
För inhalation
Österrike
Glaxo SmithKline Pharma GmbH, Albert- Schweitzer- Gasse 6, A- 1140 Wien, Österrike
Seretide standard Dosieraerosol
25/ 125
Inhalationsspray, suspension
För inhalation
Österrike
Glaxo SmithKline Pharma GmbH, Albert Schweitzer Gasse 6, 1140 Wien, Österrike
Seretide junior Dosieraerosol
25/ 50
Inhalationsspray, suspension
För inhalation
Belgien
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B- 1332 Genval, Belgien
Seretide 25/ 125
25/ 125
Inhalationsspray, suspension
För inhalation
Belgien
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B- 1332 Genval, Belgien
Seretide 25/ 250
25/ 250
Inhalationsspray, suspension
För inhalation
Belgien
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B- 1332 Genval, Belgien
Seretide 25/ 50
25/ 50
Inhalationsspray, suspension
För inhalation
Danmark
GlaxoSmithKline Pharma A/ S, Nykær 68, DK- 2605 Brøndby, Danmark
Seretide
25/ 50
Inhalationsspray, suspension
För inhalation
Danmark
GlaxoSmithKline Pharma A/ S, Nykær 68, DK- 2605 Brøndby, Danmark
Seretide
25/ 125
Inhalationsspray, suspension
För inhalation
Danmark
GlaxoSmithKline Pharma A/ S, Nykær 68, DK- 2605 Brøndby, Danmark
Seretide
25/ 250
Inhalationsspray, suspension
För inhalation
Finland
GlaxoSmithKline Oy, Piispansilta 9A, P. O.
Box 24, FIN- 02231 Espoo, Finland
Seretide Evohaler
25/ 125
Inhalationsspray, suspension
För inhalation
EMEA/ CHMP/ 123439/ 2006/ SV
2/ 43
© EMEA 2007
Finland GlaxoSmithKline Oy, Piispansilta 9A, P. O.
Box 24, FIN- 02231 Espoo, Finland
Seretide Evohaler
25/ 250
Inhalationsspray, suspension
För inhalation
Finland GlaxoSmithKline Oy, Piispansilta 9A, P. O.
Box 24, FIN- 02231 Espoo, Finland
Seretide Evohaler
25/ 50
Inhalationsspray, suspension
För inhalation
Frankrike Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly- le- roi Cedex, Frankrike
Seretide
25/ 50
Inhalationsspray, suspension
För inhalation
Frankrike Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly- le- roi Cedex, Frankrike
Seretide
25/ 125
Inhalationsspray, suspension
För inhalation
Frankrike Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly- le- roi Cedex, Frankrike
Seretide
25/ 250
Inhalationsspray, suspension
För inhalation
Tyskland Schwarz Pharma Deutschland GmbH
atmadisc mite Dosier -
25/ 50
Inhalationsspray, suspension
För inhalation
Aerosol FCKW- frei 25 µg/ 50
µg Druckgasinhalation, Suspension
Tyskland
Schwarz Pharma Deutschland GmbH
atmadisc Dosier- Aerosol FCKW- frei 25 µg/ 125 µg
25/ 125
Inhalationsspray, suspension
För inhalation
Tyskland
Schwarz Pharma Deutschland GmbH Alfred- Nobel- Str.
10 D- 40789 Monheim, Tyskland
atmadisc forte Dosier - Aerosol FCKW- frei 25 µg/ 250 µg Druckgasinhalation, Suspension
25/ 250
Inhalationsspray, suspension
För inhalation
Grekland
GlaxoSmithKline A. E. B. E Leof.
Kifisias 266 15232 Halandri, Athens, Grekland
Seretide Inhaler
25/ 250
Inhalationsspray, suspension
För inhalation
Grekland
GlaxoSmithKline A. E. B. E Leof.
Kifisias 266 15232 Halandri, Athens, Grekland
Seretide Inhaler
25/ 50
Inhalationsspray, suspension
För inhalation
Grekland
GlaxoSmithKline A. E. B. E Leof.
Kifisias 266 15232 Halandri, Athens, Grekland
Seretide Inhaler
25/ 125
Inhalationsspray, suspension
För inhalation
Island
GlaxoSmithKline ehf Thverholt 14, 105 Reykjavik, Island
Seretide
25/ 50
Inhalationsspray, suspension
För inhalation
Island
GlaxoSmithKline ehf Thverholt 14, 105 Reykjavik, Island
Seretide
25/ 125
Inhalationsspray, suspension
För inhalation
Island
GlaxoSmithKline ehf Thverholt 14, 105 Reykjavik, Icel Island and
Seretide
25/ 250
Inhalationsspray, suspension
För inhalation
Irland
GlaxoSmithKline (Ireland) Limited (trading as:
Allen & Hanbury) Stonemasons Way Rathfarnham Dublin 16 Irland
Seretide 50 Evohaler
25/ 50
Inhalationsspray, suspension
För inhalation
Irland
GlaxoSmithKline (Ireland) Limited (trading as:
Allen & Hanbury) Stonemasons Way Rathfarnham Dublin 16 Irland
Seretide 125 Evohaler
25/ 125
Inhalationsspray, suspension
För inhalation
Irland
GlaxoSmithKline (Ireland) Limited (trading as:
Allen & Hanbury) Stonemasons Way Rathfarnham Dublin 16 Irland
Seretide 250 Evohaler
25/ 250
Inhalationsspray, suspension
För inhalation
4/ 43
Italien GlaxoSmithKline S. p. A.
Via A.
Fleming, 2 37135 Verona - Italien
Seretide
25/ 50
Inhalationsspray, suspension
För inhalation
Italien GlaxoSmithKline S. p. A.
Via A.
Fleming, 2 37135 Verona – Italien
Seretide
25/ 125
Inhalationsspray, suspension
För inhalation
Italien GlaxoSmithKline S. p. A.
Via A.
Fleming, 2 37135 Verona - Italien
Seretide
25/ 250
Inhalationsspray, suspension
För inhalation
Luxemburg GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B- 1332 Genval, Belgien
Seretide
25/ 50
25/ 50
Inhalationsspray, suspension
För inhalation
Luxemburg GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B- 1332 Genval, Belgien
Seretide
25/ 125
25/ 125
Inhalationsspray, suspension
För inhalation
Luxemburg GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B- 1332 Genval, Belgien
Seretide
25/ 250
25/ 250
Inhalationsspray, suspension
För inhalation
Portugal
Glaxo Wellcome Farmacêutica, Lda.
Rua Dr.
António Loureiro Borges, 3, Arquiparque, Miraflores 1495 - 131 Algés, Portugal
Seretaide Inalador
25/ 50
Inhalationsspray, suspension
För inhalation
Portugal
Glaxo Wellcome Farmacêutica, Lda.
Rua Dr.
António Loureiro Borges, 3, Arquiparque, Miraflores 1495 - 131 Algés, Portugal
Seretaide Inalador
25/ 125
Inhalationsspray, suspension
För inhalation
Portugal
Glaxo Wellcome Farmacêutica, Lda.
Rua Dr.
António Loureiro Borges, 3, Arquiparque, Miraflores 1495 - 131 Algés, Portugal
Seretaide Inalador
25/ 250
Inhalationsspray, suspension
För inhalation
Spanien
GlaxoSmithKline SA Parque Tecnologico de Madrid, Calle Severo Ochoa 2, 28760, Tres Cantos, Madrid, Spanien
25/ 50
25/ 50
Inhalationsspray, suspension
För inhalation
Spanien
GlaxoSmithKline SA Parque Tecnologico de Madrid, Calle Severo Ochoa 2, 28760, Tres Cantos, Madrid, Spanien
25/ 125
25/ 125
Inhalationsspray, suspension
För inhalation
Spanien
GlaxoSmithKline SA Parque Tecnologico de Madrid, Calle Severo Ochoa 2, 28760, Tres Cantos, Madrid, Spanien
25/ 250
25/ 250
Inhalationsspray, suspension
För inhalation
Sverige
GlaxoSmithKline AB Box 516, SE- 169 29 Solna Sverige
Evohaler mite
25/ 50
Inhalationsspray, suspension
För inhalation
Sverige
GlaxoSmithKline AB Box 516, SE- 169 29 Solna Sverige
Evohaler
25/ 125
Inhalationsspray, suspension
För inhalation
Sverige
GlaxoSmithKline AB Box 516, SE- 169 29 Solna Sverige
Evohaler forte
25/ 250
Inhalationsspray, suspension
För inhalation
Nederländerna
GlaxoSmithKline B. V.
Huis ter Heideweg 62, 3705 LZ Zeist, Nederländerna
Seretide
25/ 50
25/ 50
Inhalationsspray, suspension
För inhalation
Nederländerna
GlaxoSmithKline B. V.
Huis ter Heideweg 62, 3705 LZ Zeist, Nederländerna
Seretide
25/ 125
25/ 125
Inhalationsspray, suspension
För inhalation
Nederländerna
GlaxoSmithKline B. V.
Huis ter Heideweg 62, 3705 LZ Zeist, Nederländerna
Seretide
25/ 250
25/ 250
Inhalationsspray, suspension
För inhalation
© EMEA 2007
Förenade Glaxo Wellcome UK Limited, kungariket trading as Allen & Hanburys Stockley Park West, Uxbridge, Middlesex UB11 1BT, Förenade kungariket
Seretide 50 Evohaler
25/ 50
Inhalationsspray, suspension
För inhalation
Förenade Glaxo Wellcome UK Limited, kungariket trading as Allen & Hanburys Stockley Park West, Uxbridge, Middlesex UB11 1BT, Förenade kungariket
Seretide 125 Evohaler
25/ 125
Inhalationsspray, suspension
För inhalation
Förenade Glaxo Wellcome UK Limited, kungariket trading as Allen & Hanburys Stockley Park West, Uxbridge, Middlesex UB11 1BT, Förenade kungariket
Seretide 250 Evohaler
50/ 250
Inhalationsspray, suspension
För inhalation
EMEA/ CHMP/ 123439/ 2006/ SV
BILAGA II
7/ 43
© EMEA 2007
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄLEN TILL ÄNDRING AV PRODUKTRESUMÉN, MÄRKNINGEN OCH BIPACKSEDELN
EMEA/ CHMP/ 123439/ 2006/ SV VETENSKAPLIGA SLUTSATSER
8/ 43
© EMEA 2007
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV SERETIDE EVOHALER (MED SYNONYMER (SE BILAGA I)
Seretide Evohaler med synonymer (se bilaga I i yttrandet) innehåller salmeterol och fluticason propionat, en fast doskombination av den långverkande β- agonisten (LABA) salmeterol och den inhalerade kortikosteroiden (ICS) fluticason propionat (FP), vilka är indicerade vid vanlig behandling av astma där användning av en kombinationsprodukt (långverkande beta- 2- agonist och inhalerad kortikosteroid) är lämplig: patienter som inte kontrolleras tillfredsställande med inhalerade kortikosteroider och med inhalerade kortverkande beta- 2- agonister ” vid behov ” eller patienter som redan kontrolleras tillfredsställande på både inhalerade kortikosteroider och långverkande beta- 2- agonister.
Seretide Evohaler med synonymer har godkänts i flera av EU: s medlemsstater genom förfarandet för ömsesidigt erkännande (se bilaga I).
I förfarandet för ömsesidigt erkännande är Storbritannien referensmedlemsstat, medan Österrike, Belgien, Danmark, Finland, Frankrike, Grekland, Tyskland, Italien, Irland, Island, Luxemburg, Nederländerna, Portugal, Spanien och Sverige är de berörda medlemsstaterna.
Innehavarna av godkännande för försäljning ansökte om en typ II- ändring enligt förfarandet för ömsesidigt erkännande för att utvidga de indikationer som för närvarande är godkända till att även omfatta inledande underhållsbehandling (initial maintenance therapy, IMT) med den fasta doskombinationen hos patienter med kronisk, bestående astma.
Referensmedlemsstaten och de berörda medlemsstaterna avvisade ändringen för att utvidga indikationen den 3 augusti 2005.
Den viktigaste invändningen gällde hur patientpopulationen hade identifierats, särskilt att de patienter som enbart skulle svara på inhalerade kortikosteroider inte hade identifierats på ett korrekt sätt.
Innehavarna av godkännande för försäljning ansåg att de frågor som hade identifierats under förfarandet var frågor som gällde den kliniska hanteringen och att de som sådana inte kan lösas genom att genomföra flera kliniska prövningar.
Den 12 augusti 2005 hänsköt innehavarna av godkännande för försäljning ett ärende till EMEA enligt artikel 6. 13 i kommissionens förordning (EG) nr 1084/ 2003.
Den fråga som kommittén för humanläkemedel (CHMP) hade att ta ställning till gällde om det är lämpligt att introducera inledande underhållsbehandling med den fasta doskombinationen av salmeterol och fluticason propionat hos alla patienter med kronisk, bestående astma.
CHMP genomförde en ny utvärdering av uppgifterna i ansökningen om typ II- ändring.
Diskussionen grundade sig på utredningsprotokollen från rapportören och medrapportören och de uppgifter som lades fram av innehavarna av godkännande för försäljning.
EFFEKT
Innehavarna av godkännande för försäljning har i en serie omfattande och väl genomförda kliniska studier visat att hos patienter med måttlig kronisk, bestående astma som kontrolleras dåligt med endast en korttidsverkande β- agonist är införandet av en kombinationsbehandling med salmeterol och fluticason effektivare för att kontrollera sjukdomen än införandet av enbart salmeterol eller enbart fluticason.
En subpopulation från studien GOAL (Gaining Optimal Asthma ControL) dvs. stratum 1, addendum, steg 1 (patienter utan inhalerade kortikosteroider vid studiens inledning som uppfyllde kravet på måttlig, bestående astma och som randomiserades till Seretide 50/ 100 eller FP 100 mcg) kan anses vara en lämplig målpopulation för att bedöma om Seretide är lämplig som inledande underhållsbehandling.
Patienter med mild, bestående astma anses inte vara kandidater för en kombinationsbehandling som inledande underhållsbehandling, och patienter med en allvarligare sjukdom skulle behöva en intensivare behandling.
EMEA/ CHMP/ 123439/ 2006/ SV
9/ 43
© EMEA 2007
Primär endpoint i GOAL- studien var andelen patienter som uppnådde astmakontroll (god kontroll av astma).
CHMP betraktade ” kontroll av astma ” som primär effektvariabel, en tillförlitlig parameter för patientens kliniska status och, som sådan, kliniskt meningsfull.
CHMP befarade att en allmän rekommendation, dvs. en terapeutisk indikation i produktresumén, skulle resultera i överbehandling, särskilt hos patienter som skulle ha svarat på enbart inhalerade kortikosteroider.
Förslaget från innehavarna av godkännande för försäljning att den terapeutiska indikationen skulle inkludera ” patienter med bestående astma som inte kontrolleras tillfredsställande enbart med inhalerade kortverkande beta- 2- agonister ” vid behov ” som uppvisar en kombination av minst två av följande kliniska egenskaper för astma: begränsat luftflöde, daglig användning av tilläggsmedicinering (rescue medication), dagliga symtom (på dagen och/ eller natten) ” ansågs inte godtagbart eftersom det inte effektivt identifierar en population som behöver kombinationsbehandling.
CHMP medgav icke desto mindre att nuvarande kliniska riktlinjer (till exempel riktlinjerna för Global Initiative for Asthma (GINA)) beskriver omständigheter som kan leda till att underhållsbehandling med kombinationen inleds.
Därför ansåg CHMP det godtagbart att ge vägledning för läkare när det gäller den lämpligaste doseringsstrategin för en inledande underhållsbehandling med den fasta doskombinationen.
En rekommendation i avdelning 4. 2 ” Dosering och administreringssätt ” ansågs godtagbar.
Enligt den rekommendation som inkluderas i avdelning 4. 2 är det tillåtet att kortvarigt använda Seretide Evohaler på försök hos vuxna och ungdomar med måttlig, bestående astma för vilka det viktigaste är att snabbt få astman under kontroll.
Den inledande startdosen är 2 inhalation av 25 mcg salmeterol/ 50 mcg FP två gånger dagligen.
Ordalydelsen anger även hur viktigt det är att gå ned till enbart inhalerade kortikosteroider så snart astmakontroll har uppnåtts.
Det framhålls även att Seretide inte är lämpligt som inledande underhållsbehandling hos patienter med mild och svår astma och att inhalerade kortikosteroider i allmänhet förblir den behandling som i första hand bör komma i fråga för de flesta patienter.
Utöver uppdateringen av avdelning 4. 2 i produktresumén har vissa faktauppgifter från GOAL- studien, särskilt valet av tidpunkt för att snabbare uppnå kontroll med Seretide än med enbart inhalerade kortikosteroider, inkluderats i avdelning 5. 1 ” Farmakodynamiska egenskaper ” i produktresumén.
Den information som för närvarande finns i avdelning 5. 1 i produktresumén har också ändrats i enlighet med rekommendationen i avdelning 4. 2.
SÄKERHET
Data från sex pivotala studier och två stödjande studier har lagts fram för att bekräfta säkerhetsprofilen för salmeterol/ FP när den initieras som underhållsbehandling.
Även om säkerhetsprofilen för salmeterol/ fluticason propionat är välbekant anser CHMP det inte motiverat att utsätta hela den avsedda målpopulationen för en ökad frekvens av biverkningar relaterade till beta- agonister.
I enlighet med ovanstående ansåg sig CHMP inte kunna utfärda någon allmän rekommendation för inledande underhållsbehandling med den fasta doskombinationen i avdelning 4. 1, men ansåg det godtagbart att inkludera riktlinjer för kortvarig användning av inledande underhållsbehandling med Seretide i avdelning 4. 2.
SKÄL TILL ÄNDRING AV PRODUKTRESUMÉN, MÄRKNINGEN OCH BIPACKSEDEL
CHMP förordar beviljande av ändring av de godkännanden för försäljning för vilka produktresumé, märkning och bipacksedel återfinns i bilaga III till detta yttrande, med beaktande av följande:
• CHMP behandlade hänskjutandet för Seretide Evohaler med synonymer (se bilaga I) som gjorts i enlighet med artikel 6. 13 i kommissionens förordning (EG) nr 1084/ 2003.
• CHMP ansåg att en indikation på inledande underhållsbehandling med den fasta doskombinationen av salmeterol och fluticason propionat hos patienter med måttlig, bestående astma i avdelning 4. 1 i produktresumén inte kan godtas eftersom det skulle kunna leda till EMEA/ CHMP/ 123439/ 2006/ SV
10/ 43
© EMEA 2007
överbehandling, särskilt hos patienter som skulle ha svarat på enbart inhalerade kortikosteroider.
CHMP ansåg det inte godtagbart att utsätta hela målpopulationen för de biverkningar som är relaterade till beta- agonister.
• CHMP medgav emellertid att införandet av en rekommendation för ett kortvarigt försök med att använda den fasta doskombinationen av salmeterol och fluticason propionat som inledande underhållsbehandling hos vuxna och ungdomar med måttlig, bestående astma för vilka det viktigaste är att snabbt få astman under kontroll i avdelning 4. 2 är godtagbar.
• CHMP kom överens om att vissa faktauppgifter från GOAL- studien, särskilt valet av tidpunkt för att snabbare uppnå kontroll med Seretide än med enbart inhalerade kortikosteroider, bör inkluderas i avdelning 5. 1 i produktresumén och att vissa ändringar är nödvändiga i denna avdelning i enlighet med den överenskomna rekommendationen i avdelning 4. 2.
EMEA/ CHMP/ 123439/ 2006/ SV
11/ 43
© EMEA 2007
BILAGA III
Anmärkning.
Denna bilaga III (produktresume, märking och bipacksedel) var bilagd till kommissionens beslut för detta hänskjutande enligt artikel 6( 13) för Seretide Evohaler med synonymer.
Texten var giltig vid detta tillfälle. "
Efter kommissionens beslut kommer vederbörande myndigheter i medlemsländerna att uppdatera produktinformationen som erforderligt.
Därför representerar denna ordalydelse inte nödvändigtvis den nuvarande texten.
PRODUKTRESUMÉ
EMEA/ CHMP/ 123439/ 2006/ SV 1.
LÄKEMEDLETS NAMN
12/ 43
© EMEA 2007
Seretide Evohaler och associerade namn (se bilaga I) 25/ 50 mikrogram/ dos inhalationsspray, suspension Seretide Evohaler och associerade namn (se bilaga I) 25/ 125 mikrogram/ dos inhalationsspray, suspension Seretide Evohaler och associerade namn (se bilaga I) 25/ 250 mikrogram/ dos inhalationsspray, suspension
[Se bilaga I - Kompletteras nationellt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje spraydos innehåller:
25 mikrogram salmeterol (som salmeterolxinafoat) och 50 mikrogram, 125 mikrogram eller 250 mikrogram flutikasonpropionat (uppmätt dos).
Uttryckt som avgiven dos motsvaras detta av 21 mikrogram salmeterol och 44, 110 eller 220 mikrogram flutikasonpropionat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Inhalationsspray, suspension Metallbehållaren innehåller en vitaktig suspension
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Seretide är indicerat för regelbunden behandling av bronkialastma, när kombinationsbehandling (långverkande beta- 2- agonist och inhalationssteroid) är lämplig för
- Patienter som inte uppnår adekvat symtomkontroll med inhalationssteroid och
’ vid behovs ’ medicinering med inhalerad kortverkande beta- 2- agonist
eller
Patienter som redan har adekvat symtomkontroll med inhalationssteroid och långverkande beta- 2 - agonist
4. 2 Dosering och administreringssätt
Seretide Evohaler är endast avsedd för inhalation.
För optimal behandlingseffekt skall patienten instrueras att Seretide Evohaler skall användas dagligen, även vid symtomfrihet.
Dosen skall titreras till den lägsta dos vid vilken effektiv symtomkontroll uppnås.
Som alternativ kan de patienter som behöver en långverkande beta- 2- stimulerare titreras till Seretide givet en gång om dagen när detta bedöms bibehålla effektiv symtomkontroll.
Vid engångsdosering ges EMEA/ CHMP/ 123439/ 2006/ SV
13/ 43
© EMEA 2007
dosen företrädesvis på kvällen vid nattliga besvär, respektive på morgonen till de patienter som har mest besvär under dagtid.
Dosen av Seretide skall anpassas till lämplig dos flutikasonpropionat med hänsyn till sjukdomens svårighetsgrad.
Den lägsta styrkan (Seretide Evohaler mite 25/ 50 mikrogram) lämpar sig inte för behandling av vuxna och barn med svår astma.
Vid förskrivning till astmatiker bör det beaktas att flutikasonpropionat är lika effektivt som andra inhalationssteroider vid ungefär halva dagliga dosen uttryckt i mikrogram, t ex 100 mikrogram flutikasonpropionat motsvarar ungefär 200 mikrogram beklometasondipropionat (inhalationsspray med freoner) eller budesonid.
Om enskilda patienter skulle behöva dosering utöver rekommenderade doser, skall lämplig dos av beta- 2- agonist och/ eller kortikosteroid ordineras.
Rekommenderad dosering:
Vuxna och ungdom 12 år och äldre:
I dessa fall rekommenderas en initial dos, 2 inhalationer (25 mikrogram salmeterol + 50 mikrogram flutikasonpropionat) 2 gånger dagligen.
Seretide i styrkan 25/ 50 mikrogram lämpar sig inte för behandling av vuxna och barn med svår astma; anpassning till lämplig dos av inhalerad kortikosteroid rekommenderas innan en fast kombination ges till patienter med svår astma.
2 inhalationer à (25 mikrogram salmeterol + 50 mikrogram flutikasonpropionat) 2 gånger dagligen.
Högsta godkända dos flutikasonpropionat till barn är 100 mikrogram 2 gånger dagligen när det ges i Seretide Evohaler 2 inhalationer (25/ 50 mikrogram) 2 gånger dagligen.
Användning av Seretide Evohaler till barn under 4 år har inte dokumenterats.
För att få bättre terapeutisk effekt hos de patienter (speciellt mindre barn) som har svårigheter att koordinera inhalation och sprayavtryck, rekommenderas att Seretide Evohaler används tillsammans med en andningsbehållare (se 4. 4 Varningar och försiktighetsmått).
Ingen dosändring krävs till äldre eller till patienter med nedsatt njurfunktion.
Erfarenhet av behandling av patienter med nedsatt leverfunktion saknas.
Hantering Det är viktigt att patienten instrueras om rätt inhalationsteknik (se bipacksedel och bruksanvisningen).
Under inhalation bör patienten helst sitta eller stå.
Inhalationssprayen har utformats att användas i upprätt läge.
EMEA/ CHMP/ 123439/ 2006/ SV Test av inhalationssprayen:
14/ 43
© EMEA 2007
Innan Seretide Evohaler används för första gången är det viktigt att kontrollera att sprayen fungerar.
Tag av skyddshuven genom att trycka lätt på dess båda sidor, skaka inhalationssprayen väl, och spraya i luften tills dosräknaren visar 120.
Om sprayen inte har använts under senaste veckan, tag av skyddshuven, skaka inhalationssprayen och spraya två gånger i luften.
Varje gång inhalationssprayen aktivera s, räknar dosräknaren ner 1 steg.
Bruksanvisning:
1.
Kontrollera att munstycket är rent på in - och utsidan.
2.
Skaka inhalationssprayen väl.
3.
Håll inhalatorn upprätt mellan tumme och pekfinger, med tummen på inhalatorns bas, bakom munstycket.
4.
Patienten ska andas ut så djupt som känns bekvämt, och sedan sätta inhalatorn i munnen mellan tänderna och sluta läpparna ordentligt om munstycket.
Patienten ska instrueras att inte bita i munstycket.
5.
Strax efter att patienten börjar andas in genom munnen, sprayas en dos genom att trycka ned metallbehållaren med pekfingret samtidigt som patienten fortsätter att andas in lugnt och djupt.
6.
Sprayen tas bort från munnen och fingret från sprayens övre del, medan patienten håller andan så länge som det känns bekvämt.
7.
Om ytterligare en dos ska tas, håll sprayen upprätt och efter ungefär en halv minut upprepas behandlingen från punkt 2- 6.
8.
Ett knäpp hörs när skyddshuven trycks på plats.
VIKTIGT Att inte skynda igenom punkterna 4, 5 och 6.
Att patienten börjar andas in så sakta och lugnt som möjligt innan sprayen trycks av.
Att kontrollera tekniken framför en spegel de första gångerna.
Om det pyser från övre delen av sprayen eller ut genom sidorna av munnen, bör patienten upprepa från punkt 2.
Att patienten bör se till att ha en ny inhalationsspray till hands när dosräknaren visar 020.
När dosräknaren visar 000 är den slut.
Att inte försöka ändra numren i dosräknaren eller ta av dosräknaren från metallbehållaren.
Dosräknaren som är fäst på metallbehållaren kan inte återställas.
Rengöring:
Inhalatorn bör rengöras minst en gång i veckan 1.
Tag av skyddshuven.
2.
Tag inte bort metallbehållaren från plastinhalatorn.
3.
Torka av in - och utsidan av munstycket och plastinhalatorn med en torr duk eller pappersservett.
4.
Sätt tillbaka skyddshuven.
LÄGG INTE METALLBEHÅLLAREN I VATTEN.
15/ 43
© EMEA 2007
Känd överkänslighet mot något av de aktiva substanserna eller hjälpämnet.
4. 4 Varningar och försiktighet
Behandling av astma följer normalt ett stegvis avpassat program och patientens terapisvar skall följas kliniskt och med lungfunktionsprov.
Seretide Evohaler är inte avsett för behandling av akuta astmasymtom, då en snabb och kortverkande bronkdilaterare skall användas.
Patienten skall instrueras att alltid ha sin anfallskuperande medicinering tillgänglig för att behandla akuta astmasymtom.
Ökad användning av kortverkande bronkdilaterare för att lindra astmasymtom tyder på försämrad astmakontroll, varför patienten bör undersökas av läkare.
Plötslig och progressiv försämrad astmakontroll är potentiellt livshotande, varför patienten då skall uppmanas att omedelbart kontakta läkare för bedömning.
När ordinerad dos av Seretide inte ger adekvat behandlingseffekt, bör patienten också kontakta läkare för ny medicinsk bedömning.
Seretide skall ges med försiktighet till patienter med svårare hjärt- kärlsjukdom inklusive hjärtarytmier, diabetes mellitus, obehandlad hypokalemi eller hypertyreos.
Patienten skall bedömas kliniskt och alternativ terapi ges när det är nödvändigt.
Försiktighet bör iakttas vid överföring av patienter till Seretide, särskilt om försämrad binjurefunktion efter tidigare systemisk steroidbehandling kan misstänkas.
Eventuella systembiverkningar inkluderar Cushing´s syndrom, Cushingliknande symtombild, binjurebarksuppression, hämmad längdtillväxt hos barn och ungdomar, minskad bentäthet, katarakt och glaukom.
Långtidsbehandling med inhalationssteroider i höga doser kan leda till binjurebarksuppression och akut binjurebarkkris.
EMEA/ CHMP/ 123439/ 2006/ SV
16/ 43
© EMEA 2007
Akut binjurebarkkris kan utlösas av t ex trauma, kirurgi, infektion eller snabb reducering av dosen.
Tillägg av perorala kortikosteroider bör övervägas vid olika stressituationer eller vid elektiva kirurgiska ingrepp.
Eftersom den systemiska absorptionen sker huvudsakligen via lungorna, kan användning av andningsbehållare öka upptaget i lungorna.
Detta kan möjligen leda till ökad risk för systemeffekter.
Bedömning av omfattningen av den försämrade binjurefunktionen kan kräva specialistkonsultation före elektiva ingrepp.
Ritonavir kan kraftigt förhöja plasmanivåerna av flutikasonpropionat.
Samtidig användning skall därför undvikas såvida inte nyttan för patienten överväger risken för systembiverkningar av kortikosteroiden.
Risken för systembiverkningar ökar också när flutikasonpropionat kombineras med andra potenta CYP3A- hämmare (se 4. 5 Interaktioner med andra läkemedel och övriga interaktioner).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Både selektiva och icke- selektiva beta- blockerare skall undvikas till patienter med astma såvida ej tvingande skäl föreligger.
Samtidig användning av andra beta- adrenerga medel kan ha en potentiell additiv effekt.
Under normala förhållanden uppnås endast låga plasmakoncentrationer av inhalerat flutikasonpropionat på grund av höggradig första passage metabolism och högt systemiskt clearance genom metabolism av cytokrom P450 3A4 i tarm och lever.
En interaktionsstudie på friska individer med intranasalt flutikasonpropionat visade att ritonavir (ett höggradigt potent cytokrom P450 3A4- hämmande läkemedel) 100 mg 2 gånger dagligen, ökade plasmakoncentrationen av flutikasonpropionat flera hundra gånger.
Som en följd av detta minskade serumkortisolkoncentrationen markant.
Information om denna interaktion saknas för inhalerat flutikasonpropionat, men kraftigt förhöjda plasmanivåer av flutikasonpropionat kan förväntas.
Fall av Cushing´s syndrom och binjurebarksuppression har rapporterats.
Kombinationen bör undvikas såvida inte nyttan överväger den förhöjda risken för systembiverkningar av glukokortikoiden.
I en liten studie på friska frivilliga visades att den något mindre potenta cytokrom P450 3A4 - hämmaren ketokonazol, ökade expositionen med 150% efter en singeldos inhalerat flutikasonpropionat.
Som en följd av detta sågs en markant minskning av plasmakortisol jämfört med enbart flutikasonpropionat.
Samtidig behandling med andra potenta CYP3A- hämmare såsom itrakonazol förväntas också öka den systemiska expositionen för flutikasonpropionat och risken för systembiverkningar.
Försiktighet bör därför iakttas och långtidsbehandling med denna typ av läkemedel bör om möjligt undvikas.
EMEA/ CHMP/ 123439/ 2006/ SV 4. 6 Graviditet och amning
17/ 43
© EMEA 2007
I djurstudier uppträder fosterskador efter tillförsel av beta- 2- agonister och glukokortikosteroider (se 5. 3 Prekliniska säkerhetsuppgifter).
Vid behandling av gravida kvinnor bör alltid lägsta effektiva dos av flutikasonpropionat eftersträvas samtidigt som risken med ett försämrat astmatillstånd måste beaktas.
Uppgift saknas om flutikasonpropionat resp. salmeterol passerar över i modersmjölk hos människa.
Både salmeterol och flutikasonpropionat utsöndras i bröstmjölk hos råtta.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Specifika studier över om Seretide påverkar förmågan att köra bil eller handha maskiner saknas.
Eftersom Seretide innehåller både salmeterol och flutikasonpropionat kan samma typ och samma svårighetsgrad av biverkningar förväntas som finns rapporterade för respektive substans.
Samtidig administrering av de två substanserna har inte bidragit till ytterligare förekomst av biverkningar.
Biverkningar som har relaterats till salmeterol/ flutikasonpropionat anges nedan och är klassificerade efter organsystem och frekvens.
Frekvensintervallen är definierade som mycket vanliga (> 1/ 10), (vanliga (> 1/ 100, < 1/ 10), mindre vanliga (> 1/ 1000, < 1/ 100) och mycket sällsynta (< 1/ 10 000) inklusive enskilda rapporter.
Mycket vanliga, vanliga och mindre vanliga biverkningar har hämtats från kliniska prövningar.
Mycket sällsynta biverkningar har hämtats från spontant rapporterade fall efter marknadsgodkännande.
Organsystem Infektioner och infestationer
Biverkningar Candidainfektion i munhåla och svalg
Immunsystemet
Mindre vanliga
Anafylaktiska reaktioner
Endokrina systemet
Cushing´s syndrom, Cushingliknande symtombild, Mycket binjurebarksuppression, hämmad längdtillväxt hos barn och ungdomar, minskad bentäthet, katarakt och glaukom
sällsynta
Metabolism och nutrition
Förhöjda blodglukosnivåer
Oro, sömnsvårigheter, beteendestörningar inkl hyperaktivitet och irritabilitet (främst barn)
EMEA/ CHMP/ 123439/ 2006/ SV
18/ 43
© EMEA 2007
Centrala och perifera nervsystemet
* Mycket vanliga
Tremor
Vanliga
Hjärtat
Palpitationer
Vanliga
Takykardi
Mindre vanliga
Hjärtarytmi (t ex förmaksflimmer, supraventrikulär Mycket sällsynta takykardi och extrasystolier
Andningsvägar, bröstkorg och mediastinum
Halsirritation
Heshet/ dysfoni
Paradoxal bronkospasm
Mycket sällsynta
Muskuloskeletala systemet och bindväv
Muskelkramp
Artralgi
Mycket sällsynta
Myalgi
Mycket sällsynta
* rapporteras också frekvent i placebogrupperna
Farmakologiska biverkningar av beta- 2- agonister såsom tremor, palpitationer och huvudvärk har rapporterats men är ofta övergående och minskar vid regelbunden behandling.
Både heshet och förekomst av candidainfektion kan lindras genom gurgling med vatten efter att Seretide Evohaler använts.
Förhöjda blodglukosnivåer har rapporterats i mycket sällsynta fall (se 4. 4 Varningar och försiktighetsmått).
Som vid annan inhalationsterapi kan paradoxal bronkospasm inträffa (se 4. 4 Varningar och försiktighetsmått).
4. 9 Överdosering
Data från kliniska studier angående överdosering med Seretide saknas.
Tecken och symtom på överdosering med salmeterol är tremor, huvudvärk och takykardi.
Dessutom kan hypokalemi förstärkas och kaliumbehandling bör övervägas.
Akut överdosering: doser som vida överstiger rekommenderade doser av flutikasonpropionat och som inhaleras under kort tid kan leda till tillfällig suppression av binjurefunktionen.
Detta fordrar inte EMEA/ CHMP/ 123439/ 2006/ SV
19/ 43
© EMEA 2007
några akuta åtgärder, eftersom binjurefunktionen återhämtar sig inom några dagar, vilket kan verifieras med plasmakortisolmätningar.
Kronisk överdosering med flutikasonpropionat i inhalation: se under 4. 4 risk för binjurebarksuppression.
Det kan då bli nödvändigt att kontrollera binjurefunktionen.
Om överdosering skett med flutikasonpropionat kan behandling med Seretide fortsätta i lämplig dos för symtomkontroll (se 4. 4 Varningar och försiktighetsmått).
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Adrenergika och övriga medel vid obstruktiva luftvägssjukdomar ATC- kod:
R03AK06
Seretide i kliniska prövningar vid astma I en 12- månadersstudie (Gaining Optimal Asthma Control, GOAL) på 3416 vuxna och ungdomar med kontinuerliga astmabesvär jämfördes effekt och säkerhet med Seretide mot behandling med enbart inhalerad kortikosteroid (flutikasonpropionat) för att fastställa om det var möjligt att uppnå målen med astmabehandling.
Behandlingen trappades upp var 12: e vecka tills ’ Total kontroll ’ ** åstadkoms eller högsta dosen av studiemedicinen uppnåddes.
GOAL visade att fler patienter som behandlades med Seretide uppnådde astmakontroll än patienter som behandlades enbart med inhalerad kortikosteroid och denna kontroll uppnåddes med en lägre kortikosteroiddos.
Välkontrollerad astma uppnåddes snabbare med Seretide än med enbart inhalerad kortikosteroid.
Behandlingstiden för 50% av deltagarna att uppnå en första välkontrollerad vecka var 16 dagar för Seretide jämfört med 37 dagar för inhalerad kortikosteroid.
I subgruppen steroidnaiva astmatiker var tiden fram till en välkontrollerad vecka 16 dagar för Seretide jämfört med 23 dagar för inhalerad kortikosteroid.
De totala studieresultaten visar:
Antal patienter (i procent) som uppnådde * Väl- kontrollerad (WC) och ** Total - kontrollerad (TC) astma under 12 månader
Salmeterol/ FP
FP
Behandling före studien
WC
TC
WC TC WC
TC
Inga ICS (SABA enbart) Lågdos ICS (≤500 mikrogram BDP eller liknande/ dag)
50% 44%
70% 60%
40% 28%
Medeldos ICS (> 500- 1000 mikrogram BDP eller liknande/ dag)
29%
47%
16%
Poolade resultat av de 3 behandlingsnivåerna
41%
59%
28%
ICS (inhalerade kortikosteroider), SABA (kortverkande beta- 2- agonister), BDP (beklometasondipropionat)
* Väl- kontrollerad astma; tillfälliga symtom eller tillfällig användning av kortverkande beta- 2 - agonist, eller lungfunktion mindre än 80% av beräknat normalvärde endast vid tillfälliga episoder samt inga uppvaknanden nattetid, inga exacerbationer och inga biverkningar som föranledde ändrad terapi.
** Total- kontrollerad astma: inga symtom, ingen användning av kortverkande beta- 2- agonist, lungfunktion ≥ 80% av beräknat normalvärde, inga uppvaknanden nattetid, inga exacerbationer och inga biverkningar som föranledde ändrad terapi.
EMEA/ CHMP/ 123439/ 2006/ SV
20/ 43
© EMEA 2007
Verkningsmekanism:
Seretide innehåller salmeterol och flutikasonpropionat som har olika verkningsmekanismer.
Salmeterol:
Samtidig inhalation av salmeterol och flutikasonpropionat medför likartad farmakokinetik som när substanserna inhaleras var för sig.
Detta beror på de låga plasmakoncentrationerna vid terapeutiska doser (cirka 200 pikogram/ ml eller mindre) som uppnås efter inhalation.
Flutikasonpropionat:
Den absoluta biotillgängligheten efter inhalation av flutikasonpropionat varierar hos friska personer 10- 30% av den nominella dosen beroende på vilken inhalator som används.
Hos astmatiker har en lägre grad av systemexposition observerats efter inhalation av flutikasonpropionat.
Den systemiska absorptionen sker huvudsakligen via lungorna, och är initialt snabb men sedan utdragen.
Den orala biotillgängligheten är mindre än 1% på grund av låg vattenlöslighet och höggradig första passage metabolism.
Systemexpositionen ökar linjärt med ökad inhalerad dos.
Fördelningen av flutikasonpropionat karaktäriseras av högt plasma clearance (cirka 1150 ml/ min), en stor distributionsvolym vid steady state (cirka 300 l) och en terminal halveringstid på ungefär 8 timmar.
Plasmaproteinbindningen är 91%.
Flutikasonpropionat elimineras snabbt ur systemkretsloppet.
Detta sker främst genom metabolism av CYP 3A4 enzymer till en inaktiv karboxylsyremetabolit.
Metaboliter med okänd struktur har också återfunnits i feces.
Flutikasonpropionats renala clearance är negligerbart.
Mindre än 5% av dosen utsöndras i urinen huvudsakligen som metaboliter.
Större delen av dosen utsöndras i feces som metaboliter och oförändrat läkemedel.
EMEA/ CHMP/ 123439/ 2006/ SV 5. 3 Prekliniska säkerhetsuppgifter
21/ 43
© EMEA 2007
Den enda säkerhetsaspekten för humanbruk som framkommit vid djurstudier, där salmeterolxinafoat och flutikasonpropionat administrerats var för sig, är effekter beroende på förstärkta farmakologiska aktiviteter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Norfluran (HFA 134a)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
1 år.
6. 4 Särskilda förvaringsanvisningar
Metallbehållarens innehåll är under tryck.
Förvaras vid högst 25oC.
Får inte punkteras, brännas eller utsättas för annan åverkan, även om behållaren är tom.
Som med de flesta inhalationssprayer finns risk för försämrad funktion och effekt, när inhalationssprayen är kall.
6. 5 Förpackningstyp och innehåll
Suspensionen förvaras under tryck i en 8 ml stor metallbehållare, som är lackerad på insidan och försluten med en doseringsventil.
Metallbehållaren är placerad i en plastinhalator med spraymunstycke försett med en skyddshuva.
Metallbehållaren är försedd med en dosräknare, som visar hur många doser som finns kvar.
Antal doser visas i dosfönstret på den bakre delen av plastinhalatorn.
Metallbehållaren innehåller 120 doser.
Seretide Evohaler inhalationsspray är förpackad i kartong i följande förpackningsstorlekar 1 x 120 doser 3 x 120 doser 10 x 120 doser (endast sjukhusförpackning)
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
EMEA/ CHMP/ 123439/ 2006/ SV 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
22/ 43
© EMEA 2007
[Se bilaga I - Kompletteras nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
[Se bilaga I - Kompletteras nationellt]
EMEA/ CHMP/ 123439/ 2006/ SV
23/ 43
© EMEA 2007
MÄRKNING OCH BIPACKSEDEL
EMEA/ CHMP/ 123439/ 2006/ SV
24/ 43
© EMEA 2007
EMEA/ CHMP/ 123439/ 2006/ SV
25/ 43
© EMEA 2007
UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Seretide Evohaler och associerade namn (se bilaga I) 25/ 50 mikrogram/ dos inhalationsspray, suspension [Se bilaga I - Kompletteras nationellt]
Salmeterolxinafoat och flutikasonpropionat
2.
25 mikrogram salmeterol (xinafoat) och 50 mikrogram flutikasonpropionat per dos
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Norfluran (HFA 134a)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Inhalationsspray, suspension 1 x 120 doser 3 x 120 doser 10 x 120 doser (endast sjukhusförpackning)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Omskakas före användning
För inhalation
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
EMEA/ CHMP/ 123439/ 2006/ SV 8.
UTGÅNGSDATUM
26/ 43
© EMEA 2007
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25oC
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Får inte punkteras, brännas eller utsättas för annan åverkan även om behållaren är tom.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I - Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
[Kompletteras nationellt]
EMEA/ CHMP/ 123439/ 2006/ SV
27/ 43
© EMEA 2007
UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
EVOHALER ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Seretide Evohaler och associerade namn (se bilaga I) 25/ 50 mikrogram/ dos inhalationsspray, suspension [Se bilaga I - Kompletteras nationellt]
Salmeterolxinafoat och flutikasonpropionat
För inhalation
2.
ADMINISTRERINGSSÄTT
Omskakas
Läs bipacksedeln före användning
3.
UTGÅNGSDATUM
4.
BATCHNUMMER
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
120 doser
6.
ÖVRIGT
EMEA/ CHMP/ 123439/ 2006/ SV
28/ 43
© EMEA 2007
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Seretide Evohaler och associerade namn (se bilaga I) 25/ 125mikrogram/ dos inhalationsspray, suspension [Se bilaga I - Kompletteras nationellt]
Salmeterolxinafoat och flutikasonpropionat
2.
25 mikrogram salmeterol (xinafoat) och 125 mikrogram flutikasonpropionat per dos
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Norfluran (HFA 134a)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Inhalationsspray, suspension 1 x 120 doser 3 x 120 doser 10 x 120 doser (endast sjukhusförpackning)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Omskakas före användning
För inhalation
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
EMEA/ CHMP/ 123439/ 2006/ SV 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
29/ 43
© EMEA 2007
Förvaras vid högst 25oC
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Får inte punkteras, brännas eller utsättas för annan åverkan även om behållaren är tom.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I - Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
[Kompletteras nationellt]
EMEA/ CHMP/ 123439/ 2006/ SV
30/ 43
© EMEA 2007
UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
EVOHALER ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Seretide Evohaler och associerade namn (se bilaga I) 25/ 125 mikrogram/ dos inhalationsspray, suspension [Se bilaga I - Kompletteras nationellt]
Salmeterolxinafoat och flutikasonpropionat
För inhalation
2.
ADMINISTRERINGSSÄTT
Omskakas
Läs bipacksedeln före användning
3.
UTGÅNGSDATUM
4.
BATCHNUMMER
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
120 doser
6.
ÖVRIGT
EMEA/ CHMP/ 123439/ 2006/ SV
31/ 43
© EMEA 2007
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Seretide Evohaler och associerade namn (se bilaga I) 25/ 250 mikrogram/ dos inhalationsspray, suspension [Se bilaga I - Kompletteras nationellt]
Salmeterolxinafoat och flutikasonpropionat
2.
25 mikrogram salmeterol (xinafoat) och 250 mikrogram flutikasonpropionat per dos
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Norfluran (HFA 134a)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Inhalationsspray, suspension 1 x 120 doser 3 x 120 doser 10 x 120 doser (endast sjukhusförpackning)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Omskakas före användning
För inhalation
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
EMEA/ CHMP/ 123439/ 2006/ SV 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
32/ 43
© EMEA 2007
Förvaras vid högst 25oC
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Tryckbehållare.
Får inte punkteras, brännas eller utsättas för annan åverkan även om behållaren är tom.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I - Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
[Kompletteras nationellt]
EMEA/ CHMP/ 123439/ 2006/ SV
33/ 43
© EMEA 2007
UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
EVOHALER ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Seretide Evohaler och associerade namn (se bilaga I) 25/ 250 mikrogram/ dos inhalationsspray, suspension [Se bilaga I - Kompletteras nationellt]
Salmeterolxinafoat och flutikasonpropionat
För inhalation
2.
ADMINISTRERINGSSÄTT
Omskakas före användning
3.
UTGÅNGSDATUM
4.
BATCHNUMMER
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
120 doser
6.
ÖVRIGT
EMEA/ CHMP/ 123439/ 2006/ SV
BIPACKSEDEL
34/ 43
© EMEA 2007
EMEA/ CHMP/ 123439/ 2006/ SV
35/ 43
© EMEA 2007
BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Seretide Evohaler och associerade namn (se bilaga I) 25/ 50 mikrogram Seretide Evohaler och associerade namn (se bilaga I) 25/ 125 mikrogram Seretide Evohaler och associerade namn (se bilaga I) 25/ 250 mikrogram [Se bilaga I - Kompletteras nationellt]
Salmeterol/ flutikasonpropionat
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Seretide är och vad det används för 2.
Innan du tar Seretide 3.
Hur du tar Seretide 4.
Eventuella biverkningar 5.
Hur Seretide ska förvaras 6.
Övriga upplysningar
1.
VAD SERETIDE ÄR OCH VAD DET ANVÄNDS FÖR
Seretide tillhandahålls i en inhalationsspray, vars innehåll är under tryck och medicinen avges som spraydoser.
Varje inhalationsdos avger 25 mikrogram salmeterol (som xinafoat) tillsammans med antingen 50, 125 eller 250 mikrogram flutikasonpropionat.
Salmeterol tillhör en grupp läkemedel som kallas långverkande luftrörsvidgare (effekten varar under minst 12 timmar).
Det verkar på luftvägarna i lungorna så att de hålls vidgade och gör det lättare att andas.
Flutikasonpropionat tillhör en grupp läkemedel som kallas kortikosteroider (kortison) som minskar svullnad och irritation (inflammation) i lungorna.
Kombinationen salmeterol och flutikasonpropionat förebygger astmaattacker vid regelbunden användning.
Vid plötsliga astmaattacker med ökad andnöd och pipande/ väsande andning ger inte Seretide omedelbar lindring.
Man ska då ta en kortverkande luftrörsvidgande medicin som ger snabb effekt.
2.
INNAN DU TAR SERETIDE
Ta inte Seretide
- om du är allergisk (överkänslig) mot salmeterol, flutikasonpropionat eller (det övriga)
Detta kan leda till minskad bentäthet, ögonproblem (katarakt, glaukom), viktökning, månansikte, högt blodtryck eller fördröjd EMEA/ CHMP/ 123439/ 2006/ SV
36/ 43
© EMEA 2007
längdtillväxt hos barn och ungdomar.
Du kommer regelbundet att följas upp av din läkare för att minska risken att få dessa biverkningar genom att lägsta effektiva Seretide- dos ordineras för att hålla din astmabesvär under kontroll.
Om höga doser av Seretide tas under lång tid kan biverkningar i mycket sällsynta fall inträffa om man slutar eller plötsligt minskar dosen.
Vid en infektion eller om man är utsatt för extrem stress (som t ex vid en allvarlig olycka eller vid ett kirurgiskt ingrepp) kan man också känna av biverkningar som magsmärtor, trötthet, aptitlöshet, illamående, diarré, viktminskning, huvudvärk eller dåsighet, låga kaliumhalter i blodet, lågt blodtryck och kramper.
För att förebygga detta kan din behandling behöva kompletteras med extra tillskott av kortison under denna tid.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Effekten av behandlingen kan påverkas om Seretide och vissa andra läkemedel tas samtidigt.
Läkaren behöver veta om du nyligen har blivit behandlad med kortison i tabletter eller i injektion.
Detta för att minska risken för påverkan på binjurarnas funktion.
Seretide ska inte tas samtidigt med läkemedel som kallas beta- blockerare (t ex atenolol, propranolol, sotalol), såvida inte din läkare har bedömt att du kan göra det.
Läkemedel som innehåller ritonavir (mot HIV- infektion) eller ketokonazol, itrakonazol (mot svampinfektioner) kan öka mängden av flutikasonpropionat i kroppen och därför öka risken för biverkningar.
Använd endast dessa läkemedel tillsammans med Seretide om din läkare sagt att du ska göra det.
Graviditet och amning Rådfråga din läkare innan du tar Seretide om du är gravid eller ammar.
Din läkare kommer att bedöma om du kan ta Seretide när du är gravid eller ammar.
Körförmåga och användning av maskiner Det är osannolikt att effekt eller eventuella biverkningar av Seretide skulle påverka din förmåga att köra bil och använda maskiner.
3.
HUR DU TAR SERETIDE EVOHALER
Dosering Det är viktigt att Seretide Evohaler tas regelbundet enligt läkarens anvisningar, tills din läkare råder dig att sluta.
EMEA/ CHMP/ 123439/ 2006/ SV
37/ 43
© EMEA 2007
Det är viktigt att följa läkarens ordination hur många inhalationer som du ska ta och hur ofta.
En andningsbehållare kan användas för att förbättra behandlingen med Seretide, särskilt till små barn, eller för dem som har svårt att trycka av en spraydos och andas in genom munnen samtidigt.
Om du får svårt att andas eller får pipande/ väsande andning som blir värre efter att du tagit Seretide, ska du omedelbart sluta att använda den, och kontakta läkare snarast för ny bedömning av din behandling.
Om din astma förvärras eller inte är välkontrollerad (du har pipande/ väsande andning och behöver ta mer av den snabbverkande luftrörsvidgande astmamedicinen), ta då inte fler doser av Seretide utan kontakta läkare snarast för ny bedömning av din behandling.
Seretide ska inte användas för att behandla plötsliga (akuta) attacker av andnöd med väsande/ pipande andning, då den inte ger snabb lindring.
Använd istället inhalatorn med den snabbverkande luftrörsvidgande medicinen (t ex salbutamol), som du alltid ska ha med dig.
Det är viktigt att du inte blandar ihop Seretide med inhalatorn den snabbverkande luftrörsvidgande medicinen som du ska använda vid behov.
Bruksanvisning
Läkare, sjuksköterska eller apotekspersonal bör instruera dig hur du ska använda Seretide Evohaler inhalationsspray.
Medicinen förvaras under tryck i en metallbehållare i en plastinhalator med munstycke.
Metallbehållaren är försedd med en dosräknare, som visar hur många doser som finns kvar.
Antal doser visas i dosfönstret på den bakre delen av plastinhalatorn.
Innan du använder inhalationssprayen för första gången, är det viktigt att testspraya för att kontrollera att sprayen fungerar.
Ta av skyddshuven genom att lätt trycka på båda sidorna mellan tumme och pekfinger samtidigt som du tar av den.
För att kontrollera att själva inhalatorn fungerar riktigt:
Skaka inhalationssprayen väl och spraya i luften tills dosräknaren visar 120.
Varje gång man trycker ned metallbehållaren, sprayas en dos och dosräknaren räknar ner en dos.
EMEA/ CHMP/ 123439/ 2006/ SV
38/ 43
© EMEA 2007
Var försiktig så att du inte tappar inhalationssprayen, eftersom det kan hända att dosräknaren aktiveras och räknar ner.
Om sprayen inte har använts under senaste veckan, ta av skyddshuven, skaka inhalationssprayen och spraya två gånger i luften.
Inhalationsteknik
Det är viktigt att att andas in så sakta som möjligt innan man använder inhalationssprayen.
1.
Du bör sitta eller stå när du inhalerar.
2.
Ta av skyddshuven genom att trycka lätt på båda sidorna samtidigt som du tar av den.
Kontrollera att munstycket är rent på in - och utsidan och att det inte finns några främmande föremål.
3.
Skaka om väl.
Det är viktigt att inte skynda genom punkterna 4- 7
EMEA/ CHMP/ 123439/ 2006/ SV
39/ 43
© EMEA 2007
5.
Sätt inhalatorn i munnen mellan tänderna och slut läpparna ordentligt om munstycket.
Bit inte i munstycket.
6.
Påbörja sedan inandningen, tryck metallbehållaren nedåt med pekfingret i början av inandningen och fortsätt att andas in lugnt och så djupt som möjligt.
7.
Håll andan, ta bort inhalatorn från munnen och fingret från toppen av metallbehållaren.
När dosräknaren visar 020 är inhalationssprayen snart slut och du bör se till att ha en ny inhalationsspray till hands.
EMEA/ CHMP/ 123439/ 2006/ SV Rengöring
40/ 43
© EMEA 2007
För att förhindra att inhalatorn ’ pluggar igen ’ är det viktigt att inhalatorn rengörs minst en gång i veckan:
- Ta av skyddshuven
- Ta inte bort metallbehållaren från plastinhalatorn vid rengöring eller vid något annat tillfälle
- Torka av in - och utsidan av munstycket samt plastinhalatorn med en torr duk eller
pappersservett
- Sätt tillbaka skyddshuven
Lägg inte metallbehållaren i vatten.
Om du har tagit för stor mängd av Seretide Det är viktigt att du följer läkarens doseringsrekommendation.
Om du av misstag fått i dig för stor dos, finns risk för biverkningar som t ex hjärtklappning, darrningar, huvudvärk, led - eller muskelvärk; även kortisonbildningen i binjurarna kan minska.
Om du tagit större mängder under en längre tid, bör du kontakta läkare eller apotekspersonal för rådgivning.
Om du har glömt att ta Seretide Har du glömt att ta en dos, ta då nästa dos som vanligt.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar att ta Seretide Det är viktigt att du tar Seretide dagligen enligt anvisningar tills läkare råder dig att sluta.
Sluta inte plötsligt att ta Seretide då detta kan förvärra dina symtom och orsaka problem med kroppens hormoner.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Seretide orsaka biverkningar men alla användare behöver inte få dem.
För att minska risken för biverkningar kommer din läkare att ordinera den lägsta dos som behövs för att du ska kunna vara besvärsfri från din astma.
Följande biverkningar har rapporterats från personer som använt Seretide.
Mycket vanliga (förekommer hos fler än 1 av 10 personer)
- Huvudvärk, som ofta är övergående och brukar försvinna efter några dagars användning.
Vanliga (förekommer hos 1 till 10 av 100 personer)
Irritation på
tunga och i halsen samt heshet.
Risken för svampinfektion minskar om man sköljer munnen med vatten (och spottar ut omedelbart) efter varje inhalationstillfälle.
För att behandla ’ torsk ’ (Candida) kan din läkare eventuellt ordinera läkemedel mot svampinfektioner
- Darrningar och snabb eller oregelbunden hjärtklappning, som ofta är övergående och brukar
minska efter en tids användning
- Muskelkramp
Mindre vanliga (förekommer hos 1 till 10 av 1000 personer)
- Hudutslag
- Mycket snabb hjärtfrekvens (takykardi)
Mycket sällsynta (förekommer hos färre än 1 av 10 000 personer)
- Tecken på överkänslighetsreaktioner, t ex klåda, svullnad i ansikte, munhåla och svalg, andnöd,
väsande andning eller hosta, kramp i luftrören.
Du kan vara allergisk mot Seretide.
- Seretide kan också minska kortisonbildningen i binjurarna, särskilt om man har tagit höga doser
under en längre tid.
Detta kan ge fördröjd längdtillväxt hos barn och ungdomar, minskad bentäthet, ögonproblem (katarakt, glaukom), viktökning, högt blodtryck, månansikte (Cushings syndrom).
Tala om för läkare men sluta inte att
ta Seretide förrän läkaren råder dig att sluta.
- Förhöjda blodglukosnivåer (hyperglykemi).
Om du har diabetes, kan du behöva göra tätare
blodsockerkontroller och eventuellt ändra din vanliga diabetesbehandling
- Oro, sömnsvårigheter, beteeendestörningar, såsom överaktivitet och irritabilitet (främst hos
barn)
- Andningssvårigheter och väsande andning (kramp i luftrören) omedelbart efter inhalation av
Seretide.
- Värkande, svullna leder och muskelvärk
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR SERETIDE EVOHALER SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25oC.
Risk finns att funktion och effekt försämras när inhalationssprayen är kall.
Innehållet i metallbehållaren är under tryck och får inte punkteras, brännas eller utsättas för annan åverkan även om behållaren är tom.
Används före utgångsdatum som anges på etiketten/ kartongen efter EXP/ Utg. dat.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- De aktiva substanserna är 25 mikrogram salmeterol (som xinafoat) och 50, 125 eller 250
mikrogram flutikasonpropionat
- Övriga innehållsämnen är norfluran (HFA 134a) drivgas
EMEA/ CHMP/ 123439/ 2006/ SV Läkemedlets utseende och förpackningsstorlekar
42/ 43
© EMEA 2007
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen:
Österrike Belgien Danmark Finland Frankrike Tyskland Grekland Island Ireland Italien Luxemburg Nederländerna Portugal Spanien Sverige Storbritannien
Seretide Dosieraerosol Seretide Seretide Seretide Evohaler Seretide atmadisc Seretide Inhaler Seretide Seretide Evohaler Seretide Seretide Seretide Seretaide Inalador Seretide Seretide Evohaler Seretide Evohaler
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ} [Kompletteras nationellt]
Information om detta läkemedel finns tillgänglig på {namn på medlems stat/ nationell myndighet} hemsida
EMEA/ CHMP/ 123439/ 2006/ SV
43/ 43
© EMEA 2007
European Medicines Agency
4 July 2006 EMEA/ 306351/ 2006
KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP)
KORTFATTAD INFORMATION OM ETT YTTRANDE MED BEAKTANDE AV ARTIKEL 6. 13 I KOMMISSIONENS FÖRORDNING (EG) nr 1084/ 2003 FÖR
SERETIDE EVOHALER med synonymer (se bilaga I)
Internationellt generiskt namn (INN): salmeterol / fluticasone
BAKGRUNDSINFORMATION Seretide Evohaler med synonymer (se bilaga I) innehåller salmeterol och fluticason propionat, en fast doskombination av den långverkande β- agonisten salmeterol och den inhalerade kortikosteroiden fluticason propionat, och är indicerad för vanlig behandling av astma där användning av en kombinationsprodukt (långverkande beta- 2- agonist och inhalerad kortikosteroid) är lämplig: patienter som inte kontrolleras tillfredsställande med inhalerade kortikosteroider och med inhalerade kortverkande beta- 2- agonister ” vid behov ” eller patienter som redan kontrolleras tillfredsställande med både inhalerade kortikosteroider och långverkande beta- 2- agonister.
Seretide Evohaler med synonymer har godkänts i flera av EU: s medlemsstater genom förfarandet för ömsesidigt erkännande.
I förfarandet för ömsesidigt erkännande är Storbritannien referensmedlemsstat, medan Österrike, Belgien, Danmark, Finland, Frankrike, Grekland, Tyskland, Italien, Irland, Island, Luxemburg, Nederländerna, Portugal, Spanien och Sverige är de berörda medlemsstaterna.
I juli 2004 lämnade innehavarna av godkännande för försäljning in en ansökan om typ II- ändring enligt förfarandet för ömsesidigt godkännande för att utvidga indikationen till att även omfatta inledande underhållsbehandling (initial maintenance therapy, IMT) med den fasta doskombinationen hos patienter med kronisk, bestående astma.
Referensmedlemsstaten och de berörda medlemsstaterna avslog ansökan om typ II- ändring grundat på att nytta/ riskförhållandet var ogynnsamt för indikationen inledande underhållsbehandling.
Den 12 augusti 2005 hänsköt innehavarna av godkännande för försäljning ett ärende till EMEA enligt artikel 6. 13 i kommissionens förordning (EG) nr 1084/ 2003.
Grundat på skälen till hänskjutandet övervägde kommittén för humanläkemedel (CHMP) huruvida det var lämpligt att introducera inledande underhållsbehandling med den fasta doskombinationen av salmeterol och fluticason propionat hos alla patienter med kronisk, bestående astma.
Hänskjutningsförfarandet inleddes den 19 september 2005.
Rapportör och medrapportör som utsågs var Dr.
D.
Lyons respektive Dr.
G.
Calvo Rojas.
Ytterligare information lämnades av innehavarna av godkännande för försäljning den 3 februari 2006 och skriftliga förklaringar lämnades den 30 mars 2006.
I yttrandet förordas en ändring av villkoren för godkännandena för försäljning med ändring av produktresumén, märkningen och bipacksedeln Listan över berörda produktnamn finns i bilaga I.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged * Obs:
Uppgifterna i detta dokument och bilagorna speglar enbart CHMP: s yttrande av den 27 april 2006.
Medlemsstaternas behöriga myndigheter kommer att granska produkten regelbundet.
©EMEA 2007 EMEA/ 306351/ 2006
Sida 2/ 2
BILAGA III
PRODUKTRESUMÉ
EMEA 2002 CPMP/ 2852/ 02- sv 1.
LÄKEMEDLETS NAMN
1/ 10
Se Annex I
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett på 4 mg innehåller: sertindol 4 mg.
Varje tablett på 8 mg innehåller: sertindol 8 mg.
Varje tablett på 12 mg innehåller: sertindol 12 mg.
Varje tablett på 16 mg innehåller: sertindol 16 mg.
Varje tablett på 20 mg innehåller: sertindol 20 mg.
Varje tablett på 24 mg innehåller: sertindol 24 mg.
Beträffande hjälpämnen se 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
Tabletternas utseende
4 mg: oval, vit, bikonvex tablett markerad med ” S4 ” på en sida.
8 mg: oval, vit, bikonvex tablett markerad med ” S8 ” på en sida.
12 mg: oval, vit, bikonvex tablett markerad med ” S12 ” på en sida.
16 mg: oval, vit, bikonvex tablett markerad med ” S16 ” på en sida.
20 mg: oval, vit, bikonvex tablett markerad med ” S20 ” på en sida.
24 mg: oval, vit, bikonvex tablett markerad med ” S24 ” på en sida.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Sertindol är avsett för behandling av schizofreni.
På grund av ökad kardiovaskulär risk skall sertindol endast förskrivas till patienter som visat intolerans mot minst ett annat antipsykotiskt läkemedel.
Sertindol skall inte användas som akutmedicinering.
4. 2 Dosering och administreringssätt
Sertindol administreras peroralt en gång dagligen, med eller utan föda.
För patienter som behöver samtidig sedering kan en benzodiazepin ges samtidigt.
EKG- kontroller är nödvändiga före och under behandling med sertindol: se avsnitt 4. 4.
Dostitrering Initial dosering för alla patienter skall vara 4 mg/ dag.
På grund av den α1- blockerande effekten av sertindol, kan postural hypotension förekomma under den initiala dostitreringsperioden.
Underhållsbehandling EMEA 2002 CPMP/ 2852/ 02- sv
2/ 10
Beroende på patientens behandlingssvar kan dosen ökas till 20 mg/ dag.
Endast i undantagsfall skall en behandling med den maximala dosen 24 mg övervägas eftersom kliniska studier inte har påvisat en tydligt ökad effekt över 20 mg och QT förlängningen kan öka i den övre delen av dosintervallet.
Patienternas blodtryck skall kontrolleras under titreringsfasen och i början av underhålls - behandlingen.
Äldre En farmakokinetisk studie visade ingen skillnad mellan yngre och äldre personer.
Det föreligger dock endast begränsade data från kliniska studier för patienter äldre än 65 år.
Till ytterligare klinisk erfarenhet är tillgänglig skall sertindol användas med försiktighet till äldre patienter.
Långsammare dostitrering och lägre underhållsdoser kan vara nödvändigt för äldre patienter.
Barn och ungdomar Säkerhet och effekt av sertindol har inte undersökts tillräckligt hos barn och ungdomar.
Nedsatt njurfunktion Sertindol kan ges i normal dosering till patienter med nedsatt njurfunktion (se avsnitt 4. 3).
Sertindols farmakokinetik påverkas inte av hemodialys.
Nedsatt leverfunktion Patienter med lätt/ måttlig påverkan på leverfunktionen behöver en långsammare titrering och lägre underhållsdos.
Upptitrering av sertindol av patienter vars tidigare behandling har avslutats När sertindol återinsätts till patienter som har haft ett behandlingsuppehåll på mindre än 1 vecka, är upptitrering av sertindol inte nödvändig och underhållsdoseringen kan återupptas.
I andra fall skall det rekommenderade titreringsschemat följas.
En EKG- kontroll skall genomföras innan en ny upptitrering av sertindol påbörjas.
Preparatbyte från andra antipsykotika Behandling med sertindol kan påbörjas enligt det rekommenderade titreringsschemat samtidigt med utsättning av andra perorala antipsykotiska läkemedel.
För patienter som behandlas med antipsykotiska läkemedel i depotform påbörjas sertindolbehandling istället för den kommande depotinjektionen.
4. 3 Kontraindikationer
Överkänslighet för sertindol eller något av hjälpämnena.
Sertindol är kontraindicerat till patienter med känd okorrigerad hypokalemi och patienter med okorrigerad hypomagnesemi.
Sertindol är kontraindicerat till patienter med tidigare klinisk signifikant kardiovaskulär sjukdom, hjärtsvikt, kardiell hypertrofi, arrytmier eller bradykardi (< 50 slag/ minut).
Sertindolbehandling ska inte påbörjas till patienter med långt QT- syndrom eller med släktanamnes på denna sjukdom eller till patienter som har utvecklat förlängning av QT- intervallet (QTc över 450 msek hos män och 470 msek hos kvinnor).
Sertindol är kontraindicerat för patienter som behandlas med läkemedel som förlänger QT- intervallet.
Relevanta grupper omfattar:
- klass Ia och III antiarrytmika (t ex kinidin, amiodaron, sotalol, dofetilid)
- vissa antipsykotiska läkemedel (t ex tioridazin)
- vissa makrolider (t ex erytromycin)
- vissa antihistaminer (t ex terfenadin)
- vissa kinolonantibiotika (t ex gatifloxacin)
Andra läkemedel som förlänger QT- intervallet (t ex cisaprid och litium) är också kontraindicerade.
Samtidig administration av sertindol och läkemedel som är potenta cytokrom P450 3A enzymhämmare är kontraindicerat (se avsnitt 4. 5).
Relevanta grupper inkluderar:
- systemisk behandling med ” azole ” antimykotiska läkemedel (t ex itrakonazol)
- makrolider (t ex erytromycin)
- HIV- proteashämmare (t ex indinavir)
Listan ovan är inte komplett och andra enstaka läkemedel kända som potenta hämmare av CYP3A enzym (t ex cimetidin) är också kontraindicerade.
Sertindol är kontraindicerat till patienter med kraftigt nedsatt leverfunktion.
4. 4 Varningar och försiktighetsmått
Kardiovaskulära Kliniska studier har visat att sertindol förlänger QT- intervallet mer än vissa andra antipsykotiska läkemedel.
Medelvärdet för QT- förlängningen är större i högre delen av den rekommenderade doseringen (20 och 24 mg).
Förlängning av QTc- intervallet kan orsaka Torsade de Pointes (TdP) arrytmi (en potentiellt livshotande ventrikeltakykardi) och plötslig död.
Kliniska och prekliniska data har ej kunnat fastställa om sertindol är mer arrytmogent än andra antipsykotiska läkemedel.
Sertindol skall därför endast förskrivas till patienter, som visar intolerans mot minst ett annat antipsykotiskt läkemedel.
EKG- kontroller
- EKG- kontroller är obligatoriska före och under behandling med sertindol.
EKG- registrering
genomförs lämpligen på morgonen och Bazett - eller Fridericia- formlerna för beräkning av QTc är att föredra.
- EKG- registrering skall utföras vid början av behandlingen: sertindol är kontraindicerat om ett
QTc- intervall på mer än 450 msek hos män och mer än 470 msek hos kvinnor registreras.
- När steady state uppnåtts efter ca tre veckor, eller dosen 16 mg har uppnåtts, skall ett ytterligare
- Vid underhållsbehandling skall EKG- registreringar genomföras före och efter varje dosökning.
Om ett QTc- intervall på mer än 500 msek registreras under behandling med sertindol, bör sertindolbehandlingen avbrytas.
Om patienter visar symtom som palpitationer, kramper eller svimningsattacker, som kan indikera förekomst av arrytmier, skall behandlande läkare omedelbart påbörja en utredning bl a genom en ny EKG- kontroll.
- EKG- registrering rekommenderas efter tillägg av eller ökad dosering av samtidig medicinering
som kan öka sertindolkoncentrationen (se avsnitt 4. 5).
Risken för QT- förlängning är större hos patienter som erhåller samtidig behandling med läkemedel som förlänger QT- intervallet eller läkemedel som hämmar metabolismen av sertindol (se avsnitt 4. 3).
Låga serumnivåer av kalium och magnesium skall korrigeras innan behandling påbörjas.
Med tanke på den ökade risken för kardiovaskulär sjukdomar hos äldre patienter, skall sertindol användas med försiktighet hos denna patientgrupp( se avsnitt 4. 2).
På grund av den α1- blockerande effekten av sertindol kan symtom på postural hypotension uppträda under den inledande dostitreringsperioden.
EMEA 2002 CPMP/ 2852/ 02- sv
4/ 10
Antipsykotiska läkemedel kan hämma effekten av dopaminagonister.
Sertindol skall användas med försiktighet hos patienter med Parkinsons sjukdom.
Vissa SSRI, som fluoxetin och paroxetin (potenta CYP2D6 hämmare) kan öka plasmanivån av sertindol med en faktor 2 till 3 (se avsnitt 4. 5).
Nedsatt leverfunktion Patienter med lätt/ måttlig leversvikt skall kontrolleras noggrant.
Långsammare titrering och en lägre underhållsdos rekommenderas.
Tardiv dyskinesi Tardiv dyskinesi antas vara ett resultat av långvarig behandling med antipsykotiska läkemedel som har förorsakat en hypersensibilitet i basalgangliernas dopaminreceptorer.
En låg incidens (jämförbar med den för placebo) av extrapyramidala symtom under behandling med sertindol har observerats i kliniska studier.
Långtidsbehandling med antipsykotiska läkemedel (speciellt i hög dosering) är dock förenad med risk för tardiv dyskinesi.
Om tecken på tardiv dyskinesi uppträder skall dosreduktion eller utsättning av läkemedlet övervägas.
Kramper Sertindol skall användas med försiktighet till patienter med krampbenägenhet.
Malignt neuroleptiskt syndrom Ett potentiellt livshotande symtomkomplex, som betecknas som malignt neuroleptiskt syndrom (MNS), har rapporterats i samband med behandling med antipsykotiska läkemedel.
Behandlingen av MNS skall inkludera en omedelbar utsättning av antipsykotiska läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Förlängning av QT- intervallet relaterat till sertindolbehandling kan förstärkas vid samtidig administration av andra läkemedel som ökar QT- intervallet.
Samtidig behandling med sådana läkemedel är därför kontrainducerad (se avsnitt 4. 3).
Sertindol metaboliseras i hög grad av CYP2D6 och CYP3A isoenzymer i cytokrom P450- systemet.
CYP2D6 är polymorft i befolkningen och båda isoenzymerna kan hämmas av ett flertal psykofarmaka och andra läkemedel.
CYP2D6 Plasmakoncentrationen för sertindol ökar med en faktor av 2till 3 hos patienter som samtidigt behandlas med fluoxetin eller paroxetin (potenta CYP2D6- hämmare) och därför kan en lägre underhållsdos för sertindol vara nödvändig.
Även om det ej har undersökts, kan motsvarande effekter förväntas för kinidin (potent CYP2D6- hämmare), vilken dessutom är känd att förlänga QT- intervallet (se avsnitt 4. 3).
Andra möjliga CYP2D6- hämmare (som sertralin, tricykliska antidepressiva och propranolol) förefaller inte påverka plasmakoncentrationerna av sertindol.
Sertindol anses vara en svag hämmare av CYP2D6- substrat eftersom dextrometorfan metaboliseringen endast påverkades obetydligt under sertindolbehandling.
CYP2D6 hämmas kraftigt av kinidin, fluoxetin och paroxetin.
EMEA 2002 CPMP/ 2852/ 02- sv CYP3A
5/ 10
Bland interaktionerna påvisade för CYP3A- substrat
är ingen tillräckligt stor för att ha klinisk
Mindre ökningar (< 25%) av plasmakoncentrationerna för sertindol har observerats för makrolider (t ex erytromycin, en CYP3A- hämmare) och kalciumkanalblockerare (svaga CYP3A - hämmare).
Hos långsamma metaboliserare av CYP2D6 kan den hämmande effekten vara större eftersom eliminationen av sertindol genom både CYP2D6 och CYP3A kan påverkas.
Ketokonazol och itrakonazol är båda mycket starka hämmare av CYP3A (se avsnitt 4. 3).
Substrat för CYP3A- isoenzymet inkluderar immunomodulerare, kalciumkanalblockerare och klass III - antiarrytmiska läkemedel.
De mest kända hämmarna av CYP3A är cimetidin, antimykotika av azol - typ, HIV- proteashämmare och makrolider.
Samtidig behandling med sertindol och CYP3A hämmare är kontraindicerad då detta kan leda till signifikant ökade sertindol nivåer (se avsnitt 4. 3).
Metabolismen av sertindol ökas signifikant av läkemedel som inducerar CYP- isoenzymer, speciellt karbamazepin och fenytoin, vilka kan minska plasmakoncentrationen för sertinol med en faktor 2 till 3.
Minskad antipsykotisk effekt hos patienter som får dessa läkemedel, eller andra inducerande läkemedel, kan kräva att dosen för sertindol justeras till det övre dosintervallet.
4. 6 Graviditet och amning
Graviditet Säkerheten för sertindol under graviditet har inte undersökts.
Sertindol var inte teratogent i djurstudier.
En peri/ postnatal studie i råtta visade en minskning i avkommans fertilitet i en dos inom det terapeutiska dosintervallet för människa (se avsnitt 5. 3).
Därför skall sertindol inte användas under graviditet.
Amning Undersökning av ammande mödrar har inte genomförts, men det förväntas att sertindol utsöndras i bröstmjölk.
Om behandling med sertindol bedöms nödvändig, skall avbrytande av amning övervägas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Sertindol är inte sederande, men patienten skall rekommenderas att inte köra bil eller hantera maskiner tills deras individuella känslighet är känd.
4. 8 Biverkningar
Några av biverkningarna uppträder i början av behandlingen och försvinner under fortsatt behandling, t ex postural hypotension.
EMEA 2002 CPMP/ 2852/ 02- sv
6/ 10
I tabellen nedan visas biverkningar ordnade per organsystem och frekvens:
Nutritionsrubbningar och ämnesomsättningssjukdomar Ovanliga
Hyperglykemi
Sjukdomar i nervsystemet Vanliga Ovanliga
Yrsel, parestesier Synkope, kramper, motorikstörningar (speciellt tardiv dyskinesi, se avsnitt 4. 4)
Hjärtsjukdomar Vanliga Ovanliga
Perifera ödem Torsade de Pointes (se avsnitt 4. 4)
Vanliga
Postural hypotension (se avsnitt 4. 4)
Sjukdomar i andningsorgan, bröstkorg och mediastinum Mycket vanliga Vanliga
Rinit/ nästäppa Dyspné
Mag- tarmkanalens sjukdomar Vanliga
Muntorrhet
Sjukdomar i reproduktionsorgan och bröstkörtel Vanliga
Ejakulationsstörning (minskad ejakulatvolym)
Utredningar
Vanliga
Viktökning, förlängt QT- intervall, röda blodkroppar i urin, vita blodkroppar i urin.
4. 9 Överdosering
Erfarenheten av sertindol i akut överdosering är begränsad.
Dödsfall har inträffat.
Patienter som tagit doser på uppskattningsvis 840 mg har tillfrisknat utan bestående skador.
Rapporterade symtom och tecken på överdos var somnolens, sluddrigt tal, takykardi, hypotension och övergående förlängning av QT- intervallet.
Fall av Torsade de Pointes har observerats, ofta i kombination med andra läkemedel kända att inducera TdP.
Behandling Vid en akut överdos skall luftvägar hållas fria och adekvat syresättning säkras.
Kontinuerlig övervakning med EKG och vitalparametrar skall påbörjas omedelbart.
Om QTc - intervallet är förlängt, rekommenderas det att patienten övervakas tills QTc- intervallet har normaliserats.
Halveringstiden för sertindol på 2- 4 dagar skall beaktas.
Intravenös tillfart skall etableras och oral administration av aktivt kol med laxantia skall övervägas.
Möjligheten att flera läkemedel kan vara inblandade skall övervägas.
Det finns ingen speciell antidot för sertindol, det kan inte dialyseras och därför skall lämpliga understödjande åtgärder genomföras.
Hypotension och cirkulationskollaps skall behandlas adekvat som intravenös vätsketillförsel.
Om sympatomimetika används för att förbättra cirkulationen skall adrenalin och dopamin användas med försiktighet, eftersom β- stimulering kombinerad med α1- antagonism hos sertindol kan förvärra hypotension.
Om antiarrytmika ges, kan kinidin, disopyramid och prokainamid medföra en teoretisk risk för QT - intervallförlängning, vilken kan vara additiv till risken för sertindol.
Vid uttalade extrapyramidala symtom skall antikolinerg medicinering ges.
Noggrann övervakning och uppföljning skall pågå tills patienten förbättras.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: limbiskt selektiva antipsykotika, ATC- kod N05A E 03.
Den föreslagna neurofarmakologiska profilen för sertindol, som ett antipsykotiskt läkemedel, baseras på dess selektiva hämmande effekt på mesolimbiska dopaminneuron och beror på en balanserade hämmande effekt på centrala dopamin D2 och serotonin 5HT2 receptorer såväl som α1- adrenerga receptorer.
I farmakologiska studier på djur hämmade sertindol spontant dopaminneuron i det mesolimbiska ventrala tegmentumområdet (VTA) med ett selektivitetsförhållande på mer än 100 jämfört med dopaminneuron i substantia nigra pars compacta (SNC).
Hämning av SNC- aktivitet tros vara involverad i motoriska biverkningar (EPS), vilka förekommer hos många antipsykotiska läkemedel.
Antipsykotiska läkemedel är kända för att öka serumprolaktinnivåer genom dopaminblockad.
Prolaktinnivåerna hos patienter vilka fick sertindol, var inom normala gränser både i korttidsstudier och under långtidsbehandling (ett år).
Sertindol har ingen effekt på muskarina och histamin H1- receptorer.
Detta bekräftas genom avsaknad av antikolinerga och sedativa effekter relaterade till dessa receptorer.
5. 2 Farmakokinetiska uppgifter
Eliminationen av sertindol sker via levermetabolism med en halveringstid på i medeltal cirka 3 dagar.
Clearance av sertindol minskar vid upprepad dosering till ett medelvärde av 14 l/ timme (kvinnor har ca 20% lägre skenbar clearance än män, även om clearance korrigerad för mängden fettväv är jämförbar).
Därför är ackumulation vid upprepad dosering större än vad som kan förutsägas från en enkeldos, beroende på en ökning av den systemiska biotillgängligheten.
Clearance är dock oberoende av dos vid steady state och plasmakoncentrationerna proportionella till dosen.
Det finns en måttlig variabilitet mellan individer i farmakokinetiken för sertindol beroende på polymorfism i cytokrom P4502D6 (CYP2D6).
Patienter som har mindre mängd av detta leverenzym har sertindol- clearance som är 1/ 2- 1/ 3 av motsvarande för CYP2D6- snabba metaboliserare.
Dessa långsamma metaboliserare (upp till 10% av befolkningen) kommer därför att ha plasmanivåer på 2- 3 gånger det normala.
Sertindolkoncentrationen är inte prediktiv för den terapeutiska effekten hos en enskild individ; därför uppnås individualiseringen av dosen bäst genom bedömning av terapeutisk effekt och tolerabilitet.
Absorption Sertindol absorberas med ett tmax för sertindol vid per oral administration på ca 10 timmar.
Olika dosstyrkor är bioekvivalenta.
Föda och aluminium- magnesium antacida har ingen kliniskt signifikant effekt på hastigheten i eller omfattningen av sertindolabsorption.
Distribution Distributionsvolymen (Vβ/ F) för sertindol efter upprepad dosering är cirka 20 l/ kg.
Hos patienter
behandlade med rekommenderade doser ligger de uppmätta koncentrationerna under 140 ng/ mol (~ 320 nmol/ l) i 90% av mätningarna.
Sertindol penetrerar in i röda blodkroppar med ett ratio blod/ plasma på 1, 0.
Sertindol penetrerar lätt blod- hjärnbarriären och över placenta.
Metabolism Två metaboliter har identifierats i human plasma: dehydrosertindol (oxidation av imidazolidinon ringen) och norsertindol (N- dealkylering).
Koncentrationerna av dehydrosertindol och norsertindol är ca 80% och 40% respektive av modersubstansen vid steady state.
Sertindols effekt är primärt beroende på modersubstansen och metaboliterna förefaller inte ha någon signifikant farmakologisk effekt hos människa.
Utsöndring Sertindol och dess metaboliter elimineras mycket långsamt med en total recovery på 50- 60% 14 dagar efter en radiomärkt peroral dos.
Ca 4% av dosen utsöndras i urinen som modersubstans plus metaboliter, av vilket mindre än 1% är modersubstans.
Fekal utsöndring är den viktigaste utsöndringsvägen och svarar för resterande mängd av modersubstans och metaboliter.
5. 3 Prekliniska säkerhetsuppgifter
QT- förlängning på EKG möjligen beroende på en hämning av envägskaliumkanalen (Ikr, HERG) har observerats i djurstudier.
Sertindol visar dock frånvaro av tidiga efterdepolariseringar i hjärt - purkinjefibrer hos kanin och hund.
Tidiga efterdipolariseringar anses vara essentiella för att utlösa Torsade de Pointes.
Sertindol inducerade inte Torsade de Pointes typ av ventrikulära arrytmier i kaninhjärta med atrioventrikulärnoden borttagen i experiment med uttalad hypokalemi (1, 5 mmol) och bradykardi.
Extrapolering från djurstudier till människa beträffande QT förlängning och arrytmi skall göras med försiktighet då signifikanta skillnader mellan species kan föreligga.
Sertindols akuta toxicitet är liten.
I kroniska toxicitetsstudier hos råtta och hund (3- 5 gånger klinisk exponering) observerades flera effekter.
Dessa effekter överensstämmer med de farmakologiska egenskaperna hos läkemedlet.
Reproduktionsstudier på djur har inte visat på teratogena effekter.
En peri/ postnatal studie på råtta visade en minskning i avkommans fertilitet i en dos inom det terapeutiska området för människa (0, 2 mg/ kg/ dag) och vid högre dosering en minskad överlevnad av avkomman i den tidiga laktationsperioden, minskad viktuppgång och långsammare utveckling hos avkomman i doser som gav toxicitet hos moderdjuren.
Parning och fertilitet påverkades hos vuxna hanråttor i doser på 0, 14 mg/ kg/ dag och högre.
Påverkan på vuxenfertilitet, vilken var reversibel, tillskrivs den farmakologiska profilen hos sertindol.
Sertindol var inte toxiskt i ett testbatteri av in vitro och in vivo- genotoxicitetsstudier.
Karcinogenicitetsstudier utförda på mus och råtta visar inte på någon utveckling av tumörer som är relevant för den kliniska användningen av sertindol.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tablettkärna Majsstärkelse, laktosmonohydrat, hydroxipropylcellulosa, mikrokristallin cellulosa, kroskar - mellosnatrium, magnesiumstearat, makrogol 400.
Tablettdragering Hydroxipropylmetylcellulosa, titandioxid (E171), makrogol 400.
EMEA 2002 CPMP/ 2852/ 02- sv 6. 2 Blandbarhet
Ej relevant.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen (ljuskänsligt).
6. 5 Förpackningstyp och innehåll
• PVC/ PVdC laminat (genomskinlig eller vit) blister med aluminiumfolie i kartonger med svart insida innehållande 20, 28, 30, 50, 98 eller 100 tabletter. • Grå polypropylenbehållare med 100 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Anvisningar för användning och hantering samt destruktion
Inga särskilda föreskrifter.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
EMEA 2002 CPMP/ 2852/ 02- sv
BILAGA III
PRODUKTRESUMÉ
Anmärkning:
Denna produktresume var bifogad till kommissionens beslut för detta hänskjutande enligt artikel 31 för sibutramin- innehållande humanläkemedel.
Texten var gällande vid den tiden, den har därefter inte upprätthållits eller uppdaterats av EMEA och torde därför inte nödvändigtvis motsvara den senaste texten.
EMEA 2003 CPMP/ 4514/ 02/ Final 1.
LÄKEMEDLETS NAMN
1/ 10
< Fantasinamn >
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
8, 37 mg sibutramin)
12, 55 mg sibutramin)
Beträffande hjälpämnen, se 6. 1
3.
LÄKEMEDELSFORM
Kapsel, hård, kapsel (Kompletteras som tillämpligt)
4 KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
< Fantasinamn > 10 mg / 15 mg är indicerat som tillägg till ett viktbehandlingsprogram för
patienter med nutritionell obesitas med body mass index (BMI) på 30 kg/ m2 eller högre
patienter med nutritionell övervikt med BMI på 27 kg/ m2 eller högre om andra
överviktsrelaterade riskfaktorer såsom typ II- diabetes eller dyslipidemi föreligger.
Observera
< Fantasinamn > 10 mg / 15 mg bör endast förskrivas till patienter som inte har svarat tillfredsställande på adekvat utformat viktminskningsprogram utan farmakologisk behandling, dvs patienter som har svårt att uppnå eller att bibehålla en viktminskning på 5% eller mer under 3 månader.
Behandling med < Fantasinamn > 10 mg / 15 mg bör endast ges som del av ett kombinerat viktbehandlingsprogram under tillsyn av läkare med erfarenhet av obesitasbehandling.
Ett adekvat utformat behandlingsprogram mot obesitas bör inkludera såväl kost - och livsstilsförändringar som ökad fysisk aktivitet.
Detta integrerade synsätt är en förutsättning för bestående förändring av matvanor och livsstil, vilket är grundläggande för att bibehålla minskad vikt efter att behandlingen med < Fantasinamn > har avslutats.
Patienten bör informeras om att ändra sin livsstil under behandling med < Fantasinamn > för att möjliggöra att vikten bibehålls när behandlingen upphör.
Även efter avslutad behandling med < Fantasinamn > bör patienten följas upp.
4. 2 Dosering och administreringssätt
Kapseln sväljes hel med vätska (ex 1 glas vatten).
Kapseln kan tas med eller utan mat.
EMEA 2003 CPMP/ 4514/ 02/ Final
2/ 10
Behandlingen ska avbrytas hos de patienter med otillräcklig effekt av < Fantasinamn > 15 mg (viktminskning mindre än 2 kg efter fyra (4) veckors behandling).
Patienter med utebliven effekt löper större risk för att få biverkningar (se 4. 8 ” Biverkningar ”).
Behandlingstid
Behandlingen ska avbrytas hos de patienter som inte svarat tillfredsställande, dvs de vilkas viktminskning stabiliserats vid mindre än 5% av den ursprungliga vikten eller de vilkas viktminskning varit mindre än 5% av den ursprungliga vikten efter tre (3) månaders behandling.
Behandlingen bör inte fortsätta hos de patienter som går upp 3 kg eller mer efter att de tidigare gått ned i vikt.
Hos patienter med andra samtidiga sjukdomstillstånd, rekommenderas att behandling med < Fantasinamn > 10 mg / 15 mg bör fortsätta endast om den uppnådda viktminskningen ger andra kliniska fördelar, såsom förbättrade lipidvärden hos patienter med dyslipidemi eller förbättrad glykemisk kontroll vid typ II- diabetes.
Behandlingstiden med < Fantasinamn > 10 mg / 15 mg ska inte överstiga ett år.
Erfarenhet av användning under mer än ett år är begränsad.
4. 3 Kontraindikationer
- Känd överkänslighet mot sibutraminhydrokloridmonohydrat eller andra ingående ämnen i
- Övervikt orsakad av organisk sjukdom
- Allvarliga ätstörningar i anamnesen.
- Psykisk sjukdom.
kan det inte uteslutas att sibutramin skulle kunna utlösa en manisk episod hos patienter med bipolär sjukdom.
- Gilles de la Tourette' s syndrom
monoaminooxidashämmare eller andra centralt verkande läkemedel mot psykiatrisk sjukdom (såsom antidepressiva, antipsykotika) eller för viktreduktion eller tryptofan mot sömnstörningar.
- Kranskärlsjukdom, hjärtsvikt, arytmi, takykardi, perifer arteriell sjukdom eller cerebrovaskulär
"Varningar och försiktighetsmått".
- Hypertyreoidism
- Allvarligt nedsatt njurfunktion
- Feokromocytom
EMEA 2003 CPMP/ 4514/ 02/ Final
3/ 10
- Graviditet och amning (se 4. 6 ” Graviditet och amning ”)
- Barn och ungdomar upp till 18 års ålder, pga otillräcklig erfarenhet
- Patienter över 65 år, pga otillräcklig erfarenhet
4. 4 Varningar och försiktighetsmått
Varningar
Blodtryck och hjärtfrekvens ska kontrolleras på alla patienter som behandlas med < Fantasinamn > 10 mg / 15 mg, då sibutramin, hos vissa patienter, har orsakat kliniskt relevant förhöjning av blodtrycket.
Under de tre första behandlingsmånaderna ska dessa variabler kontrolleras varannan vecka; från 4- 6 månaden ska dessa variabler kontrolleras en gång i månaden och därefter regelbundet med högst 3 månaders intervall.
Behandlingen ska avbrytas hos patienter med hypertoni, som tidigare varit väl kontrollerade, om blodtrycket överstiger 145/ 90 mmHg vid två på varandra följande mätningar (se 4. 8 "Biverkningar, kardiovaskulära förändringar").
Hos patienter med sömnapné- syndrom ska blodtryckskontroll ske särskilt noggrant.
- Även om sibutramin inte har associerats med primär pulmonell hypertension, är det viktigt att
vid användning av viktreducerande läkemedel vara uppmärksam på symtom såsom tilltagande dyspné, bröstsmärtor och ankelödem vid rutinkontroller.
Patienten ska uppmanas att uppsöka läkare snarast om sådana symtom uppträder.
- < Fantasinamn > 10 mg / 15 mg bör ges med försiktighet till patienter med epilepsi.
- Hos patienter med mild till måttligt nedsatt leverfunktion har förhöjda plasmanivåer observerats
vid behandling med sibutramin Även om inga biverkningar har rapporterats bör < Fantasinamn > 10 mg / 15 mg användas med försiktighet hos dessa patienter.
- Även om endast inaktiva metaboliter utsöndras renalt bör < Fantasinamn > 10 mg / 15 mg
- < Fantasinamn > 10 mg / 15 mg bör ges med försiktighet till patienter med heriditet för
- Kvinnor i fertil ålder ska använda adekvat preventivmedel vid behandling med < Fantasinamn >
10 mg / 15 mg.
- Det finns en risk för missbruk med centralt verkande läkemedel.
- Det finns en allmän oro för att vissa läkemedel mot obesitas är associerade med en ökad risk för
hjärtklaffpåverkan.
- Patienter med allvarliga ätstörningar i anamnesen, såsom anorexia nervosa och bulimia nervosa
är kontraindicerade.
- Sibutramin bör ges med försiktighet till patienter med öppen- vinkel glaukom och de med risk
för förhöjt intraokulärt tryck, t. ex. ärftlig disposition.
- I likhet med andra ämnen som hämmar serotonin återupptaget, finns det en ökad risk för
Sibutramin skall därför användas med försiktighet
EMEA 2003 CPMP/ 4514/ 02/ Final
4/ 10
hos patienter som har ökad blödningsbenägenhet och de som samtidigt tar läkemedel som är kända för att påverka hemostasen eller trombocyt - funktionen.
- Sällsynta fall av, depression, självmordstankar, och självmord har rapporterats hos patienter
som behandlats med sibutramin.
Särskild uppmärksamhet krävs för de patienter som tidigare har haft depression.
Om tecken eller symtom på depression uppträder under behandling med sibutramin, ska avbrytande av behandling med sibutramin och påbörjande av lämplig behandling övervägas.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Försiktighet ska vidtagas vid samtidig användning av < Fantasinamn > 10 mg / 15 mg och läkemedel som påverkar enzym CYP3A4- aktivitet (se 5. 2 ” Farmakokinetiska uppgifter ”).
CYP3A4- hämmare omfattar ketokonazol, itrakonazol, erytromycin, klaritromycin, troleandomycin och ciklosporin.
Vid samtidig administrering av sibutramin och ketokonazol eller erytromycin, i en interaktionsstudie, ökade plasmakoncentrationen (AUC) av sibutramins aktiva metaboliter (23% resp 10%).
Genomsnittlig hjärtfrekvens ökade med upp till 2, 5 slag per minut jämfört med behandling enbart med sibutramin.
Detta har dock inte studerats experimentellt.
Samtidig användning av flera läkemedel, där var och en för sig ökar serotoninnivåerna i hjärnan kan ge upphov till allvarliga interaktioner.
Detta fenomen kallas för serotonergt syndrom och kan i sällsynta fall uppkomma i samband med samtidig användning av selektiva serotoninåterupptagshämmare (SSRI) och vissa läkemedel mot migrän (såsom sumatriptan, dihydroergotamin) eller tillsammans med vissa opioder (såsom pentazocin, petidin, fentanyl, dextrometorfan) eller vid samtidig användning av två SSRI- preparat.
Eftersom sibutramin bl a hämmar serotoninåterupptaget, bör < Fantasinamn > 10 mg / 15 mg inte användas samtidigt med andra preparat som också höjer serotoninnivåerna i hjärnan.
Samtidig användning av < Fantasinamn > 10 mg / 15 mg och andra preparat som kan höja blodtrycket eller hjärtfrekvensen har inte utvärderats systematiskt.
Preparat av denna typ inkluderar vissa läkemedel mot hosta, förkylning och allergier (t ex efedrin, pseudoefedrin) och vissa slemhinneavsvällande medel (t ex xylometazolin).
Försiktighet bör vidtas vid förskrivning av < Fantasinamn > 10 mg / 15 mg till patienter som använder dessa typer av läkemedel.
< Fantasinamn > 10 mg / 15 mg påverkar inte effekten av perorala preventivmedel.
Vid engångsdoser av sibutramin och samtidigt intag av alkohol, har inga ytterligare störningar i kognitiv - eller psykomotorisk funktion observerats.
Två veckor bör passera mellan utsättande av sibutramin och insättande av monoaminoxidashämmare.
EMEA 2003 CPMP/ 4514/ 02/ Final gravida kvinnor.
5/ 10 visat påverkan på reproduktionen vid för modern
toxiska doser (se 5. 3 Prekliniska säkerhetsdata).
Relevansen av dessa fynd på människa är okänd.
Amning:
Det är okänt om sibutramin utsöndras i bröstmjölk och därför är behandling med < Fantasinamn > 10 mg / 15 mg kontraindicerad vid amning.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Trots detta kan centralt verkande läkemedel påverka omdöme, tankeverksamhet och motoriskförmåga.
Därför bör patienter uppmärksammas på att deras förmåga att framföra fordon, att använda maskiner eller att arbeta under riskfyllda förhållanden kan påverkas vid behandling med < Fantasinamn > 10 mg / 15 mg.
4. 8 Biverkningar
De flesta rapporterade biverkningar med sibutramin inträffade tidigt i behandlingen (under de fyra första veckorna).
I allmänhet var de ej allvarliga, ledde inte till avbrytande av behandlingen och var reversibla.
Biverkningarna som observerades i kliniska prövningar i fas II/ III är listade enligt organsystem nedan (mycket vanliga > 1/ 10, vanliga < 1/ 10 och > 1/ 100):
Organsystem Kardiovaskulära system
Frekvens Vanliga
Biverkningar Takykardi
(se detaljerad lista nedan)
Palpitationer Förhöjt blodtryck/ hypertension Vasodilatation (flush)
Gastrointestinala
Mycket vanliga Vanliga
Förstoppning Illamående Försämring av hemorrojder
CNS
Mycket vanliga
Muntorrhet Insomnia
Vanliga
Yrsel Parestesier Huvudvärk Oro
Hud Sensoriska funktioner
Vanliga Vanliga
Svettningar Förändrad smakupplevelse
Kardiovaskulära effekter En genomsnittlig ökning har observerats i systoliskt och diastoliskt blodtryck i vila på 2- 3 mmHg samt en genomsnittlig ökning av hjärtfrekvens på 3- 7 slag per minut.
Ytterligare ökning av blodtryck och hjärtfrekvens kan inte uteslutas i enstaka fall.
Kliniskt signifikant ökning av blodtryck och hjärtfrekvens tenderar att inträffa tidigt i behandlingen (de första 4 till 12 veckorna).
Behandlingen bör avslutas i sådana fall, se 4. 4 ” Varningar och försiktighetsmått ”.
Vid användning av < Fantasinamn > 10 mg / 15 mg hos patienter med hypertoni, se 4. 3 ” Kontraindikationer ” och 4. 4 ” Varningar och försiktighetsmått ”.
Kliniskt signifikanta biverkningar som har observerats i kliniska studier och som anmälts efter produkten registrerats finns listade nedanför i organsystem.
EMEA 2003 CPMP/ 4514/ 02/ Final Blod:
Trombocytopeni, Henoch- Schonlein purpura
Immunologiska:
Allergiska hypersensitivitets reaktioner varierande från milda hudreaktioner och urtikaria till angioödem och anafylaktisk chock har rapporterats.
Psykiska:
Depression hos patienter både med och utan tidigare historia av depression (se avsnitt 4. 4).
Kramper
Ögon:
Dimsyn
Gastrointestinala:
Diarré, kräkning
Hud:
Klåda, nässelutslag
Urogenitala:
Akut interstitiell nefrit, mesangio- kapillär glomerulonefrit, urinretention.
Reproduktionsorgan:
Abnormal ejakulering/ orgasm, impotens, menstruella förändringar
Laboratorieundersökningar:
Reversibel höjning av leverenzymer
Övriga:
I sällsynta fall har man observerat symptom efter utsättning av läkemedlet såsom huvudvärk och ökad aptit.
Det finns inga belägg för abstinenssyndrom eller humörförändringar vid avbrytande av behandling.
4. 9 Överdosering
Erfarenhet av överdosering med sibutramin är begränsad.
Ingen specifik behandling rekommenderas och det finns ingen specifik antidot.
Behandlingen bör omfatta allmänna åtgärder vid överdosering såsom fria luftvägar, monitorering av kardiovaskulära funktioner samt allmänt symtomatiska och stödjande åtgärder.
Tidig tillförsel av aktivt kol kan fördröja absorptionen av sibutramin.
Ventrikelsköljning kan också vara av värde.
Hos patienter med förhöjt blodtryck eller takykardi kan försiktig behandling med betablockad vara indicerad.
Det finns ett antal fall av överdosering rapporterade hos människa där doser upp till 500 mg sibutraminhydrokloridmonohydrat intagits (inkluderande fall där barn på ner till 18 månader oavsiktligt fått i sig läkemedlet).
En hjärtfrekvens på 160 slag per minut observerades hos en patient som fått i sig 500 mg sibutraminhydrokloridmonohydrat.
Inga komplikationer uppstod och patienterna återställdes helt, bortsett från ett fall med multipel läkemedelsförgiftning och alkohol (där patienten avled, vilket bedömdes bero på aspiration).
5 FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
EMEA 2003 CPMP/ 4514/ 02/ Final
7/ 10
De har ingen affinitet till ett stort antal neurotransmittorreceptorer, inkluderande serotonerga (5- HT1, 5- HT1A, 5- HT1B, 5- HT2A, 5- HT2C), adrenerga (beta1, beta2, beta3, alfa1, alfa2) dopaminerga (D1- liknande, D2- liknande), muskarina, histaminerga (H1), bensodiazepin eller NMDA receptorer.
Dessa effekter har visats vara medierade av hämning av serotonin - och noradrenalinåterupptag.
Data visar också en termogen verkan av < Fantasinamn > genom att dämpa den sänkning av basal metabolism som ses vid viktnedgång.
Viktminskning inducerad av < Fantasinamn > åtföljs av positiva förändringar i serumlipider och glykemisk kontroll hos patienter med dyslipidemi respektive typ II- diabetes.
5. 2 Farmakokinetiska uppgifter
Sibutramin absorberas väl och genomgår omfattande första- passage metabolism.
Maximala plasmanivåer (Cmax) erhölls 1, 2 timmar efter en peroral engångsdos på 20 mg sibutraminhydrokloridmonohydrat.
Modersubstansens halveringstid är 1, 1 timme.
De farmakologiskt aktiva metaboliterna 1 och 2 når Cmax vid tre timmar med halveringstider, vid eliminering, på 14 respektive 16 timmar.
Linjär kinetik har visats i dosområdet 10 till 30 mg, utan någon dosrelaterad ändring av halveringstiden men en dosproportionerlig höjning av plasmakoncentrationen.
Vid upprepad dosering erhålls steady- statekoncentrationer av metaboliterna 1 och 2 inom 4 dagar, med en ungefärlig tvåfaldig ackumulering.
Farmakokinetiken för sibutramin och dess metaboliter är lika för överviktiga försökspersoner som för normalviktiga försökspersoner.
De relativt begränsade data som finns tillgängliga visar inga kliniskt relevanta skillnader i farmakokinetiken för män och kvinnor.
Den farmakokinetiska profilen hos äldre friska försökspersoner (medelålder 70 år) var liknande den hos unga friska försökspersoner.
Hos försökspersoner med måttligt nedsatt leverfunktion var biotillgängligheten av de aktiva metaboliterna 24% högre efter en engångsdos sibutramin.
Plasmaproteinbindning för sibutramin och dess metaboliter 1 och 2 är ungefär 97%, 94% respektive 94%.
Metabolism i levern är den huvudsakliga elimineringsvägen för sibutramin och dess aktiva metaboliter 1 och 2.
Andra (inaktiva) metaboliter utsöndras främst via urinen, med en urin: faeces- ratio på 10: 1.
Studier in vitro på levermikrosomer indikerar att CYP3A4 är det viktigaste cytokrom- P450 - isoenzymet vid sibutramins metabolism.
In vitro data indikerar inte någon affinitet till CYP2D6, ett lågkapacitetsenzym inblandat i farmakokinetiska interaktioner med ett antal läkemedel.
Ytterligare in vitro- studier visar att sibutramin inte har någon signifikant effekt på aktiviteten av de viktigaste P450 - isoenzymerna, CYP3A4 inkluderat.
De CYP450 som är involverade i den fortsatta metabolismen av metabolit 2 visade sig (in vitro) vara CYP3A4 och CYP2C9.
Även om det i nuläget inte finns data, så är troligtvis CYP3A4 också involverat i den fortsatta metabolismen av metabolit 1.
EMEA 2003 CPMP/ 4514/ 02/ Final 5. 3 Prekliniska säkerhetsuppgifter
8/ 10
Långtidsbehandling associeras endast med mindre patologiska förändringar och sekundära eller speciesrelaterade fynd.
Detta betyder att de sannolikt inte kommer att utgöra något problem vid korrekt behandling med sibutramin.
Reproduktionsstudier har utförts på råtta och kanin.
Användning under graviditet hos människa har inte undersökts.
Omfattande genotoxiska tester med sibutramin har inte påvisat någon mutagen potential.
Studier på råtta visar att sibutramin inte har någon carcinogen potential som är relevant för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kompletteras som tillämpligt
6. 2 Blandbarhet
Kompletteras som tillämpligt
6. 3 Hållbarhet
Kompletteras som tillämpligt
6. 4 Särskilda förvaringsanvisningar
Kompletteras som tillämpligt
6. 5 Förpackningstyp och innehåll
Kompletteras som tillämpligt
6. 6 Anvisningar för användning och hantering samt destruktion
Kompletteras som tillämpligt
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Kompletteras som tillämpligt
GODKÄNNANDENUMMER
Kompletteras som tillämpligt
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
EMEA 2003 CPMP/ 4514/ 02/ Final Kompletteras som tillämpligt
9/ 10
10.
EMEA 2003 CPMP/ 4514/ 02/ Final
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORMER, STYRKOR, ADMINISTRERINGSSÄTT AV LÄKEMEDLEN SAMT SÖKANDE OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA
1 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform Administreringssätt
Innehåll (Koncentration)
Merck Sharp & Dohme
Singulair 4 mg –
4 mg
Tuggtabletter Oral användning
4 mg
Österrike
GmbH Donau- City- Straße 6 1220 Wien Österrike
Kautabletten für Kleinkinder
Belgien
Merck Sherp & Dohme Chaussée de Waterloo 1135 B- 1180 Bryssel Belgien
Singulair 4 mg
Tuggtabletter
Oral användning
4 mg
Bulgarien
Merck Sharp and Dohme Bulgaria EOOD 55, Nikola Vaptzarov blvd.
EXPO 2000, east wing, sectors B1 & B2, 1st fl.
1407 Sofia Bulgarien
Singulair 4 mg
Granulat
Oral användning
Bulgarien
Merck Sharp and Dohme Bulgaria EOOD 55, Nikola Vaptzarov blvd.
EXPO 2000, east wing, sectors B1 & B2, 1st fl.
1407 Sofia Bulgarien
Singulair 4 mg
Tuggtabletter
Oral användning
4 mg
Cypern
Merck Sharp & Dohme B. V., Postbox 581, Waarderweg 39, NL- 2031 BN, Haarlem Nederländerna
SINGULAIR 4 mg
Granulat
Oral användning
2 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform Administreringssätt
Innehåll (Koncentration)
Cypern
Merck Sharp & Dohme B. V., Postbox 581, Waarderweg 39, NL- 2031 BN, Haarlem Nederländerna
SINGULAIR PAEDIATRIC
4 mg
Tuggtabletter Oral användning
4 mg
Tjeckien
Merck Sharp & Dohme B. V., Postbox 581, Waarderweg 39, NL- 2031 BN, Haarlem Nederländerna
SINGULAIR 4 Mini
4 mg
Tuggtabletter Oral användning
4 mg
Danmark
Merck Sharp & Dohme B. V., Postbox 581, Waarderweg 39, NL- 2031 BN, Haarlem Nederländerna
Singulair
4 mg
Tuggtabletter Oral användning
4 mg
Estland
Merck Sharp & Dohme OÜ Peterburi tee 46 11415 Tallinn Estland
Singulair Mini 4mg
4mg
Granulat Oral användning
Estland
Merck Sharp & Dohme OÜ Peterburi tee 46 11415 Tallinn Estland
Singulair 4mg
4mg
Tuggtabletter Oral användning
4 mg
Finland
Merck Sharp & Dohme B. V.
Waarderweg 39 P. O. BOX 581 2031 BN Haarlem Nederländerna
Singulair
4 mg
Granulat Oral användning
Finland
Merck Sharp & Dohme B. V., Postbox 581, Waarderweg 39, NL- 2031 BN, Haarlem, Nederländerna
Singulair
4 mg
Tuggtabletter Oral användning
4 mg
3 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform Administreringssätt
Innehåll (Koncentration)
Tyskland
Singulair mini
4 mg
Granulat 4 mg
Granulat
Oral användning
Tyskland
Dieckmann Arzneimittel GmbH, Lindenplatz 1 85540 Haar Tyskland
SINGULAIR mini Kautabletten
4 mg
Tuggtabletter
Oral användning
4 mg
Grekland
VIANEX A. E.
Tatoiou Street, Nea Erythrea, 146 71, Grekland
Singulair
4 mg
Granulat
Oral användning
Grekland
VIANEX A. E.
Singulair
4 mg
Tuggtabletter
Oral användning
4 mg
Ungern
MSD Magyarország Kft.
1123 Budapest, Alkotás u.
50., Ungern
Singulair
4mg
Tuggtabletter
Oral användning
4 mg
Island
Merck Sharp & Dohme B. V., Postbox 581, Waarderweg 39, NL- 2031 BN, Haarlem Nederländerna
Singulair
4 mg
Granulat
Oral användning
Merck Sharp & Dohme B. V.,
Singulair
4 mg
Tuggtabletter
Oral användning
4 mg
Irland
Merck Sharp & Dohme Ltd; Hertford Road, Hoddesdon, Hertfordshire EN119BU, Storbritannien
Singulair Paediatric
4mg
Granulat
Oral användning
4 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform Administreringssätt
Innehåll (Koncentration)
Irland
Merck Sharp & Dohme Ltd; Hertford Road, Hoddesdon, Hertfordshire EN119BU Storbritannien
Singulair Paediatric
4 mg
Tuggtabletter Oral användning
4 mg
Italien
Merck Sharp E Dohme (Italia) S. p. A.
Via G.
Fabbroni, 6 00191 Rom Italien
SINGULAIR
4 mg
Granulat Oral användning
Italien
Istituto Gentili S. p. A Via B.
Croce, 37 56125 Pisa Italien
MONTEGEN
4 mg
Granulat Oral användning
Italien
Merck Sharp E Dohme (Italia) S. p. A.
Via G.
Fabbroni, 6 00191 Rom Italien
SINGULAIR
4 mg
Tuggtabletter Oral användning
4 mg
Italien
Istituto Gentili S. p. A Via B.
Croce, 37 56125 Pisa Italien
MONTEGEN
4 mg
Tuggtabletter Oral användning
Lettland
SIA « Merck Sharp & Dohme Latvija » Skanstes 13, second floor, LV - 1013, Riga Lettland
Singulair mini 4 mg granulas
4 mg
Granulat Oral användning
Styrka
Lettland
SIA « Merck Sharp & Dohme Latvija » Skanstes 13, second floor, LV - 1013, Riga Lettland
Singulair 4mg košļājamās tabletes
4 mg
Tuggtabletter Oral användning
4 mg
Litauen
“ Merck Sharp & Dohme ”, UAB, Kestucio str.
59/ 27 LT- 08124 Vilnius Litauen
SINGULAIR MINI
4 mg
Granulat Oral användning
Litauen
“ Merck Sharp & Dohme ”, UAB, Kestucio str.
59/ 27 LT- 08124 Vilnius Litauen
SINGULAIR
4 mg
Tuggtabletter Oral användning
4 mg
Luxemburg
Merck Sherp & Dohme Chaussée de Waterloo 1135 B- 1180 Bryssel Belgien
SINGULAIR MINI
4 mg
Granulat Oral användning
Luxemburg
Merck Sharp & Dohme B. V.
Chaussée de Waterloo 1135 B - 1180 Bryssel Belgien
SINGULAIR
4 mg
Tuggtabletter Oral användning
4 mg
Malta
Merck Sharp & Dohme Hertfordshire Road, Hoddesdon, Hertfordshire, EN11 9BU Storbritannien
Singulair Paediatric 4mg Granules
4mg
Granulat Oral användning
Merck Sharp & Dohme Hertfordshire Road,
Singulair Paediatric 4mg
4mg
Tuggtabletter Oral användning
4 mg
Malta
Hoddesdon, Hertfordshire, EN11 9BU Storbritannien
6 Medlemsstat Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform Administreringssätt
Innehåll (Koncentration)
Merck Sharp & Dohme B. V., Postbox 581, Waarderweg Nederländerna 39, NL- 2031 BN, Haarlem, Nederländerna
Singulair Kleuter
4 mg
Tuggtabletter Oral användning
4 mg
Merck Sharp & Dohme B. V., Norge Postbox 581, Waarderweg 39, NL- 2031 BN, Haarlem Nederländerna
Singulair
4 mg
Granulat Oral användning
Merck Sharp & Dohme B. V., Norge Postbox 581, Waarderweg 39, NL- 2031 BN, Haarlem Nederländerna
Singulair
4 mg
Tuggtabletter Oral användning
4 mg
Polen ul.
Chłodna 51 00- 867 Warszawa Polen
SINGULAIR 4
4 mg
Tuggtabletter Oral användning
4 mg
Merck Sharp & Dohme, Lda.
Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Portugal Salvo P. O.
Box 214 2770- 192 Paço d 'Arcos Portugal
Singulair Infantil Granulado
4 mg
4 mg
Granulat Oral användning
Merck Sharp & Dohme, Lda.
Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Portugal Salvo P. O.
Box 214 2770- 192 Paço d 'Arcos Portugal
Singulair Infantil
4 mg
Tuggtabletter Oral användning
4 mg
7 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform Administreringssätt
Innehåll (Koncentration)
Rumänien
Bucureşti- Ploieşti, nr.
4 mg
Granulat
Oral användning
Rumänien
MERCK SHARP & DOHME SINGULAIR 4 mg, ROMANIA S. R. L. comprimate masticabile Bucharest Business Park Şos.
Bucureşti- Ploieşti, nr. 1A, Corp clădire C1, Etaj 3, Sector 1, Bukarest Rumänien
4 mg
Tuggtabletter
Oral användning
4 mg
Slovenien
Merck Sharp & Dohme, Singulair 4 mg zrnca Smartinska 140, SI- 1000 Ljubljana Slovenien
4 mg
Granulat
Oral användning
Slovenien
Merck Sharp & Dohme, Singulair 4 mg zvecljive Smartinska 140, SI- 1000 tablete Ljubljana Slovenien
4 mg
Tuggtabletter
Oral användning
4 mg
Merck Sharp & Dohme B. V.
SINGULAIR 4 mg Waarderweg 39, 2031 BN
4 mg
Tuggtabletter
Oral användning
4 mg
Slovakien
Haarlem P. O.
Box 581, 2003 PC Haarlem Nederländerna
8 Medlemsstat Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform Administreringssätt
Innehåll (Koncentration)
Singulair 4 mg granulado
4 mg
Granulat Oral användning
Merck Sharp and Dohme de España, SA Spanien Josefa Valcarcel, 38 28027 - Madrid Spanien
Singulair 4 mg comprimidos masticables
4 mg
Tuggtabletter Oral användning
4 mg
Merck Sharp & Dohme B. V., Sverige Postbox 581, Waarderweg 39, NL- 2031 BN, Haarlem Nederländerna
Singulair
4 mg
Granulat Oral användning
Merck Sharp & Dohme B. V., Sverige Postbox 581, Waarderweg 39, NL- 2031 BN, Haarlem Nederländerna
Singulair
4 mg
Tuggtabletter Oral användning
4 mg
Merck Sharp & Dohme Limited Storbritannien Hertford Road, Hoddesdon, Hertfordshire EN11 9BU, Storbritannien
Singulair Paediatric 4mg Granules
4mg
Granulat Oral användning
Merck Sharp & Dohme Limited Storbritannien Hertford Road, Hoddesdon, Hertfordshire EN11 9BU, Storbritannien
Singulair Paediatric 4mg Chewable Tablets
4mg
Tuggtabletter Oral användning
4 mg
9 BILAGA II
VETENSKAPLIGA SLUTSATSER OCH SKÄL TILL ÄNDRING AV PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
10 VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV SINGULAIR MED SYNONYMER (SE BILAGA I)
Det aktuella hänskjutningsförfarandet gäller harmonisering av produktinformationen för Singulair 4 mg tuggtabletter och 4 mg oralt granulat för de indikationer som redan godkänts för barn 2 till 5 år och 6 månader till 2 år genom ett förfarande för ömsesidigt godkännande med Finland som referensmedlemsstat.
I samband med hänskjutningsförfarandet uppdaterades modul 3, som hade aktualiserats av innehavaren av godkännandet för försäljning, till CTD- format (Common Technical Document).
Den aktiva substansen i Singulair- produkterna är montelukastnatrium, en leukotrien- 1 - receptorantagonist.
Montelukastnatrium har använts som tilläggsbehandling (tillsammans med inhalationssteroider) och för förebyggande behandling mot ansträngningsutlöst bronkkonstriktion.
Läkemedelsformer för pediatrisk användning, 4 mg tuggtabletter och 4 mg granulat, har funnits sedan 2000 respektive 2002.
Sedan 2002 innefattar indikationerna enligt förfarandet för ömsesidigt erkännande också monoterapi med läkemedelsformerna med 4 mg för pediatrisk behandling av lindrig astma i undantagsfall, dvs. när inhalationskortikosteroider inte kan användas.
Singulair 4 mg tuggtabletter finns i alla nuvarande medlemsstater (samt i Island och Norge) förutom i Frankrike sedan de godkändes genom ett förfarande för ömsesidigt erkännande 2000.
Singulair 4 mg oralt granulat godkändes av 16 medlemsstater (inte av Österrike, Belgien, Tjeckien, Danmark, Frankrike, Ungern, Nederländerna, Polen och Slovakien) genom ett förfarande för ömsesidigt erkännande 2002.
Även Island och Norge har beviljat godkännande för försäljning för denna läkemedelsform.
Kvalitet Innehavaren av godkännandet för försäljning har tillhandahållit harmoniserade versioner av modul 3 i CTD- format för Singulair 4 mg granulat och 4 mg tuggtabletter.
Innehavaren av godkännandet för försäljning har också lämnat ett förslag till harmoniserade versioner av de kemisk- farmaceutiska avsnitten i produktresumé och bipacksedel.
Harmonisering av produktresumén Innehavaren av godkännandet för försäljning valde de avsnitt där stora skillnader förelåg och som var föremål för harmonisering i samband med hänskjutningsförfarandet.
Alla övriga avsnitt av produktresuméerna kommer att harmoniseras på det sätt som godkänts genom förfarandet för ömsesidigt erkännande.
Följande avsnitt av produktresuméerna överlämnades för harmonisering:
4. 1 Terapeutiska indikationer, 4. 2 Dosering och administreringssätt, 4. 3 Kontraindikationer, 4. 4 Varningar och försiktighet, 4. 8 Biverkningar samt 6. 5 Hållbarhet.
De produktresuméer som innehavaren av godkännandet för försäljning har föreslagit är de som har godkänts genom förfarandet för ömsesidigt erkännande i de ” gamla ” medlemsstaterna och i Cypern och Island.
De indikationer som anges i dessa produktresuméer är de mest restriktiva av de indikationer som är godkända i medlemsstaterna och likaledes de som är godkända i flest länder.
Vidare slutfördes det senaste förfarandet för variation den 10 september 2007, och de produktresuméer som då godkändes överensstämmer med de förslag innehavaren av godkännandet för försäljning har lämnat vid detta hänskjutningsförfarande.
Klinisk effekt: tilläggsbehandling
11 Singulair är indikerat som tilläggsbehandling vid behandling av astma hos patienter i åldern 6 månader till 5 år med lindrig till måttlig bestående astma som inte kontrolleras tillräckligt väl av inhalationskortikosteroider och hos vilka korttidsverkande betaagonister ” vid behov ” ger otillräcklig klinisk kontroll av astman.
Den sökande/ innehavaren av godkännandet för försäljning lämnade in stödjande dokumentation för denna indikation för 4 mg oralt granulat för barn i åldern 6 månader till 2 år, baserat på farmakokinetiska data PN 136/ 138, stödjande säkerhetsdata PN 176 samt extrapolering av effekt för denna åldersgrupp från effekt visad hos äldre barn (2−5 år, 6−14 år) enligt riktlinjen ICH E11.
Ytterligare effektrapporter från två kliniska studier (P176 och P072- 02: dubbelblinda, randomiserade, placebokontrollerade parallellgruppsstudier) lämnades in för både 4 mg granulat - och 4 mg tuggtablettformen.
Montelukast visades ge en förbättring av astmavariablerna jämfört med placebo.
Montelukasts effekt var blygsam men konsekvent över variabelspektret och överensstämde med de resultat som erhållits från studier på vuxna och på äldre barn.
Den sökande/ innehavaren av godkännandet för försäljning hänvisade också till en ursprunglig ansökan som gällde 10 mg filmdragerade tabletter och 5 mg tuggtabletter, i vilken resultat redovisas från två placebokontrollerade kliniska studier med över 1 600 vuxna patienter med lindrig till måttlig astma.
Montelukast (10 mg en gång dagligen vid sänggåendet) visades jämfört med placebo förbättra andningsfunktionen, minska astmasymptomen och betaagonistanvändningen samt höja livskvaliteten.
I tre aktivt kontrollerade studier med nära 1 000 vuxna patienter med lindrig till måttlig astma visades effekten av montelukast (10 mg en gång dagligen) vara bättre än den som erhölls med placebo, men sämre än den som erhölls med inhalation av beklometasondipropionat (400 mikrogram/ dag).
Den sökande/ innehavaren av godkännandet för försäljning hänvisade även till en ursprunglig ansökan som gällde 5 mg tuggtabletter, vari resultaten från en studie med 336 pediatriska patienter (6−14 år) redovisades.
Montelukast (5 mg en gång dagligen) visades ge en antiastmatisk effekt som var större än den som erhölls med placebo.
Det fanns dock inga data från studier på pediatriska patienter där montelukast har jämförts med aktiv behandling.
Eftersom effektdata för barn i åldern 6 månader till 2 år inte ansågs särskilt tillförlitliga begärde CHMP att den sökande/ innehavaren av godkännandet för försäljning skulle ge en mer detaljerad instruktion i avsnitt 4. 2 om hur behandlingens effekt bör övervakas och utvärderas.
Slutligen godkändes följande ändring av avsnitt 4. 2 i produktresumén för Singulair 4 mg oralt granulat:
Effektdata från kliniska prövningar med pediatriska patienter i åldern 6 månader till 2 år med bestående astma är begränsade.
Patienternas svar på montelukastbehandlingen bör bedömas efter 2 till 4 veckor.
Behandlingen bör avbrytas om inget behandlingssvar observeras.
Därefter ändrades avsnitt 4. 4 i produktresumén för Singulair 4 mg oralt granulat genom tillägg av följande mening:
Diagnosen bestående astma ska hos mycket små barn (6 månaders till 2 års ålder) ställas av barnläkare eller lungspecialist.
Efter noggrant övervägande beslutade CHMP att de kliniska data som redovisats som stöd för tilläggsbehandling av mycket små barn räcker för godkännande, med hänsyn till att denna läkemedelsform är godkänd för användning på barn i åldern 6 månader till 2 år i omkring 52 länder, bland annat i 17 av Europeiska unionens 27 medlemsstater (första godkännandet 2002) samt i Island och Norge.
Vid en trendvotering efter en muntlig förklaring från den sökande/ innehavaren av godkännandet för försäljning var majoriteten av CHMP: s ledamöter (26+2 för, 3 emot) för att godkänna indikationen enligt förslaget från den sökande/ innehavaren av godkännandet för försäljning, inbegripet behandling av mycket små barn (i åldern 6 månader till 2 år) efter det att diagnosen bestående astma har fastställts.
CHMP godkände därför följande föreslagna indikation för 4 mg tuggtabletter:
12 ” SINGULAIR är indikerat som tilläggsbehandling vid behandling av astma hos patienter i åldern 2 till 5 år med lindrig till måttlig bestående astma som inte kontrolleras tillräckligt väl av inhalationskortikosteroider och hos vilka korttidsverkande betaagonister ” vid behov ” ger otillräcklig klinisk kontroll av astman. ”
CHMP godkände därför följande föreslagna indikation för 4 mg oralt granulat:
” SINGULAIR är indikerat som tilläggsbehandling vid behandling av astma hos patienter i åldern 6 månader till 5 år med lindrig till måttlig bestående astma som inte kontrolleras tillräckligt väl av inhalationskortikosteroider och hos vilka korttidsverkande betaagonister ” vid behov ” ger otillräcklig klinisk kontroll av astman. ”
2 till 5 års ålder) med lindrig bestående astma som inte har en aktuell sjukdomshistoria med svåra astmaanfall som har krävt behandling med orala kortikosteroider och som har visat att de inte kan använda inhalationskortikosteroider.
Två långtidsstudier redovisades som stöd för indikationen monoterapi.
Båda var dubbelblinda, randomiserade parallellgruppsstudier.
Studien P910 (behandlingslängd 52 veckor) utfördes på 6 till 14 år gamla pediatriska patienter och studien P907 på 2 till 6 år gamla patienter.
Resultaten från P910 tyder på att ett lika bra förhållande mellan nytta och risk kan uppnås med montelukast som med inhalation av flutikason vid behandling av lindrig bestående astma hos barn.
Effekten av montelukastbehandling är mindre än den som erhålls med flutikason, men skillnaden är tillräckligt liten för att inte vara av klinisk betydelse och kan kompenseras av bättre följsamhet tack vare att montelukast tas en gång dagligen oralt medan flutikason inhaleras två gånger dagligen.
En annan fördel med montelukast är att det inte påverkar barns tillväxthastighet.
Resultaten från P907 visade att montelukast hade effekt i förhållande till placebo.
Eftersom effektdata saknas för denna indikation för patienter yngre än 2 år rådfrågade CHMP pediatriska kommittén när det gällde extrapoleringen av data från studier gjorda med äldre pediatriska patienter för att bedöma montelukasts säkerhet/ effekt för mycket små barn.
Pediatriska kommittén beslutade utifrån riktlinjer från den globala organisationen för astma (GINA paediatric handbook 2006) och efter ytterligare expertkonsultation att bristen på kliniska data för astmapatienter i åldern 6 månader till 2 år innebär att det inte går att extrapolera farmakokinetiska data för patienter i åldern 2- 5 år med diagnosen astma till yngre patienter i åldern 6 månader till 2 år med samma symptom.
De väsljud vid andning som observeras hos patienter i den yngre gruppen kan tillskrivas ett antal olika diagnoser (virusinfektion, RSV- bronkiolit eller tidiga symptom på klassisk astma).
Pediatriska kommittén menade därför att det fanns behov av studier för att få fram en exakt definition av den patientpopulation som bör få montelukastnatrium som behandling mot lindrig bestående astma.
Den sökande/ innehavaren av godkännandet för försäljning ansöker dock endast om att behålla indikationen för montelukast som monoterapi vid behandling av lindrig till måttlig bestående astma hos barn mellan 2 och 5 års ålder.
CHMP godkände därför följande föreslagna indikation för 4 mg tuggtabletter och 4 mg oralt granulat: ” Singulair kan också vara ett behandlingsalternativ till en låg dos av inhalationskortikosteroider för 2 till 5 år gamla patienter med lindrig bestående astma som inte har en aktuell sjukdomshistoria med svåra astmaanfall som har krävt behandling med orala kortikosteroider och som har visat att de inte kan använda inhalationskortikosteroider. ”
Klinisk effekt: ansträngningsutlöst astma Singulair är också indikerat för förebyggande behandling mot astma med ansträngningsutlöst bronkkonstriktion som dominerande komponent.
13 I dubbelblinda, randomiserade studier har det också visats att montelukast har effekt mot ansträngningsutlöst astma hos vuxna.
Effekten observerades under 12 veckors behandling.
Det fanns inga skillnader i effekt som hade samband med kön eller ras.
I en liten studie med 27 pediatriska patienter visades det även att montelukast verkar skydda barn mot andningsutlöst bronkkonstriktion.
Indikationen för behandling av yngre pediatriska patienter bygger till stor del på dessa data, med hänsyn till montelukasts farmakokinetiska egenskaper (snabb absorption) och data för vuxna som visar det snabba effekttillslaget.
Med tanke på att det är svårt att bedöma i hur hög grad astma begränsar den fysiska aktiviteten hos mycket små barn (yngre än 2 år) ändrade den sökande/ innehavaren av godkännandet för försäljning indikationen så att den gäller endast för minst 2 år gamla barn.
Därmed blir den slutliga ändrade indikationen för 4 mg tuggtabletter och 4 mg oralt granulat följande:
” Singulair är också indikerat för förebyggande behandling mot astma med ansträngningsutlöst bronkkonstriktion som dominerande komponent hos barn från 2 års ålder. ”
CHMP begärde även att den sökande/ innehavaren av godkännandet för försäljning skulle ge en mer detaljerad instruktion i avsnitt 4. 2 om hur behandlingseffekten skulle övervakas och utvärderas.
Därför godkändes följande formulering för avsnitt 4. 2, 4 mg tuggtabletter och 4 mg oralt granulat:
” SINGULAIR som förebyggande behandling mot astma med ansträngningsutlöst bronkkonstriktion som dominerande komponent hos 2 till 5 år gamla patienter.
Hos 2 till 5 år gamla patienter kan ansträngningsutlöst bronkkonstriktion vara det dominerande symptomet på bestående astma som kräver behandling med inhalationskortikosteroider.
Patienternas svar på montelukastbehandlingen bör bedömas efter 2 till 4 veckor.
Om ett tillfredsställande behandlingssvar inte erhålls bör tilläggsbehandling eller annan behandling övervägas. ”
SKÄL TILL ÄNDRING AV PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
CHMP rekommenderar ändring av det godkännande för försäljning/ de godkännanden för försäljning för vilket/ vilka produktresuméer, märkning och bipacksedel finns i bilaga III för Singulair med synonymer (se bilaga I) av följande skäl:
- Hänskjutningsförfarandet gällde harmonisering av produktresuméer, märkning, bipacksedel och
modul 3.
- Produktresuméer, märkning, bipacksedel och modul 3 enligt förslag från innehavaren av
godkännandet för försäljning har bedömts utifrån inlämnad dokumentation och vetenskaplig diskussion inom kommittén.
- CHMP beslutade att godkännandet för försäljning kunde harmoniseras för Singulair 4 mg granulat
(tidigare betecknat oralt granulat) för patienter från 6 månaders till 5 års ålder för följande indikationer:
• SINGULAIR är indikerat som tilläggsbehandling vid behandling av astma hos patienter i åldern 6 månader till 5 år med lindrig till måttlig bestående astma som inte kontrolleras tillräckligt väl av inhalationskortikosteroider och hos vilka korttidsverkande betaagonister ” vid behov ” ger otillräcklig klinisk kontroll av astman.
• SINGULAIR kan också vara ett behandlingsalternativ till en låg dos av inhalationskortikosteroider för 2 till 5 år gamla patienter med lindrig bestående astma som inte har en aktuell sjukdomshistoria med svåra astmaanfall som har krävt behandling med orala kortikosteroider och som har visat att de inte kan använda inhalationskortikosteroider (se avsnitt 4. 2).
14 • SINGULAIR är också indikerat som förebyggande behandling mot astma med ansträngningsutlöst bronkkonstriktion som dominerande komponent hos barn från 2 års ålder.
- CHMP beslutade att godkännandet för försäljning kunde harmoniseras för Singulair 4 mg
tuggtabletter för patienter från 2 till 5 års ålder för följande indikationer:
• SINGULAIR är indikerat som tilläggsbehandling vid behandling av astma hos patienter i åldern 2 till 5 år med lindrig till måttlig bestående astma som inte kontrolleras tillräckligt väl av inhalationskortikosteroider och hos vilka korttidsverkande betaagonister ” vid behov ” ger otillräcklig klinisk kontroll av astman.
• SINGULAIR kan också vara ett behandlingsalternativ till en låg dos av inhalationskortikosteroider för 2 till 5 år gamla patienter med lindrig bestående astma som inte har en aktuell sjukdomshistoria med svåra astmaanfall som har krävt behandling med orala kortikosteroider och som har visat att de inte kan använda inhalationskortikosteroider (se avsnitt 4. 2).
• SINGULAIR är också indikerat som förebyggande behandling mot astma med ansträngningsutlöst bronkkonstriktion som dominerande komponent hos barn från 2 års ålder.
15 BILAGA III
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
16 PRODUKTRESUMÉ
17 1.
LÄKEMEDLETS NAMN
Singulair 4 mg granulat
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En dospåse med granulat innehåller montelukastnatrium motsvarande 4 mg montelukast.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Granulat
Vitt granulat.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Singulair är indicerat vid astma som tilläggsbehandling hos barn i åldern 6 månader till 5 år med lindrig till måttlig kronisk astma som ej uppnått fullgod kontroll vid behandling med inhalationssteroider och hos vilka vid behovsmedicinering med kortverkande beta- agonister ej givit tillräcklig klinisk kontroll av astman.
Detta gäller patienter som inte nyligen haft allvarliga astmaattacker som krävt peroral kortikosteroidbehandling och som visat att de inte klarar av att använda inhalationssteroider (se avsnitt 4. 2).
Singulair är också indicerat som profylax vid astma från 2 års ålder där ansträngningsutlöst bronkkonstriktion är den dominerande komponenten.
4. 2 Dosering och administreringssätt
Singulair 4 mg granulat ska ges till barn under överinseende av en vuxen.
Dosen för barn i åldern 6 månader till 5 år är en dospåse 4 mg granulat dagligen till kvällen.
Ingen dosjustering inom åldersgruppen är nödvändig.
Data från kliniska prövningar med avseende på effekt hos barn i åldern 6 månader till 2 år med kronisk astma är begränsad.
Patienter ska utvärderas med avseende på behandlingsvar efter 2 till 4 veckor med montelukast.
Behandlingen ska avslutas om man inte ser någon effekt.
Singulair 4 mg granulat rekommenderas inte till barn som är yngre än 6 månader.
Administrering av Singulair granulat Singulair granulat kan ges antingen direkt i munnen eller blandat med en sked kall eller rumstempererad lättuggad mat (t ex äppelmos, glass, morötter eller ris).
Dospåsen bör inte öppnas förrän den skall användas.
Efter att dospåsen öppnats skall hela dosen av Singulair granulat ges direkt (inom 15 minuter).
Om Singulair granulat blandats med mat får blandningen inte sparas för framtida användning.
Singulair granulat skall inte lösas i vätska innan det ges.
Vätska får dock ges efter administrering.
Singulair granulat kan ges utan hänsyn till intag av mat.
18 Ingen dosjustering är nödvändig för patienter med nedsatt njurfunktion eller med mild- måttlig grad av nedsatt leverfunktion.
Data för patienter med gravt nedsatt leverfunktion saknas.
Dosen är densamma för manliga och kvinnliga patienter.
Singulair som alternativ till lågdosbehandling med inhalationssteroider hos patienter med lindrig kronisk astma:
Montelukast rekommenderas inte som monoterapi till patienter med måttlig kronisk astma.
Användning av montelukast som ett alternativ till lågdosbehandling med inhalationssteroider hos barn i 2 till 5 års ålder med lindrig kronisk astma bör endast övervägas hos patienter som inte nyligen haft allvarliga astmaattacker som krävt peroral kortikosteroidbehandling och som visat att de inte klarar av att använda inhalationssteroider (se avsnitt 4. 1).
Dessutom ska lungfunktionen vara normal mellan episoderna.
Om tillfredsställande astmakontroll inte uppnåtts vid uppföljning (vanligtvis inom en månad) ska behovet av tillägg eller byte av antiinflammatorisk behandling övervägas i enlighet med trappan i rekommendationerna för astmabehandling.
Patienternas astmakontroll bör följas upp regelbundet.
Singulair som profylaktisk behandling av astma hos barn i åldern 2 till 5 år där den huvudsakliga komponenten är ansträngningsutlöst bronkkonstriktion:
Hos barn i åldern 2 till 5 år kan ansträngningsutlöst bronkkonstriktion vara den huvudsakliga manifestationen av kronisk astma som kräver behandling med inhalationssteroider.
Patienter ska utvärderas efter 2 till 4 veckors behandling med montelukast.
Om tillfredsställande effekt inte har uppnåtts ska tilläggsbehandling eller annan behandling övervägas.
Behandling med Singulair i förhållande till andra astmabehandlingar När Singulair används som tilläggsbehandling till inhalationssteroider bör en övergång till behandling med enbart Singulair göras med försiktighet (se avsnitt 4. 4).
Filmdragerade tabletter om 10 mg finns tillgängliga för vuxna från 15 år och äldre.
Tuggtabletter om 5 mg finns tillgängliga för barn 6- 14 år.
Tuggtabletter om 4 mg finns tillgängliga som en alternativ administreringsform till barn i 2- 5 års ålder.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Diagnosen kronisk astma hos mycket små barn (6 månader till 2 år) ska ställas av barnläkare eller lungläkare.
Patienterna skall uppmanas att aldrig använda montelukast oralt för behandling av akuta astmaanfall samt instrueras om att ha sin vanliga akutmedicin tillgänglig för detta ändamål.
Om ett akut anfall inträffar skall en kortverkande beta- agonist för inhalation användas.
Patienterna skall kontakta läkare så snart som möjligt om de behöver fler inhalationer än vanligt av kortverkande beta- agonister.
Då montelukast ska ersätta behandling med inhalerade eller perorala steroider bör övergången göras med försiktighet.
Det finns inga data som visar att dosen av orala steroider kan reduceras när montelukast ges samtidigt.
I sällsynta fall kan patienter behandlade med antiastmatika, inklusive montelukast, uppvisa systemisk eosinofili, ibland med kliniska tecken på vaskulit överensstämmande med Churg- Strauss syndrom, ett
Oftast, men inte alltid, har dessa fall satts i samband med en dosminskning eller utsättande av oral kortikosteroidbehandling.
Ett orsakssamband mellan leukotrienreceptorantagonister och Churg- Strauss syndrom kan varken uteslutas eller fastställas.
Läkare skall vara observanta på om patienter får eosinofili, vaskulitrodnad, förvärrade pulmonella symtom, hjärtkomplikationer och/ eller neuropati.
Patienter som utvecklar dessa symtom skall utvärderas på nytt och deras behandlingsregim omprövas.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Montelukast kan ges tillsammans med andra terapier som rutinmässigt används vid såväl förebyggande som kronisk behandling av astma.
I interaktionsstudier hade rekommenderad klinisk dos av montelukast ej någon kliniskt betydelsefull effekt på farmakokinetiken av följande läkemedel: teofyllin, prednison, prednisolon, perorala p- piller (etinylöstradiol/ noretisteron 35/ 1), terfenadin, digoxin och warfarin.
AUC för montelukast minskade med cirka 40% hos individer som samtidigt behandlades med fenobarbital.
Eftersom montelukast metaboliseras via CYP 3A4 skall försiktighet iakttas, speciellt hos barn, när montelukast administreras samtidigt med läkemedel som inducerar CYP 3A4 såsom fenytoin, fenobarbital och rifampicin.
In- vitro studier har visat att montelukast är en potent hämmare av CYP 2C8.
Data från en klinisk läkemedelsinteraktionsstudie där montelukast och rosiglitazon (ett testsubstrat representativt för läkemedel som primärt metaboliseras av CYP2C8) ingick visade dock att montelukast inte hämmar CYP2C8 in vivo.
Montelukast förväntas därför inte nämnvärt påverka metabolismen för läkemedel som metaboliseras av detta enzym (såsom paclitaxel, rosiglitazon och repaglinid).
4. 6 Graviditet och amning
Användning under graviditet
Djurstudier har ej visat några tecken på skadliga effekter avseende graviditet eller embryonal - / fosterutveckling.
Begränsade data från tillgängliga graviditetsdatabaser tyder inte på ett orsakssamband mellan Singulair och missbildningar (d v s defekter av extremiteter) som har rapporterats i sällsynta fall efter marknadsföring i hela världen.
Singulair skall användas under graviditet endast då det är absolut nödvändigt.
Användning under amning
Studier på råttor har visat att montelukast utsöndras i bröstmjölk (se avsnitt 5. 3).
Det är ej känt om montelukast utsöndras i bröstmjölk hos människa.
Singulair skall användas av ammande mödrar endast då det är absolut nödvändigt.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Montelukast förväntas inte påverka patientens förmåga att köra bil eller handha maskiner.
I mycket sällsynta fall har dock dåsighet och yrsel rapporterats.
4. 8 Biverkningar
Montelukast har utvärderats i kliniska prövningar enligt nedanstående: • 10 mg filmdragerade tabletter hos cirka 4 000 vuxna patienter 15 år eller äldre. • 5 mg tuggtabletter hos cirka 1 750 barn i åldern 6- 14 år.
20 • 4 mg tuggtabletter hos 851 barn i åldern 2- 5 år, och • 4 mg granulat hos 175 barn i åldern 6 månader till 2 år.
Följande läkemedelsrelaterade biverkningar rapporterades i kliniska studier som vanligt förekommande (≥1/ 100 till < 1/ 10) hos patienter som behandlades med montelukast och med en högre incidens än hos patienter som behandlades med placebo:
Organ
Vuxna patienter 15 år och äldre (två 12- veckors studier; n=795)
Barn 6 till 14 år gamla (en 8- veckors studie; n=201) (två 56- veckors studier; n=615)
Barn 2 till 5 år gamla (en 12- veckors studie; n=461) (en 48- veckors studie; n=278
Barn 6 månader till 2 år gamla (en 6- veckors studie; n=175)
Centrala och perifera nervsystemet
Huvudvärk
Huvudvärk
Hyperkinesi
Andningsvägar bröstkorg och mediastinum
Astma
Diarré
Hud och subkutan vävnad
Hudeksem, hudutslag
Allmänna symtom och/ eller symtom vid administreringsstä llet
Vid långtidsbehandling i kliniska studier med ett begränsat antal patienter, upp till 2 år för vuxna och upp till 12 månader för barn mellan 6- 14 års ålder, ändrades inte säkerhetsprofilen.
Kumulativt behandlades 502 barn mellan 2- 5 års ålder med montelukast i minst 3 månader, 338 i minst 6 månader eller längre och 534 barn i 12 månader eller längre.
Vid långtidsbehandling ändrades inte heller säkerhetsprofilen i den här patientgruppen.
Säkerhetsprofilen för barn mellan 6 månaders och 2 års ålder ändrades inte vid behandling upp till 3 månader.
Följande biverkningar har rapporterats efter godkännandet:
Blodet och lymfsystemet: ökad blödningstendens.
Immunsystemet: överkänslighetsreaktioner inkluderande anafylaxi och hepatisk eosinofilinfiltration.
Psykiska störningar: förändrat drömmönster inklusive mardrömmar, hallucinationer, sömnlöshet, psykomotorisk hyperaktivitet (inklusive irritabilitet, rastlöshet, agitation inkluderande aggressivt beteende och tremor), depression, suicidala tankar och beteende i mycket sällsynta fall,.
Centrala och perifera nervsystemet: yrsel, dåsighet, parestesi/ hypestesi, krampanfall.
Hjärtat: palpitationer.
Magtarmkanalen: diarré, muntorrhet, dyspepsi, illamående, kräkningar.
Lever och gallvägar: ökat ALAT och ASAT, kolestatisk hepatit.
Hud och subkutan vävnad: angioödem, blåmärken, urtikaria, pruritus, utslag, erythema nodosum.
Muskuloskeletala systemet och bindväv: artralgi, myalgi inkluderande muskelkramper.
21 Allmänna symtom och/ eller symtom vid administreringsstället: asteni/ trötthet, allmän sjukdomskänsla, ödem.
Mycket sällsynta fall av Churg- Strauss syndrom (CSS) har rapporterats under montelukastbehandling hos astmapatienter (se avsnitt 4. 4).
4. 9 Överdosering
Ingen specifik information finns tillgänglig gällande behandling vid överdosering med montelukast.
I kroniska astmastudier har montelukast getts till vuxna patienter i doser upp till 200 mg/ dag i 22 veckor och i korttidsstudier upp till 900 mg/ dag i cirka en vecka utan kliniskt betydelsefulla biverkningar.
Akut överdosering med montelukast har rapporterats efter godkännande och under kliniska studier.
Däribland finns rapporter om vuxna och barn med doser upp till 1000 mg (ca 61 mg/ kg hos ett 42 månader gammalt barn).
Kliniska och laboratorieobservationer överensstämmer med säkerhetsprofilen hos vuxna samt hos barn.
Inga biverkningar förekom i huvuddelen av överdoseringsrapporterna.
De vanligast förekommande biverkningarna överensstämmer med montelukasts säkerhetsprofil och buksmärtor, somnolens, törst, huvudvärk, kräkningar och psykomotorisk hyperaktivitet ingår.
Det är okänt om montelukast är dialyserbart med peritoneal - eller hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
ATC- kod:
R03DC03
Cysteinylleukotrienerna (LTC4, LTD4, LTE4) är potenta inflammatoriska eikosanoider som frigörs från olika celler inklusive mastceller och eosinofiler.
Dessa viktiga pro- astmatiska mediatorer binds till cysteinylleukotrien- receptorer (CysLT) som återfinns i luftvägarna hos människa och orsakar reaktioner i luftvägarna inklusive bronkkonstriktion, sekretbildning, vaskulär permeabilitet och rekrytering av eosinofiler.
Montelukast är ett peroralt verkande medel, som binds med hög affinitet och selektivitet till CysLT1 receptorn.
I kliniska studier hämmar montelukast bronkkonstriktion vid inhalation av LTD4 vid doser så låga som 5 mg.
Bronkdilatation observerades inom 2 timmar efter peroral tillförsel.
Den bronkdilaterande effekten av en beta- agonist var additiv till den som erhålles av montelukast.
Behandling med montelukast hämmade både den tidiga och den sena fasen av bronkkonstriktion orsakad av antigen provokation.
Montelukast minskade i jämförelse med placebo eosinofiler i perifert blod hos patienter (vuxna och barn).
I en separat studie minskade behandling med montelukast signifikant eosinofiler i luftvägarna (mätt i sputum).
Hos vuxna och barn i åldern 2- 14 år minskade montelukast, jämfört med placebo, eosinofiler i perifert blod samtidigt som den kliniska kontrollen av astma förbättrades.
I studier på vuxna visade montelukast 10 mg dagligen i jämförelse med placebo signifikant förbättring av FEV1 på morgonen (10, 4% vs 2, 7% jämfört med utgångsvärdet), högsta utandningshastighet (PEFR) under förmiddagen (24, 5 l/ min vs 3, 3 l/ min jämfört med utgångsvärdet) och signifikant minskat behov av total beta- agonist användning (- 26, 1% vs - 4, 6% jämfört med utgångsvärdet).
Förbättringen i patientrapporterade astmasymtom under dagtid och nattetid var signifikant bättre än för placebo.
Studier på vuxna visade att montelukast har förmågan att förstärka den kliniska effekten av inhalationssteroid (% förändring från utgångsvärdet för inhalerad beklometason plus montelukast vs
5, 43% vs 1, 04%; beta- agonist användning: - 8, 70% vs +2, 64%).
I jämförelse med inhalerad beklometason (200 mikrog två gånger dagligen med andningsbehållare “ spacer ”) visade montelukast ett snabbare initialt svar medan beklometason under 12- veckors studien gav en större genomsnittlig behandlingseffekt (% förändring från utgångsvärdet för montelukast vs beklometason, för FEV1:
7, 49% vs 13, 3%; beta- agonist användning: - 28, 28% vs - 43, 89%).
I jämförelse med beklometason erhöll emellertid en stor procentandel av patienterna behandlade med montelukast liknande kliniskt svar (t ex 50% av patienterna behandlade med beklometason erhöll en förbättring av FEV1 på ca 11% eller mer från utgångsvärdet medan cirka 42% av patienterna behandlade med montelukast erhöll samma svar).
I en 8- veckors studie med barn, 6 till 14 års ålder, förbättrade montelukast 5 mg dagligen i jämförelse med placebo signifikant lungfunktionen (FEV1 8, 71% vs 4, 16% jämfört med utgångsvärdet; PEFR på förmiddagen 27, 9 l/ min vs 17, 8 l/ min jämfört med utgångsvärdet) och minskade vid behovsmedicinering med beta- agonist (- 11, 7% vs +8, 2% jämfört med utgångsvärdet).
Montelukast var inte sämre än flutikason avseende ökning av procentandelen dagar då ytterligare behandling för att kupera astmaattacker inte behövdes (rescue- free days, RFD), dvs det primära effektmåttet.
I genomsnitt ökade andelen RFD från 61, 6 till 84, 0 i montelukastgruppen och från 60, 9 till 86, 7 i flutikasongruppen under den 12 - månadersperiod som behandlingen pågick.
Skillnaden mellan grupperna avseende medelvärde (LS) för ökning i procentandelen RFD var statistiskt signifikant; - 2, 8 (95% KI: - 4, 7; - 0, 9), men inom den predefinierade gränsen att inte vara kliniskt underlägsen.
Både montelukast och flutikason förbättrade astmakontrollen avseende de sekundära parametrar som utvärderades under 12 - månadersperioden:
FEV1 ökade från 1, 83 l till 2, 09 l i montelukastgruppen och från 1, 85 l till 2, 14 l i flutikasongruppen.
Skillnaden mellan grupperna avseende medelvärde (LS) för ökning i FEV1 var - 0, 02 l (95% KI: - 0, 06; 0, 02).
Den genomsnittliga ökningen av utgångsvärdet angivet som procent av patientens förväntade FEV1 var 0, 6% i montelukastgruppen och 2, 7% i flutikasongruppen.
Skillnaden mellan grupperna avseende medelvärde (LS) för förändring från utgångsvärdet angivet som procent av patientens förväntade FEV1 var signifikant; - 2, 2% (95% KI: - 3, 6; - 0, 7).
Procentandelen dagar med β- agonistanvändning minskade från 38, 0 till 15, 4 i montelukastgruppen och från 38, 5 till 12, 8 i flutikasongruppen.
0, 9; 4, 5).
Procentandelen patienter med en astmaattack (astmaattack definierades som en period med försämring av astman som krävde oral steroidbehandling, ett oplanerat läkarbesök, besök på akutmottagning eller sjukhusvistelse) var 32, 2 i montelukastgruppen och 25, 6 i flutikasongruppen; oddsratiot var signifikant; 1, 38 (95% KI:
Procentandelen patienter som fick systemisk kortikosteroidbehandling (huvudsakligen peroralt) under studieperioden var 17, 8% i montelukastgruppen och 10, 5% i flutikasongruppen.
2, 9; 11, 7).
I en 12- veckors placebokontrollerad studie på barn mellan 2 och 5 år, förbättrade montelukast 4 mg en gång dagligen kontrollparametrarna för astma jämfört med placebo, oberoende av samtidig kontrollbehandling (inhalerade/ nebuliserade kortikosteroider eller inhalerad/ nebuliserad natriumkromoglikat).
60% av patienterna använde inte någon annan kontrollterapi.
Montelukast förbättrade dagsymtom (inkluderande hosta, heshet/ rosslingar, andningssvårighet och aktivitetshämning) samt nattsymtom jämfört med placebo.
Montelukast minskade även vid behovsmedicinering med beta- agonister och akut steroidbehandling för försämrad astma jämfört med placebo.
Patienter behandlade med montelukast hade flera dagar utan astma än de som fick placebo.
Behandlingseffekt erhölls efter första dosen.
[Exacerbationsepisod definierad som ≥ 3 på varandra följande dagar med symtom under dagen som
16, 9, 44, 1).
Effekt av montelukast hos barn i åldern 6 månader till 2 år baseras på extrapolering av den påvisade effekten hos barn från 2 år och äldre med astma samt liknande farmakokinetiska data, såväl som på antagandet att sjukdomsförloppet, patofysiologin och läkemedlets effekt huvudsakligen liknar varandra i dessa populationer.
En signifikant minskning av ansträngningsutlöst bronkkonstriktion (EIB) påvisades i en 12- veckors studie hos vuxna (maximal minskning av FEV1 22, 33% för montelukast vs 32, 40% för placebo; tid till återhämtning inom 5% av utgångsvärdet för FEV1 44, 22 minuter vs 60, 64 minuter).
Denna effekt var bestående under den 12 veckor långa studieperioden.
Reduktion av EIB visades också i en korttidsstudie på barn 6- 14 år (maximal sänkning av FEV1 18, 27% vs 26, 11%; tid till återhämtning inom 5% av utgångsvärdet för FEV1 17, 76 minuter vs 27, 98 minuter).
Effekten påvisades i båda studierna vid slutet av doseringsintervallet, en gång per dag.
(FEV1 +8, 55% vs - 1, 74% jämfört med utgångsvärdet och minskning i total beta - agonist användning - 27, 78% vs +2, 09% jämfört med utgångsvärdet).
5. 2 Farmakokinetiska uppgifter
Absorption:
Montelukast absorberas snabbt efter peroral tillförsel.
För den filmdragerade 10 mg tabletten uppnås maximal medelplasmakoncentration (Cmax) 3 timmar (Tmax) efter tillförsel till vuxna som är fastande.
Genomsnittlig peroral biotillgänglighet är 64%.
Den perorala biotillgängligheten och Cmax påverkas ej av en standardmåltid.
Säkerhet och effekt visades i kliniska studier där den filmdragerade 10 mg tabletten gavs utan hänsyn till intag av föda.
För tuggtabletten 5 mg uppnås Cmax inom 2 timmar efter tillförsel till vuxna som är fastande.
Genomsnittlig peroral biotillgänglighet är 73% vilken minskade till 63% av en standardmåltid.
Efter administrering av en 4 mg tuggtablett till fastande barn mellan 2 och 5 år nåddes Cmax efter 2 timmar.
Medelvärdet för Cmax är 66% högre medan medelvärdet för Cmin är lägre än hos vuxna som får 10 mg tabletten.
Formuleringen 4 mg granulat är bioekvivalent med 4 mg tuggtablett vid administrering till fastande vuxna.
Hos barn mellan 6 månader och 2 års ålder uppnås Cmax 2 timmar efter administrering av 4 mg granulatet.
Cmax är nästan 2 gånger högre än hos vuxna som fått en 10 mg tablett.
Samtidig administrering av granulatformuleringen med äppelmos eller en standardmåltid med högt fettinnehåll hade ingen kliniskt betydelsefull effekt på farmakokinetiken för montelukast baserat på AUC (1225, 7 respektive 1223, 1 ng. h/ ml för administrering med respektive utan äppelmos samt 1191, 8 respektive 1148, 5 ng. h/ ml med eller utan en standardmåltid med högt fettinnehåll).
Distribution:
Montelukast är bundet till plasmaproteiner > 99%.
Distributionsvolymen vid steady - state är i genomsnitt 8- 11 liter.
Studier på råtta med radioaktivt märkt montelukast tyder på minimal distribution över blod- hjärnbarriären.
Koncentrationerna av radioaktivt märkt material 24 timmar efter dosen var även minimala i alla andra vävnader.
Biotransformation:
Montelukast metaboliseras i hög grad.
I studier med terapeutiska doser är plasmakoncentrationerna av montelukastmetaboliterna omöjliga att spåra vid steady- state hos vuxna och barn.
In vitro studier, där mikrosomer från humana leverceller använts, tyder på att cytokrom P450 3A4, 2A6 och 2C9 är involverade i metabolismen av montelukast.
24 cytokromerna P450 3A4, 2C9, 1A2, 2A6, 2C19 eller 2D6.
Metaboliternas bidrag till effekten av montelukast är minimal.
Elimination:
Plasmaclearance av montelukast är i genomsnitt 45 ml/ min hos friska vuxna.
Efter en peroral dos av radioaktivt märkt montelukast återfanns 86% av radioaktiviteten i avföring samlad under 5 dagar och < 0, 2% återfanns i urinen.
Detta, tillsammans med uppskattningar av peroral biotillgänglighet för montelukast, tyder på att montelukast och dess metaboliter så gott som uteslutande utsöndras via gallan.
Patientfaktorer Ingen dosjustering är nödvändig för äldre patienter eller för patienter med mild till måttligt nedsatt leverfunktion.
Studier på patienter med nedsatt njurfunktion har ej genomförts.
Eftersom montelukast och dess metaboliter utsöndras via gallan torde någon dosjustering ej vara nödvändig hos patienter med nedsatt njurfunktion.
(Child- Pugh score > 9).
Vid höga doser montelukast (20 och 60 gånger rekommenderad dos till vuxna), sågs en minskning i plasmakoncentrationen av teofyllin.
Denna effekt sågs inte vid den rekommenderade dosen 10 mg dagligen
5. 3 Prekliniska säkerhetsuppgifter
I toxicitetsstudier på djur sågs mindre, övergående biokemiska förändringar i S- ALAT, S- glukos, S - fosfat och S- triglycerider.
Toxiska symtom hos djuren var ökad salivavsöndring, gastrointestinala symtom, lös avföring och rubbningar i jonbalansen.
Dessa sågs vid doser > 17 gånger systemiska exponeringen vid klinisk dos.
Hos apor sågs biverkningar vid doser från 150 mg/ kg/ dag (> 232 gånger systemiska exponeringen vid klinisk dos).
I djurstudier påverkade inte montelukast fertilitets - eller reproduktionsförmågan vid systemisk exponering som översteg den kliniska systemiska exponeringen med mer än 24 gånger.
I fertilitetsstudien på honråttor vid 200 mg/ kg/ dag (> 69 gånger den kliniska systemiska exponeringen) noterades en lätt minskning i ungarnas kroppsvikt.
I studier på kaniner sågs, jämfört med samtida kontrolldjur, en ökad incidens av ofullständig förbening vid systemisk exponering > 24 gånger den kliniska systemiska exponeringen vid klinisk dos.
Inga förändringar sågs hos råttor.
Montelukast har visats passera placentabarriären och utsöndras i bröstmjölk hos djur.
Inga dödsfall inträffade efter en oral engångsdos av montelukastnatrium vid doser upp till 5 000 mg/ kg till möss och råttor (15 000 mg/ m2 hos mus respektive 30 000 mg/ m2 hos råtta), vilket är den högsta givna försöksdosen.
Denna dos motsvarar 25 000 gånger den rekommenderade dagliga dosen hos vuxna människor (baserat på en vuxen patient med en vikt på 50 kg).
Montelukast visades inte vara fototoxiskt hos mus för UVA, UVB eller synligt ljusspektra vid doser upp till 500 mg/ kg/ dag (cirka > 200 gånger baserat på systemisk exponering).
Montelukast var inte mutagent i in vitro och in vivo tester, ej heller tumörframkallande hos gnagare.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol Hyprollos (E463) Magnesiumstearat
25 6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Packad i dospåsar av polyeten/ aluminium/ polyester i kartonger om 7, 20, 28 och 30 dospåsar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
26 1.
LÄKEMEDLETS NAMN
Singulair 4 mg tuggtabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En tuggtablett innehåller montelukastnatrium som är ekvivalent med 4 mg montelukast.
Hjälpämne:
Aspartam (E951) 1, 2 mg per tablett.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tuggtablett
Rosa, oval, bikonvex, märkt SINGULAIR på ena sidan och MSD 711 på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Singulair är indicerat vid behandling av astma som tilläggsbehandling hos barn i åldern 2 till 5 år med lindrig till måttlig kronisk astma som ej uppnått fullgod kontroll vid behandling med inhalationssteroider och hos vilka vid behovsmedicinering med kortverkande beta- agonister ej givit tillräcklig klinisk kontroll av astman.
Detta gäller patienter som inte nyligen haft allvarliga astmaattacker som krävt peroral kortikosteroidbehandling och som visat att de inte klarar av att använda inhalationssteroider (se avsnitt 4. 2).
Singulair är också indicerat som profylax vid astma från 2 års ålder där ansträngningsutlöst bronkkonstriktion är den dominerande komponenten.
4. 2 Dosering och administreringssätt
Detta läkemedel ska ges till barn under överinseende av en vuxen.
För barn som har svårt att använda tuggtabletter finns oralt granulat (se produktresumé för Singulair 4 mg granulat).
Dosen för barn i åldern 2- 5 år är en 4 mg tuggtablett dagligen till kvällen.
Intag bör ske 1 timme före eller 2 timmar efter måltid.
Ingen dosjustering är nödvändig i denna åldersgrupp.
Singulair 4 mg tuggtablett rekommenderas inte till barn som är yngre än 2 år.
Allmänna rekommendationer Den terapeutiska effekten av Singulair på parametrar för astmakontroll inträffar inom ett dygn.
Patienterna bör rådas att fortsätta ta Singulair även då astman är under kontroll såväl som under perioder med försämrad astma.
Ingen dosjustering är nödvändig för patienter med nedsatt njurfunktion eller med mild- måttlig grad av nedsatt leverfunktion.
Data för patienter med gravt nedsatt leverfunktion saknas.
Dosen är densamma för manliga och kvinnliga patienter.
27 Singulair som alternativ till lågdosbehandling med inhalationssteroider hos patienter med lindrig kronisk astma:
Montelukast rekommenderas inte som monoterapi till patienter med måttlig kronisk astma.
Användning av montelukast som ett alternativ till lågdosbehandling med inhalationssteroider hos barn med lindrig kronisk astma bör endast övervägas hos patienter som inte nyligen haft allvarliga astmaattacker som krävt peroral kortikosteroidbehandling och som visat att de inte klarar av att använda inhalationssteroider (se avsnitt 4. 1).
Dessutom ska lungfunktionen vara normal mellan episoderna.
Om tillfredsställande astmakontroll inte uppnåtts vid uppföljning (vanligtvis inom en månad) ska behovet av tillägg eller byte av antiinflammatorisk behandling övervägas i enlighet med trappan i rekommendationerna för astmabehandling.
Patienternas astmakontroll bör följas upp regelbundet.
Singulair som profylaktisk behandling av astma hos barn i åldern 2 till 5 år där den huvudsakliga komponenten är ansträngningsutlöst bronkkonstriktion:
Hos barn i åldern 2 till 5 år kan ansträngningsutlöst bronkkonstriktion vara den huvudsakliga manifestationen av kronisk astma som kräver behandling med inhalationssteroider.
Patienter ska utvärderas efter 2 till 4 veckors behandling med montelukast.
Om tillfredsställande effekt inte har uppnåtts ska tilläggsbehandling eller annan behandling övervägas.
Behandling med Singulair i förhållande till andra astmabehandlingar:
När Singulair används som tilläggsbehandling till inhalationssteroider bör en övergång till behandling med enbart Singulair göras med försiktighet (se avsnitt 4. 4).
Filmdragerade tabletter om 10 mg finns tillgängliga för vuxna, 15 år och äldre.
Tuggtabletter om 5 mg finns tillgängliga för barn mellan 6 och 14 års ålder.
Granulat om 4 mg finns tillgängligt för barn mellan 6 månader och 5 års ålder.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
4. 4 Varningar och försiktighet
Patienterna skall uppmanas att aldrig använda montelukast oralt för behandling av akuta astmaanfall samt instrueras om att ha sin vanliga akutmedicin tillgänglig för detta ändamål.
Om ett akut anfall inträffar skall en kortverkande beta- agonist för inhalation användas.
Patienterna skall kontakta läkare så snart som möjligt om de behöver fler inhalationer än vanligt av kortverkande beta- agonister.
Då montelukast ska ersätta behandling med inhalerade eller perorala steroider bör övergången göras med försiktighet.
Det finns inga data som visar att dosen av orala steroider kan reduceras när montelukast ges samtidigt.
I sällsynta fall kan patienter behandlade med antiastmatika, inklusive montelukast, uppvisa systemisk eosinofili, ibland med kliniska tecken på vaskulit överensstämmande med Churg- Strauss syndrom, ett tillstånd som oftast behandlas med systemiska steroider.
Oftast, men inte alltid, har dessa fall satts i samband med en dosminskning eller utsättande av oral kortikosteroidbehandling.
Ett orsakssamband mellan leukotrienreceptorantagonister och Churg- Strauss syndrom kan varken uteslutas eller fastställas.
Läkare skall vara observanta på om patienter får eosinofili, vaskulitrodnad, förvärrade pulmonella symtom, hjärtkomplikationer och/ eller neuropati.
Patienter som utvecklar dessa symtom skall utvärderas på nytt och deras behandlingsregim omprövas.
28 Singulair innehåller aspartam vilket är en källa till fenylalanin.
Patienter med fenylketonuri bör ta hänsyn till att varje 4 mg tuggtablett innehåller fenylalanin i en mängd som motsvarar 0, 674 mg fenylalanin per dos.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Montelukast kan ges tillsammans med andra terapier som rutinmässigt används vid såväl förebyggande som kronisk behandling av astma.
I interaktionsstudier hade rekommenderad klinisk dos av montelukast ej någon kliniskt betydelsefull effekt på farmakokinetiken av följande läkemedel: teofyllin, prednison, prednisolon, perorala p- piller (etinylöstradiol/ noretisteron 35/ 1), terfenadin, digoxin och warfarin.
AUC för montelukast minskade med cirka 40% hos individer som samtidigt behandlades med fenobarbital.
Eftersom montelukast metaboliseras via CYP 3A4 skall försiktighet iakttas, speciellt hos barn, när montelukast administreras samtidigt med läkemedel som inducerar CYP 3A4 såsom fenytoin, fenobarbital och rifampicin.
In- vitro studier har visat att montelukast är en potent hämmare av CYP 2C8.
Data från en klinisk läkemedelsinteraktionsstudie där montelukast och rosiglitazon (ett testsubstrat representativt för läkemedel som primärt metaboliseras av CYP2C8) ingick visade dock att montelukast inte hämmar CYP2C8 in vivo.
Montelukast förväntas därför inte nämnvärt påverka metabolismen för läkemedel som metaboliseras av detta enzym (såsom paclitaxel, rosiglitazon och repaglinid).
4. 6 Graviditet och amning
Användning under graviditet
Djurstudier har ej visat några tecken på skadliga effekter avseende graviditet eller embryonal - / fosterutveckling.
Begränsade data från tillgängliga graviditetsdatabaser tyder inte på ett orsakssamband mellan Singulair och missbildningar (d v s defekter av extremiteter) som har rapporterats i sällsynta fall efter marknadsföring i hela världen.
Singulair skall användas under graviditet endast då det är absolut nödvändigt.
Användning under amning
Studier på råttor har visat att montelukast utsöndras i bröstmjölk (se avsnitt 5. 3).
Det är ej känt om montelukast utsöndras i bröstmjölk hos människa.
Singulair skall användas av ammande mödrar endast då det är absolut nödvändigt.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Montelukast förväntas inte påverka patientens förmåga att köra bil eller handha maskiner.
I mycket sällsynta fall har dock dåsighet och yrsel rapporterats.
4. 8 Biverkningar
Montelukast har utvärderats i kliniska prövningar enligt nedanstående: • 10 mg filmdragerade tabletter hos cirka 4 000 vuxna patienter 15 år eller äldre. • 5 mg tuggtabletter hos cirka 1 750 barn i åldern 6- 14 år. • 4 mg tuggtabletter hos 851 barn i åldern 2- 5 år.
29 Följande läkemedelsrelaterade biverkningar rapporterades i kliniska studier som vanligt förekommande (≥1/ 100 till < 1/ 10) hos patienter som behandlades med montelukast och med en högre incidens än hos patienter som behandlades med placebo:
Organ
Vuxna patienter 15 år och äldre (två 12 veckors studier; n=795)
Barn 6 till 14 år gamla (en 8- veckors studie; n=201) (två 56- veckors studier; n=615)
Barn 2 till 5 år gamla (en 12- veckors studie; n=461) (en 48- veckors studie, n=278)
Centrala och perifera nervsystemet
Huvudvärk
Huvudvärk
Magtarmkanalen
Buksmärtor
Buksmärtor
Allmänna symtom och/ eller symtom vid administreringsstället
Törst
Vid långtidsbehandling i kliniska studier med ett begränsat antal patienter, upp till 2 år för vuxna och upp till 12 månader för barn mellan 6- 14 års ålder, ändrades inte biverkningsprofilen.
Kumulativt behandlades 502 barn mellan 2- 5 års ålder med montelukast i minst 3 månader, 338 i minst 6 månader eller längre och 534 barn i 12 månader eller längre.
Vid långtidsbehandling ändrades inte heller biverkningsprofilen i den här patientgruppen.
Följande biverkningar har rapporterats efter godkännandet:
Blodet och lymfsystemet: ökad blödningstendens.
Immunsystemet: överkänslighetsreaktioner inkluderande anafylaxi och hepatisk eosinofilinfiltration.
Psykiska störningar: förändrat drömmönster inklusive mardrömmar, hallucinationer, sömnlöshet psykomotorisk hyperaktivitet (inklusive irritabilitet, rastlöshet, agitation inkluderande aggressivt beteende och tremor), depression, suicidala tankar och beteende i mycket sällsynta fall,.
Centrala och perifera nervsystemet: yrsel, dåsighet, parestesi/ hypestesi, krampanfall.
Hjärtat: palpitationer.
Magtarmkanalen: diarré, muntorrhet, dyspepsi, illamående, kräkningar.
Hud och subkutan vävnad: angioödem, blåmärken, urtikaria, pruritus, utslag, erythema nodosum.
Muskuloskeletala systemet och bindväv: artralgi, myalgi inkluderande muskelkramper.
Allmänna symtom och/ eller symtom vid administreringsstället: asteni/ trötthet, allmän sjukdomskänsla, ödem.
Mycket sällsynta fall av Churg- Strauss syndrom (CSS) har rapporterats under montelukastbehandling hos astmapatienter (se avsnitt 4. 4).
4. 9 Överdosering
Ingen specifik information finns tillgänglig gällande behandling vid överdosering med montelukast.
I kroniska astmastudier har montelukast getts till vuxna patienter i doser upp till 200 mg/ dag i 22 veckor och i korttidsstudier upp till 900 mg/ dag i cirka en vecka utan kliniskt betydelsefulla biverkningar.
30 Akut överdosering med montelukast har rapporterats efter godkännande och under kliniska studier.
Däribland finns rapporter om vuxna och barn med doser upp till 1000 mg (ca 61 mg/ kg hos ett 42 månader gammalt barn).
Kliniska och laboratorieobservationer överensstämmer med säkerhetsprofilen hos vuxna samt hos barn.
Inga biverkningar förekom i huvuddelen av överdoseringsrapporterna.
De vanligast förekommande biverkningarna överensstämmer med montelukasts säkerhetsprofil och buksmärtor, somnolens, törst, huvudvärk, kräkningar och psykomotorisk hyperaktivitet ingår.
Det är okänt om montelukast är dialyserbart med peritoneal - eller hemodialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Leukotrienreceptorantagonist ATC- kod:
R03DC03
Cysteinylleukotrienerna (LTC4, LTD4, LTE4) är potenta inflammatoriska eikosanoider som frigörs från olika celler inklusive mastceller och eosinofiler.
Dessa viktiga pro- astmatiska mediatorer binds till cysteinylleukotrienreceptorer (CysLT) som återfinns i luftvägarna hos människa och orsakar reaktioner i luftvägarna inklusive bronkkonstriktion, sekretbildning, vaskulär permeabilitet och rekrytering av eosinofiler.
Montelukast är ett peroralt verkande medel, som binds med hög affinitet och selektivitet till CysLT1 - receptorn.
I kliniska studier hämmar montelukast bronkkonstriktion vid inhalation av LTD4 vid doser så låga som 5 mg.
Bronkdilatation observerades inom 2 timmar efter peroral tillförsel.
Den bronkdilaterande effekten av en beta- agonist var additiv till den som erhålles av montelukast.
Behandling med montelukast hämmade både den tidiga och den sena fasen av bronkkonstriktion orsakad av antigen provokation.
Montelukast minskade i jämförelse med placebo eosinofiler i perifert blod hos patienter (vuxna och barn).
I en separat studie minskade behandling med montelukast signifikant eosinofiler i luftvägarna (mätt i sputum).
Hos patienter (vuxna och barn mellan 2 och 14 år), minskade montelukast, jämfört med placebo, eosinofiler i perifert blod samtidigt som den kliniska kontrollen av astma förbättrades.
I studier på vuxna visade montelukast 10 mg dagligen i jämförelse med placebo signifikant förbättring av FEV1 på morgonen (10, 4% vs 2, 7% jämfört med utgångsvärdet), högsta utandningshastighet (PEFR) under förmiddagen (24, 5 l/ min vs 3, 3 l/ min jämfört med utgångsvärdet) och signifikant minskat behov av total beta- agonist användning (- 26, 1% vs - 4, 6% jämfört med utgångsvärdet).
Förbättringen av patientrapporterade astmasymtom under dagtid och nattetid var signifikant bättre än för placebo.
Studier på vuxna visade att montelukast har förmågan att förstärka den kliniska effekten av inhalationssteroid (% förändring från utgångsvärdet för inhalerad beklometason plus montelukast vs beklometason, för FEV1:
5, 43% vs 1, 04%; beta- agonist användning: - 8, 70% vs +2, 64%).
I jämförelse med inhalerad beklometason (200 µg två gånger dagligen med andningsbehållare “ spacer ”) visade montelukast ett snabbare initialt svar medan beklometason under 12- veckorsstudien gav en större genomsnittlig behandlingseffekt (% förändring från utgångsvärdet för montelukast vs beklometason, för FEV1:
7, 49% vs 13, 3%; beta- agonist användning: - 28, 28% vs - 43, 89%).
I jämförelse med beklometason erhöll emellertid en stor procentandel av patienterna behandlade med montelukast liknande kliniskt svar (t ex 50% av patienterna behandlade med beklometason erhöll en förbättring av FEV1 på ca 11% eller mer från utgångsvärdet medan cirka 42% av patienterna behandlade med montelukast erhöll samma svar).
I en 12- veckors placebokontrollerad studie på barn mellan 2 och 5 år, förbättrade montelukast 4 mg en gång dagligen kontrollparametrarna för astma jämfört med placebo, oberoende av samtidig kontrollbehandling (inhalerade/ nebuliserade kortikosteroider eller inhalerad/ nebuliserad
60% av patienterna använde inte någon annan kontrollterapi.
Montelukast förbättrade dagsymtom (inkluderande hosta, heshet/ rosslingar, andningssvårighet och aktivitetshämning) samt nattsymtom jämfört med placebo.
Montelukast minskade även behovsmedicinering med beta- agonister och akut steroidbehandling för försämrad astma jämfört med placebo.
Patienter behandlade med montelukast hade flera dagar utan astma än de som fick placebo.
Behandlingseffekt erhölls efter första dosen.
[Exacerbationsepisod definierad som ≥ 3 på varandra följande dagar med symtom under dagen som krävde β- agonist eller steroidbehandling (given peroralt eller som inhalation) eller sjukhusvistelse pga astma].
16, 9, 44, 1).
I en 8- veckors studie på barn mellan 6 och 14 år, förbättrade montelukast 5 mg dagligen i jämförelse med placebo signifikant lungfunktionen (FEV1 8, 71% vs 4, 16% jämfört med utgångsvärdet; PEFR på förmiddagen 27, 9 l/ min vs 17, 8 l/ min jämfört med utgångsvärdet) och minskade vid behovsmedicinering med beta- agonist (- 11, 7% vs +8, 2% jämfört med utgångsvärdet).
Montelukast var inte sämre än flutikason avseende ökning av procentandelen dagar då ytterligare behandling för att kupera astmaattacker inte behövdes (rescue- free days, RFD), dvs det primära effektmåttet.
I genomsnitt ökade andelen RFD från 61, 6 till 84, 0 i montelukastgruppen och från 60, 9 till 86, 7 i flutikasongruppen under den 12 - månadersperiod som behandlingen pågick.
Skillnaden mellan grupperna avseende medelvärde (LS) för ökning i procentandelen RFD var statistiskt signifikant; - 2, 8 (95% KI: - 4, 7; - 0, 9), men inom den predefinierade gränsen att inte vara kliniskt underlägsen.
Både montelukast och flutikason förbättrade astmakontrollen avseende de sekundära parametrar som utvärderades under 12 - månadersperioden:
FEV1 ökade från 1, 83 l till 2, 09 l i montelukastgruppen och från 1, 85 l till 2, 14 l i flutikasongruppen.
Skillnaden mellan grupperna avseende medelvärde (LS) för ökning i FEV1 var - 0, 02 l (95% KI: - 0, 06; 0, 02).
Den genomsnittliga ökningen av utgångsvärdet angivet som procent av patientens förväntade FEV1 var 0, 6% i montelukastgruppen och 2, 7% i flutikasongruppen.
Skillnaden mellan grupperna avseende medelvärde (LS) för förändring från utgångsvärdet angivet som procent av patientens förväntade FEV1 var signifikant; - 2, 2% (95% KI: - 3, 6; - 0, 7).
Procentandelen dagar med β- agonistanvändning minskade från 38, 0 till 15, 4 i montelukastgruppen och från 38, 5 till 12, 8 i flutikasongruppen.
0, 9; 4, 5).
Procentandelen patienter med en astmaattack (astmaattack definierades som en period med försämring av astman som krävde oral steroidbehandling, ett oplanerat läkarbesök, besök på akutmottagning eller sjukhusvistelse) var 32, 2 i montelukastgruppen och 25, 6 i flutikasongruppen; oddsratiot var signifikant; 1, 38 (95% KI:
Procentandelen patienter som fick systemisk kortikosteroidbehandling (huvudsakligen peroralt) under studieperioden var 17, 8% i montelukastgruppen och 10, 5% i flutikasongruppen.
2, 9; 11, 7).
En signifikant minskning av ansträngningsutlöst bronkkonstriktion (EIB) påvisades i en 12- veckors studie hos vuxna (maximal minskning av FEV1 22, 33% för montelukast vs 32, 40% för placebo; tid till återhämtning inom 5% av utgångsvärdet för FEV1 44, 22 minuter vs 60, 64 minuter).
Denna effekt var bestående under den 12 veckor långa studieperioden.
Reduktion av EIB visades också i en korttidsstudie på barn mellan 6 och 14 år (maximal sänkning av FEV1 18, 27% vs 26, 11%; tid till återhämtning inom 5% av utgångsvärdet för FEV1 17, 76 minuter vs 27, 98 minuter).
Effekten påvisades i båda studierna vid slutet av doseringsintervallet, en gång per dag.
32 astmakontrollen (FEV1 +8, 55% vs - 1, 74% jämfört med utgångsvärdet och minskning i total beta - agonist användning - 27, 78% vs +2, 09% jämfört med utgångsvärdet).
5. 2 Farmakokinetiska uppgifter
Absorption:
Montelukast absorberas snabbt efter peroral tillförsel.
För den filmdragerade 10 mg tabletten uppnås maximal medelplasmakoncentration (Cmax) 3 timmar (Tmax) efter tillförsel till vuxna som är fastande.
Genomsnittlig peroral biotillgänglighet är 64%.
Den perorala biotillgängligheten och Cmax påverkas ej av en standardmåltid.
Säkerhet och effekt visades i kliniska studier där den filmdragerade 10 mg tabletten gavs utan hänsyn till intag av föda.
För tuggtabletten 5 mg uppnås Cmax 2 timmar efter tillförsel till vuxna som är fastande.
Genomsnittlig peroral biotillgänglighet är 73% vilken minskade till 63% av en standardmåltid.
Efter administrering av en 4 mg tuggtablett till fastande barn mellan 2 och 5 års ålder nåddes Cmax efter 2 timmar.
Medelvärdet för Cmax är 66% högre medan medelvärdet för Cmin är lägre än hos vuxna som får 10 mg tabletten.
Distribution:
Montelukast är bundet till plasmaproteiner > 99%.
Distributionsvolymen vid steady - state är i genomsnitt 8- 11 liter.
Studier på råtta med radioaktivt märkt montelukast tyder på minimal distribution över blod- hjärnbarriären.
Koncentrationerna av radioaktivt märkt material 24 timmar efter dosen var även minimala i alla andra vävnader.
Biotransformation:
Montelukast metaboliseras i hög grad.
I studier med terapeutiska doser är plasmakoncentrationerna av montelukastmetaboliterna omöjliga att spåra vid steady- state hos vuxna och barn.
In vitro studier, där mikrosomer från humana leverceller använts, tyder på att cytokrom P450 3A4, 2A6 och 2C9 är involverade i metabolismen av montelukast.
Baserat på ytterligare in vitro resultat från levermikrosomer på människa hämmar inte terapeutiska plasmakoncentrationer av montelukast cytokromerna P450 3A4, 2C9, 1A2, 2A6, 2C19 eller 2D6.
Metaboliternas bidrag till effekten av montelukast är minimal.
Elimination:
Plasmaclearance av montelukast är i genomsnitt 45 ml/ min hos friska vuxna.
Efter en peroral dos av radioaktivt märkt montelukast återfanns 86% av radioaktiviteten i avföring samlad under 5 dagar och < 0, 2% återfanns i urinen.
Detta, tillsammans med uppskattningar av peroral biotillgänglighet för montelukast, tyder på att montelukast och dess metaboliter så gott som uteslutande utsöndras via gallan.
Patientfaktorer:
Ingen dosjustering är nödvändig för äldre patienter eller för patienter med lindrig till måttligt nedsatt leverfunktion.
Studier på patienter med nedsatt njurfunktion har ej genomförts.
Eftersom montelukast och dess metaboliter utsöndras via gallan torde någon dosjustering ej vara nödvändig hos patienter med nedsatt njurfunktion.
Det finns inga farmakokinetiska data för montelukast hos patienter med gravt nedsatt leverfunktion (Child- Pugh score > 9).
Vid höga doser montelukast (20 och 60 gånger rekommenderad dos till vuxna), sågs minskning i plasmakoncentrationen av teofyllin.
Denna effekt sågs inte vid den rekommenderade dosen 10 mg dagligen.
5. 3 Prekliniska säkerhetsuppgifter
I toxicitetsstudier på djur sågs mindre, övergående biokemiska förändringar i S- ALAT, S- glukos, S - fosfat och S- triglycerider.
Toxiska symtom hos djuren var ökad salivavsöndring, gastrointestinala symtom, lös avföring och rubbningar i jonbalansen.
Dessa sågs vid doser > 17 gånger systemiska exponeringen vid klinisk dos.
I djurstudier påverkade inte montelukast fertilitets - eller
33 reproduktionsförmågan vid systemisk exponering som översteg den kliniska systemiska exponeringen med mer än 24 gånger.
I fertilitetsstudien på honråttor vid 200 mg/ kg/ dag (> 69 gånger den kliniska systemiska exponeringen) noterades en lätt minskning i ungarnas kroppsvikt.
I studier på kaniner sågs, jämfört med samtida kontrolldjur, en ökad incidens av ofullständig förbening vid systemisk exponering > 24 gånger den kliniska systemiska exponeringen vid klinisk dos.
Inga förändringar sågs hos råttor.
Montelukast har visats passera placentabarriären och utsöndras i bröstmjölk hos djur.
Inga dödsfall inträffade efter en oral engångsdos av montelukastnatrium vid doser upp till 5 000 mg/ kg till möss och råttor (15 000 mg/ m2 hos mus respektive 30 000 mg/ m2 hos råtta), vilket är den högsta givna försöksdosen.
Denna dos motsvarar 25 000 gånger den rekommenderade dagliga dosen hos vuxna människor (baserat på en vuxen patient med en vikt på 50 kg).
Montelukast visades inte vara fototoxiskt hos mus för UVA, UVB eller synligt ljusspektra vid doser upp till 500 mg/ kg/ dag (cirka > 200 gånger baserat på systemisk exponering).
Montelukast var inte mutagent i in vitro och in vivo tester, ej heller tumörframkallande hos gnagare.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol Mikrokristallin cellulosa Hyprollos (E463) Röd järnoxid (E172) Kroskarmellosnatrium Körsbärssmakämne Aspartam (E951) Magnesiumstearat
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
6. 5 Förpackningstyp och innehåll
Packad i polyamid/ PVC/ aluminium blisterförpackningar enligt följande:
7, 10, 14, 20, 28, 30, 50, 56, 98, 100, 140 och 200 tabletter.
49, 50 och 56 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar.
34 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
35 MÄRKNING
36 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
SINGULAIR 4 mg granulat YTTERKARTONG
1.
LÄKEMEDLETS NAMN
SINGULAIR 4 mg granulat montelukast För barn mellan 6 månader och 5 år
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En dospåse innehåller montelukastnatrium motsvarande 4 mg montelukast.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Granulat 7 X 1 dospåse 20 X 1 dospåse 28 X 1 dospåse 30 X 1 dospåse
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
37 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I BLINDSKRIFT
SINGULAIR 4 mg granulat
38 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
SINGULAIR 4 mg granulat DOSPÅSE
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
SINGULAIR 4 mg granulat montelukast
2.
ADMINISTRERINGSSÄTT
Oral användning.
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 dospåse
6.
ÖVRIGT
[Kompletteras nationellt]
39 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
SINGULAIR 4 mg tuggtabletter YTTERKARTONG
1.
LÄKEMEDLETS NAMN
SINGULAIR 4 mg tuggtabletter montelukast För barn mellan 2 och 5 år
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tuggtablett innehåller montelukastnatrium motsvarande 4 mg montelukast.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller aspartam (E951).
Se bipacksedel för ytterligare information.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
7, 10, 14, 20, 28, 30, 49, 50, 56, 98, 100, 140, 200 tuggtabletter.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
40 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I BLINDSKRIFT
SINGULAIR 4 mg
41 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
SINGULAIR 4 mg tabletter BLISTER
1.
LÄKEMEDLETS NAMN
SINGULAIR 4 mg tuggtabletter montelukast
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
ÖVRIGT
42 BIPACKSEDEL
43 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Singulair 4 mg granulat montelukast
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
1.
Vad Singulair är och vad det används för 2.
Innan Singulair tas 3.
Hur Singulair tas 4.
Eventuella biverkningar 5.
Hur Singulair ska förvaras 6.
Övriga upplysningar
1.
VAD SINGULAIR ÄR OCH VAD DET ANVÄNDS FÖR
Singulair är en leukotrienreceptorantagonist som blockerar substanser s k leukotriener.
Leukotriener orsakar sammandragning och svullnad av luftvägarna i lungorna.
Genom att blockera leukotrienerna förbättrar Singulair symtomen vid astma och hjälper till att kontrollera astma.
Din läkare har förskrivit Singulair för att behandla ditt barns astma och därmed förhindra astmasymtom under dagen och natten.
Singulair förebygger också sammandragning av luftvägarna i samband med fysisk ansträngning hos barn som är 2 år och äldre.
Beroende på ditt barns symtom och svårighetsgraden av ditt barns astma avgör din läkare hur Singulair ska användas.
Vad är astma?
Astma är en kronisk sjukdom.
Svårighet att andas på grund av sammandragning av luftvägarna.
Svullnad (inflammation) av luftvägarnas slemhinnor.
Symtom på astma inkluderar: hosta, väsande andning och trånghet i bröstet.
44 2.
INNAN SINGULAIR TAS
Tala om för din läkare om eventuella medicinska eller allergiska problem som ditt barn har eller har haft.
Ge inte Singulair till ditt barn om han/ hon är allergisk (överkänslig) mot montelukast eller något av övriga innehållsämnen i Singulair (se 6.
ÖVRIGA UPPLYSNINGAR).
Var särskilt försiktig med Singulair Om ditt barns astmasymtom eller andning förvärras, kontakta omgående din läkare.
Singulair är inte avsett för behandling av akuta astmaattacker.
Om en attack uppträder ska du följa de instruktioner läkaren givit för denna situation.
Ha alltid ditt barns inhalerbara luftrörsvidgande astmaläkemedel med dig för akuta astmaattacker.
Det är viktigt att ditt barn tar eventuella andra astmaläkemedel som läkaren ordinerat.
Singulair är inte avsett att ersätta andra astmaläkemedel som läkaren ordinerat för samtidig behandling.
Om ditt barn behandlas med astmaläkemedel ska du känna till att om han/ hon får en kombination av olika symtom, som influensaliknande symtom, stickningar eller domnande känsla i armar eller ben, förvärrade andningssymtom och/ eller hudutslag, bör läkare kontaktas.
Om du vet att ditt barns astma förvärras av acetylsalicylsyra, ge då inte barnet acetylsalicylsyra eller andra medel mot inflammation (s k.
NSAID).
Intag av andra läkemedel Vissa läkemedel kan påverka hur Singulair fungerar och Singulair kan påverka hur ditt barns andra läkemedel fungerar.
Tala om för läkare eller apotekspersonal om ditt barn tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Tala om för läkaren om ditt barn använder följande mediciner innan behandlingen med Singulair påbörjas: fenobarbital (medel mot epilepsi) fenytoin (medel mot epilepsi) rifampicin (antibiotikum mot tuberkulos och andra infektioner)
Intag av Singulair med mat och dryck Singulair 4 mg granulat kan ges oberoende av ditt barns måltider.
Följande information gäller dock för den aktiva substansen, montelukast.
Graviditet
Kvinnor som är gravida eller planerar att bli gravida bör rådfråga sin läkare innan de tar Singulair.
Din läkare avgör om du kan ta Singulair under denna tid.
Amning
Det är okänt om Singulair går över i modersmjölk.
Rådgör därför med läkare före användning av Singulair under amning eller planerad amning.
Följande information gäller dock för den aktiva substansen, montelukast.
Singulair förväntas inte påverka din förmåga att köra bil eller handha maskiner.
Individuella reaktioner på läkemedel kan dock variera.
I mycket sällsynta fall har dock yrsel och dåsighet rapporterats som kan påverka vissa patienters förmåga att köra bil eller handha maskiner.
3.
HUR SINGULAIR TAS
Ditt barn ska alltid ta Singulair enligt läkares ordination.
Skall tas genom munnen.
Barn 6 månader till 5 års ålder En dospåse med 4 mg granulat, som intas genom munnen, dagligen till kvällen.
Singulair ska inte användas tillsammans med någon annan produkt som innehåller samma aktiva innehållsämne, montelukast.
För barn 6 månader till 2 år finns Singulair 4 mg granulat.
För barn 2 år till 5 år finns Singulair 4 mg tuggtabletter och Singulair 4 mg granulat.
Singulair 4 mg granulat rekommenderas inte till barn yngre än 6 månader.
Hur du ger Singulair granulat till ditt barn Öppna inte dospåsen förrän ditt barn är redo att få läkemedlet.
Singulair granulat kan ges antingen direkt i munnen
-
eller blandas med en sked kall eller rumstempererad lättuggad mat, t ex äppelmos, glass,
-
Blanda hela påsens innehåll (granulatet) med en sked kall eller rumstempererad lättuggad mat.
Se till så att hela dosen blandas med maten.
Se till att ditt barn inom 15 minuter äter upp all den mat som granulatet har blandats med.
Obs!
Spara aldrig mat blandat med granulat för att använda vid ett senare tillfälle.
Singulair granulat ska inte lösas i vätska.
Ditt barn kan dock dricka vätska direkt efter att ha tagit granulatet.
Singulair 4 mg granulat kan ges oberoende av ditt barns måltider.
Om ditt barn har tagit för stor mängd av Singulair Kontakta omedelbart ditt barns läkare för råd.
Inga biverkningar har rapporterats från majoriteten av överdoseringsrapporter.
De vanligaste förekommande symtomen som rapporterats vid överdos hos vuxna och barn inkluderade magont, sömnighet, törst, huvudvärk, kräkning och överaktivitet.
Om du har glömt att ge Singulair Försök att ge Singulair enligt ordination.
Om ditt barn har missat en dos, återgå då till det vanliga schemat med en dospåse om dagen.
Ge inte dubbel dos för att kompensera för glömd dos.
46 Om ditt barn slutar att ta Singulair Singulair kan endast behandla ditt barns astma om ditt barn fortsätter att ta det.
Det är viktigt att ditt barn fortsätter att ta Singulair så länge läkaren ordinerar det.
Det hjälper dig att kontrollera ditt barns astma.
Om du har ytterligare frågor om detta läkemedel kontakta ditt barns läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Singulair orsaka biverkningar men alla användare behöver inte få dem.
I kliniska studier med Singulair 4 mg granulat var de vanligaste rapporterade biverkningarna (som förekommer hos minst 1 av 100 patienter och färre än 1 av 10 behandlade barn) där ett troligt samband föreligger: diarré överaktivitet astma fjällig och kliande hud hudutslag.
Följande biverkningar rapporterades i kliniska studier med antingen Singulair 10 mg filmdragerad tablett, 5 mg eller 4 mg tuggtablett: magont huvudvärk törst
Dessa var vanligtvis lindriga och förekom oftare hos patienter behandlade med Singulair än med placebo (ett piller som inte innehåller något läkemedel).
Under den tid läkemedlet har varit på marknaden har följande biverkningar rapporterats: allergiska reaktioner inkluderande hudutslag, svullnad av ansikte, läppar, tunga och/ eller svalg, vilket kan orsaka andnings - eller sväljsvårigheter, klåda och nässelutslag trötthet, rastlöshet, oro/ upprördhet inkluderande aggressivt beteende, irritationsbenägenhet, darrningar, depression, självmordstankar och handlingar (i mycket sällsynta fall), yrsel, dåsighet, hallucinationer, förändrat drömmönster inkluderande mardrömmar och sömnlöshet, domningar och stickningar, krampanfall en allmän sjukdomskänsla, led - eller muskelvärk, muskelkramper, muntorrhet, illamående, kräkningar, dyspepsi (matsmältningsbesvär), diarré, leverinflammation ökad blödningsbenägenhet, blåmärken, ömmande röda knölar under huden företrädesvis på smalbenen (erythema nodosum), hjärtklappning svullnad
Hos astmapatienter behandlade med montelukast har mycket sällsynta fall av en kombination av symtom, som influensaliknande symtom, stickningar eller domnande känsla i armar eller ben, förvärrade andningssymtom och/ eller hudutslag (Churg- Strauss syndrom) rapporterats.
Tala omedelbart om för din läkare om ditt barn får ett eller flera av dessa symtom.
Fråga din läkare eller apotekspersonal för mer information om biverkningar.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta ditt barns läkare eller apotekspersonal.
47 5.
HUR SINGULAIR SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på dospåsen efter EXP.
De två första siffrorna anger månaden och de fyra sista siffrorna anger året.
Utgångsdatumet är den sista dagen i angiven månad.
Fuktkänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är montelukast.
Varje dospåse innehåller montelukastnatrium motsvarande 4 mg montelukast.
Övriga innehållsämnen är mannitol, hyprollos (E463) och magnesiumstearat.
Läkemedlets utseende och förpackningsstorlekar 4 mg Singulair granulat är ett vitt granulat.
Kartonger med 7, 20, 28 och 30 dospåsar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning och tillverkare {Kompletteras nationellt}
Information {Kompletteras nationellt}
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnet:
Bulgarien, Cypern, Estland, Finland, Grekland, Irland, Island, Italien, Lettland, Litauen, Luxemburg, Malta, Norge, Portugal, Rumänien, Slovenien, Spanien, Storbritannien, Sverige och Tyskland.
Singulair
Italien
Montegen
Denna bipacksedel godkändes senast den {DD. MM. ÅÅÅÅ}
48 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
1.
Vad Singulair är och vad det används för 2.
Innan Singulair tas 3.
Hur Singulair tas 4.
Eventuella biverkningar 5.
Hur Singulair ska förvaras 6.
Övriga upplysningar
1.
VAD SINGULAIR ÄR OCH VAD DET ANVÄNDS FÖR
Singulair är en leukotrienreceptorantagonist som blockerar substanser s k leukotriener.
Leukotriener orsakar sammandragning och svullnad av luftvägarna i lungorna.
Genom att blockera leukotrienerna förbättrar Singulair symtomen vid astma och hjälper till att kontrollera astma.
Din läkare har förskrivit Singulair för att behandla ditt barns astma och därmed förhindra astmasymtom under dagen och natten.
Singulair förebygger också sammandragning av luftvägarna i samband med fysisk ansträngning hos barn som är 2 år eller äldre.
Beroende på ditt barns symtom och svårighetsgraden av ditt barns astma avgör din läkare hur Singulair ska användas.
Vad är astma?
Astma är en kronisk sjukdom.
Svårighet att andas på grund av sammandragning av luftvägarna.
Känsliga luftvägar som reagerar på olika saker såsom cigarettrök, pollen, kall luft eller ansträngning.
Svullnad (inflammation) av luftvägarnas slemhinnor.
Symtom på astma inkluderar: hosta, väsande andning och trånghet i bröstet.
49 2.
INNAN SINGULAIR TAS
Tala om för din läkare om eventuella medicinska eller allergiska problem som ditt barn har eller har haft.
Ge inte Singulair till ditt barn om han/ hon är allergisk (överkänslig) mot montelukast eller något av övriga innehållsämnen i Singulair (se 6.
ÖVRIGA UPPLYSNINGAR).
Var särskilt försiktig med Singulair Om ditt barns astmasymtom eller andning förvärras, kontakta omgående din läkare.
Singulair är inte avsett för behandling av akuta astmaattacker.
Om en attack uppträder ska du följa de instruktioner läkaren givit för denna situation.
Ha alltid ditt barns inhalerbara luftrörsvidgande astmaläkemedel med dig för akuta astmaattacker.
Det är viktigt att ditt barn tar eventuella andra astmaläkemedel som läkaren ordinerat.
Singulair är inte avsett att ersätta andra astmaläkemedel som läkaren ordinerat för samtidig behandling.
Om ditt barn behandlas med astmaläkemedel ska du känna till att om han/ hon får en kombination av olika symtom, som influensaliknande symtom, stickningar eller domnande känsla i armar eller ben, förvärrade andningssymtom och/ eller hudutslag, bör läkare kontaktas.
Om du vet att ditt barns astma förvärras av acetylsalicylsyra, ge då inte barnet acetylsalicylsyra eller andra medel mot inflammation (s k NSAID).
Intag av andra läkemedel Vissa läkemedel kan påverka hur Singulair fungerar och Singulair kan påverka hur ditt barns andra läkemedel fungerar.
Tala om för läkare eller apotekspersonal om ditt barn tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Tala om för läkaren om ditt barn använder följande mediciner innan behandlingen med Singulair påbörjas: fenobarbital (medel mot epilepsi) fenytoin (medel mot epilepsi) rifampicin (antibiotikum mot tuberkulos och andra infektioner)
Intag av Singulair med mat och dryck Singulair 4 mg tuggtablett ska inte tas omedelbart efter mat; intag bör ske 1 timme före eller 2 timmar efter måltid.
Följande information gäller dock för den aktiva substansen, montelukast.
Graviditet
Kvinnor som är gravida eller planerar att bli gravida bör rådfråga sin läkare innan de tar Singulair.
Din läkare avgör om du kan ta Singulair under denna tid.
Amning
Det är okänt om Singulair går över i modersmjölk.
Rådgör därför med läkare före användning av Singulair under amning eller planerad amning.
Följande information gäller dock för den aktiva substansen, montelukast.
Singulair förväntas inte påverka din förmåga att köra bil eller handha maskiner.
Individuella reaktioner på läkemedel kan dock variera.
I mycket sällsynta fall har dock yrsel och dåsighet rapporterats som kan påverka vissa patienters förmåga att köra bil eller handha maskiner.
Viktig information om några innehållsämnen i Singulair Singulair tuggtabletter innehåller aspartam, en källa till fenylalanin Om ditt barn har fenylketonuri (en ovanlig ärftlig ämnesomsättningsrubbning) bör du tänka på att varje 4 mg tablett innehåller fenylalanin (0, 674 mg fenylalanin i varje 4 mg tuggtablett).
3.
HUR SINGULAIR TAS
Ditt barn ska ta endast en tablett Singulair om dagen enligt läkarens rekommendation.
Ditt barn ska alltid ta Singulair enligt läkares ordination.
Ska tas genom munnen.
Barn 2- 5 års ålder En 4 mg tuggtablett tas dagligen till kvällen.
Singulair 4 mg tuggtablett ska inte tas omedelbart efter mat; intag bör ske 1 timme före eller 2 timmar efter måltid.
Singulair ska inte användas tillsammans med någon annan produkt som innehåller samma aktiva innehållsämne, montelukast.
För barn 2 till 5 år finns Singulair 4 mg tuggtabletter och 4 mg granulat.
För barn 6 till 14 år finns Singulair 5 mg tuggtabletter.
Singulair 4 mg tuggtabletter rekommenderas inte till barn yngre än 2 år.
Om ditt barn har tagit för stor mängd av Singulair Kontakta omedelbart ditt barns läkare för råd.
Inga biverkningar har rapporterats från majoriteten av överdoseringsrapporter.
De vanligaste förekommande symtomen som rapporterats vid överdos hos vuxna och barn inkluderade magont, sömnighet, törst, huvudvärk, kräkning och överaktivitet.
Om du har glömt att ge ditt barn Singulair Försök att ge Singulair enligt ordination.
Om ditt barn har missat en dos, återgå då till det vanliga schemat med en tablett om dagen.
Ge inte dubbel dos för att kompensera för glömd dos.
Om ditt barn slutar att ta Singulair Singulair kan endast behandla ditt barns astma om ditt barn fortsätter att ta det.
Det är viktigt att ditt barn fortsätter att ta Singulair så länge läkaren ordinerar det.
Det hjälper dig att kontrollera ditt barns astma.
Om du har ytterligare frågor om detta läkemedel kontakta ditt barns läkare eller apotekspersonal.
51 4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Singulair orsaka biverkningar men alla användare behöver inte få dem.
I kliniska studier med Singulair 4 mg tuggtabletter var de vanligaste rapporterade biverkningarna (som förekommer hos minst 1 av 100 patienter och färre än 1 av 10 behandlade barn) där ett troligt samband föreligger: magont törst
Följande biverkning rapporterades i kliniska studier med Singulair 10 mg filmdragerad tablett och 5 mg tuggtablett: huvudvärk
Dessa var vanligtvis lindriga och förekom oftare hos patienter behandlade med Singulair än med placebo (ett piller som inte innehåller något läkemedel).
Under den tid läkemedlet har varit på marknaden har följande biverkningar rapporterats; allergiska reaktioner inkluderande hudutslag, svullnad av ansikte, läppar, tunga och/ eller svalg, vilket kan orsaka andnings - eller sväljsvårigheter, klåda och nässelutslag trötthet, rastlöshet, oro/ upprördhet inkluderande aggressivt beteende, irritationsbenägenhet, darrningar, depression, självmordstankar och handlingar (i mycket sällsynta fall), yrsel, dåsighet, hallucinationer, förändrat drömmönster inkluderande mardrömmar och sömnlöshet, domningar och stickningar, krampanfall en allmän sjukdomskänsla, led - eller muskelvärk, muskelkramper, muntorrhet, illamående, kräkningar, dyspepsi (matsmältningsbesvär), diarré, leverinflammation ökad blödningsbenägenhet, blåmärken, ömmande röda knölar under huden företrädesvis på smalbenen (erythema nodosum), hjärtklappning svullnad
Hos astmapatienter behandlade med montelukast har mycket sällsynta fall av en kombination av symtom, som influensaliknande symtom, stickningar eller domnande känsla i armar eller ben, förvärrade andningssymtom och/ eller hudutslag (Churg- Strauss syndrom) rapporterats.
Tala omedelbart om för din läkare om ditt barn får ett eller flera av dessa symtom.
Fråga din läkare eller apotekspersonal för mer information om biverkningar.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta ditt barns läkare eller apotekspersonal.
5.
HUR SINGULAIR SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på blistret efter EXP.
De två första siffrorna anger månaden och de fyra sista siffrorna anger året.
Utgångsdatumet är den sista dagen i angiven månad.
Fuktkänsligt.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
52 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Den aktiva substansen är montelukast.
En 4 mg tuggtablett innehåller montelukastnatrium motsvarande 4 mg montelukast.
Övriga innehållsämnen är mannitol, mikrokristallin cellulosa, hyprollos (E463), röd järnoxid (E172) kroskarmellosnatrium, smakämne (körsbär), aspartam (E951) och magnesiumstearat.
Läkemedlets utseende och förpackningsstorlekar 4 mg Singulair tuggtablett är rosa, oval, bikonvex, märkt SINGULAIR på ena sidan och MSD 711 på den andra.
Blister i förpackningar om:
7, 10, 14, 20, 28, 30, 50, 56, 98, 100, 140 och 200 tuggtabletter.
Blister (endos) i förpackningar om:
49, 50 och 56 tuggtabletter Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning och tillverkare:
{Kompletteras nationellt}
{Kompletteras nationellt}
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnet:
Belgien, Bulgarien, Cypern, Danmark, Estland, Finland, Grekland, Irland, Island, Italien, Lettland, Litauen, Luxemburg, Malta, Nederländerna, Norge, Polen, Portugal, Rumänien, Slovakien, Slovenien, Spanien, Storbritannien, Sverige, Tjeckien, Tyskland, Ungern och Österrike.
Singulair
Denna bipacksedel godkändes senast den {DD. MM. ÅÅÅÅ}
53
European Medicines Agency Evaluation of Medicines for Human Use
London den 11 juli 2008 Dok. ref.
EMEA/ CHMP/ 411085/ 2008
KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP)
YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 30 FÖR Singulair och synonymer
Internationellt generiskt namn (INN): montelukast
BAKGRUNDSINFORMATION Singulair och synonymer, 4 mg, tuggtabletter och orala granulat, är en leukotrien- 1- receptorantagonist som används som tilläggsbehandling (samtidigt med inhalationssteroider), som behandlingsalternativ till en låg dos av inhalationskortikosteroider samt som förebyggande behandling vid ansträngningsutlöst bronkkonstriktion (sammandragning av luftvägarna).
Den 13 september 2007 hänsköt Merck Sharp & Dohme ett ärende till EMEA enligt artikel 30 i direktiv 2001/ 83/ EG, i dess ändrade lydelse, för att harmonisera nationellt godkända produktresuméer, märkning och bipacksedel, inklusive kvalitetsaspekter, för läkemedlet Singulair och synonymer.
Anledningen till att ärendet hänsköts var att det förekom skillnader, bland annat i kvalitetsaspekter, i de produktresuméer för Singulair med synonymer som godkänts i EU: s medlemsstater i fråga om följande indikationer:
Tilläggsbehandling vid behandling av astma hos patienter med lindrig till måttlig, bestående astma som inte fått fullgod kontroll med inhalationskortikosteroider och hos vilka korttidsverkande betaagonister ” vid behov ” ger otillräcklig klinisk kontroll av astman; som ett behandlingsalternativ till en låg dos av inhalationskortikosteroider för patienter med lindrig, bestående astma som inte har en aktuell sjukdomshistoria med svåra astmaanfall som krävt behandling med orala kortikosteroider och som visat att de inte kan använda inhalationskortikosteroider; förebyggande av astma hos barn där den dominerande komponenten är ansträngningsutlöst bronkkonstriktion.
Förfarandet inleddes den 20 september 2007.
Innehavaren av godkännandet för försäljning lämnade ytterligare uppgifter den 6 december 2007.
Vid sitt möte den 21−24 april 2008 ansåg CHMP, mot bakgrund av samtliga inlämnade data och den vetenskapliga diskussionen inom kommittén, att förslaget till harmonisering var acceptabelt och att produktresuméer, märkning och bipacksedel, inklusive kvalitetsaspekterna, skulle ändras.
CHMP avgav ett positivt yttrande den 24 april 2008 och rekommenderade att produktresumé, märkning och bipacksedel, inklusive kvalitetsaspekterna, för Singulair med synonymer skulle harmoniseras.
Förteckningen över produktnamnen i fråga finns i bilaga I.
De vetenskapliga slutsatserna finns i bilaga II, och den ändrade produktresumén, märkningen och bipacksedeln i bilaga III.
Europeiska kommissionen fattade sitt beslut den 11 juli 2008.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
European Medicines Agency
19 augusti, 2005 CHMP/ 297837/ 2005
KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP) YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 31
ATOMOXETIN, CITALOPRAM, ESCITALOPRAM, FLUOXETIN, FLUVOXAMIN, MIANSERIN, MILNACIPRAN, MIRTAZAPIN, PAROXETIN, REBOXETIN, SERTRALIN OCH VENLAFAXIN
BAKGRUNDSINFORMATION *
De flesta av ovan nämnda läkemedel är godkända för behandling av depression och ångest hos vuxna, men är inte licensierade i hela Europa för behandling av dessa tillstånd hos barn eller tonåringar.
Endast vissa av dessa läkemedel är godkända för behandling av tvångssyndrom (OCD) hos barn och tonåringar och atomoxetin är godkänt för behandling av ADHD (attention deficit/ hyperactivity disorder) hos barn och tonåringar.
Den 17 december 2004 hänsköt EU- kommissionen ärendet till EMEA i enlighet med artikel 31 i direktiv 2001/ 83/ EG, i dess senaste lydelse, för läkemedel som innehåller atomoxetin, citalopram, escitalopram, fluoxetin, fluvoxamin, mianserin, milnacipran, mirtazapin, paroxetin, reboxetin, sertralin och venlafaxin.
Skälen för hänskjutandet rörde risken för självmordsbeteende, inklusive självmordsförsök och självmordsföreställningar och/ eller relaterade beteenden såsom självskadande beteenden, fientlighet och affektiv labilitet hos barn och tonåringar som behandlats med ovan nämnda aktiva substanser.
Hänskjutningsförfarandet inleddes den 20 januari 2005.
Dr Barbara van Zwieten Boot utsågs till rapportör och dr Gonzalo Calvo Rojas, dr Eric Abadie, dr Karl Broich och dr Julia Dunne utsågs till medrapportörer.
Skriftliga förklaringar lämnades av innehavarna av godkännandet den 22 februari 2005.
Baserat på utvärderingen av tillgängliga data och rapportörernas utvärderingsrapporter, antog CHMP ett yttrande den 21 april 2005.
Detta yttrande rekommenderade att godkännandet för försäljning bibehölls i enlighet med ändringarna av de relevanta avsnitten i produktresuméerna och bipacksedlarna som anges i bilaga III och IV.
Listan över de produktnamn som berörs finns i bilaga I.
De vetenskapliga slutsatserna anges i bilaga II.
Det slutliga yttrandet omvandlades till ett beslut av Europeiska kommissionen den 19 augusti 2005.
Anmärkningar:
Den information som ges i detta dokument och i bilagorna återspeglar endast CHMP: s yttrande daterat den 21 april 2005.
Efter antagandet av CHMP: s yttrande, har ytterligare data blivit tillgängliga om atomoxetin.
Dessa data har utvärderats av referensmedlemsstaten och har identifierat en ökad risk för självmordstankar och självmordsbeteende hos barn som behandlas med atomoxetin.
Uppdaterade varningar om risken för självmordstankar och självmordsbeteende kommer att införas i produktinformationen för atomoxetin.
För ytterligare information se: http: // www. mhra. gov. uk/ home/ groups/ pl- p/ documents/ drugsafetymessage/ con2018037. pdf
Medlemsstaternas behöriga myndigheter kommer att fortsätta att regelbundet granska produkten.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©. EMEA 2005 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORMER, STYRKOR, ADMINISTRERINGSSÄTT AV LÄKEMEDLEN SAMT INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA
1 Medlemsstat
Namn
Styrka
Läkemedelsform
Administreringssätt
Österrike
Sanofi Pasteur MSD SNC 8, rue Jonas Salk, 69007 Lyon, Frankrike Tel:
33 437284000 Fax:
33 437284400
Stamaril
Inte färre än 1000 LD50 enheter
Pulver och lösning för injektionsvätska, suspension
Subkutan användning (rekommenderas) eller intramuskulär användning
Belgien
Sanofi Pasteur MSD SA Avenue Jules Bordet 13 1140 Brussels, Belgien Tel:
32 27269584 Fax:
32 27268584
Stamaril Pasteur
Inte färre än 1000 LD50 enheter
Pulver och lösning för injektionsvätska, suspension
Subkutan användning (rekommenderas) eller intramuskulär användning
Tjeckien
Aventis Pasteur SA 2, avenue Pont Pasteur 69007 Lyon, Frankrike Tel:
33 437370100 Fax:
33 437377737
Stamaril Pasteur
Inte färre än 1000 LD50 enheter
Pulver och lösning för injektionsvätska, suspension
Subkutan användning (rekommenderas) eller intramuskulär användning
Danmark
Sanofi Pasteur MSD SA Avenue Jules Bordet 13 1140 Brussels, Belgien Tel:
32 27269584 Fax:
32 27268584
Stamaril
Inte färre än 1000 LD50 enheter
Pulver och lösning för injektionsvätska, suspension
Subkutan användning (rekommenderas) eller intramuskulär användning
Estland
Aventis Pasteur SA 2, avenue Pont Pasteur 69007 Lyon, Frankrike Tel:
33 437370100 Fax:
33 437377737
Stamaril
Inte färre än 1000 LD50 enheter
Pulver och lösning för injektionsvätska, suspension
Subkutan användning (rekommenderas) eller intramuskulär användning
Finland
Sanofi Pasteur MSD SA Avenue Jules Bordet 13 1140 Brussels, Belgien Tel:
32 27269584 Fax:
32 27268584
Stamaril
Inte färre än 1000 LD50 enheter
Pulver och lösning för injektionsvätska, suspension
Subkutan användning (rekommenderas) eller intramuskulär användning
Frankrike
Sanofi Pasteur MSD SNC 8, rue Jonas Salk 69007 Lyon, Frankrike Tel:
33 437284000 Fax:
33 437284400
Stamaril
Inte färre än 1000 LD50 enheter
Pulver och lösning för injektionsvätska, suspension
Subkutan användning (rekommenderas) eller intramuskulär användning
2 Tyskland
Sanofi Pasteur MSD GmbH Paul- Ehrlich- Str.
1 69181 Leimen, Tyskland Tel:
49 62245940 Fax:
49 622459433
Stamaril
Inte färre än 1000 LD50 enheter
Pulver och lösning för injektionsvätska, suspension
Subkutan användning (rekommenderas) eller intramuskulär användning
Ungern
Aventis Pasteur SA 2, avenue Pont Pasteur 69007 Lyon, Frankrike Tel:
33 437370100 Fax:
33 437377737
Stamaril Pasteur
Inte färre än 1000 LD50 enheter
Pulver och lösning för injektionsvätska, suspension
Subkutan användning (rekommenderas) eller intramuskulär användning
Irland
Sanofi Pasteur MSD Ltd Belgard Road, Tallaght, Dublin 24, Irland Tel:
35 314041688 Fax:
35 314041687
Stamaril
Inte färre än 1000 LD50 enheter
Pulver och lösning för injektionsvätska, suspension
Subkutan användning (rekommenderas) eller intramuskulär användning
Italien
Sanofi Pasteur MSD SNC 8, rue Jonas Salk 69007 LYON – Frankrike Tel:
33 437284000 Fax:
33 437284400
Stamaril Pasteur
Inte färre än 1000 LD50 enheter
Pulver och lösning för injektionsvätska, suspension
Subkutan användning (rekommenderas) eller intramuskulär användning
Lettland
Aventis Pasteur SA 2, avenue Pont Pasteur 69007 LYON – Frankrike Tel:
33 437370100 Fax:
33 437377737
Stamaril Pasteur
Inte färre än 1000 LD50 enheter
Pulver och lösning för injektionsvätska, suspension
Subkutan användning (rekommenderas) eller intramuskulär användning
Litauen
Aventis Pasteur SA 2, avenue Pont Pasteur 69007 Lyon, Frankrike Tel:
33 437370100 Fax:
33 437377737
Stamaril Pasteur
Inte färre än 1000 LD50 enheter
Pulver och lösning för injektionsvätska, suspension
Subkutan användning (rekommenderas) eller intramuskulär användning
Luxemburg
Sanofi Pasteur MSD SA Avenue Jules Bordet 13 B- 1140 Bruxelles – Belgien Tel:
32 27269584 Fax:
32 27268584
Stamaril Pasteur
Inte färre än 1000 LD50 enheter
Pulver och lösning för injektionsvätska, suspension
Subkutan användning (rekommenderas) eller intramuskulär användning
3 Polen
Aventis Pasteur SA 2, avenue Pont Pasteur F- 69007 LYON – Frankrike Tel:
33 437370100 Fax:
33 437377737
Stamaril Pasteur
Inte färre än 1000 LD50 enheter
Pulver och lösning för injektionsvätska, suspension
Subkutan användning (rekommenderas) eller intramuskulär användning
Portugal
Sanofi Pasteur MSD SNC 8, rue Jonas Salk 69007 Lyon, Frankrike Tel:
33 437284000 Fax:
33 437284400
Stamaril
Inte färre än 1000 LD50 enheter
Pulver och lösning för injektionsvätska, suspension
Subkutan användning (rekommenderas) eller intramuskulär användning
Slovakien
Aventis Pasteur SA 2, avenue Pont Pasteur 69007 Lyon, Frankrike Tel:
33 437370100 Fax:
33 437377737
Stamaril
Inte färre än 1000 LD50 enheter
Pulver och lösning för injektionsvätska, suspension
Subkutan användning (rekommenderas) eller intramuskulär användning
Spanien
Sanofi Pasteur MSD SA Edificio Cuzco IV, Paseo de la Castellana, 141 28046 Madrid, Spanien Tel:
34 913717800 Fax:
34 913717888
Stamaril Pasteur
Inte färre än 1000 LD50 enheter
Pulver och lösning för injektionsvätska, suspension
Subkutan användning (rekommenderas) eller intramuskulär användning
Sverige
Sanofi Pasteur MSD SA Avenue Jules Bordet 13 1140 Brussels, Belgien Tel:
32 27269584 Fax:
32 27268584
Stamaril
Inte färre än 1000 LD50 enheter
Pulver och lösning för injektionsvätska, suspension
Subkutan användning (rekommenderas) eller intramuskulär användning
Nederländerna
Sanofi- Pasteur MSD SA Avenue Jules Bordet 13 1140 Brussels, Belgien Tel:
32 27269584 Fax:
32 27268584
Stamaril Pasteur
Inte färre än 1000 LD50 enheter
Pulver och lösning för injektionsvätska, suspension
Subkutan användning (rekommenderas) eller intramuskulär användning
Storbritannien
Sanofi Pasteur MSD Limited Mallards Reach, Bridge Road, Maidenhead Berkshire SL6 1QP, Storbritannien Tel:
44 1628785291 Fax:
44 1628588166
Stamaril
Inte färre än 1000 LD50 enheter
Pulver och lösning för injektionsvätska, suspension
Subkutan användning (rekommenderas) eller intramuskulär användning
4 Island
Sanofi Pasteur MSD SA Avenue Jules Bordet 13 1140 Brussels, Belgien Tel:
32 27269584 Fax:
32 27268584
Stamaril
≥ 1000 mus LD50 enheter
Pulver och lösning för injektionsvätska, suspension
Intramuskulär användning eller subkutan användning
Norge
Sanofi Pasteur MSD SA Avenue Jules Bordet 13 1140 Brussels, Belgien Tel:
32 27269584 Fax:
32 27268584
Stamaril
≥ 1000 mus LD50 enheter
Pulver och lösning för injektionsvätska, suspension
Intramuskulär användning eller subkutan användning
5 BILAGA II
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄL TILL ÄNDRING AV PRODUKTRESUMÉER, MÄRKNING OCH BIPACKSEDEL
6 VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV STAMARIL MED SYNONYMER
På rund av att STAMARIL med synonymer, pulver och lösning för injektionsvätska inte har samma produktresumé (SPC) i Europeiska unionens olika medlemsstater, till följd av divergerande nationella beslut, har det blivit nödvändigt med en harmonisering av produktresuméerna för STAMARIL med synonymer.
Även om de flesta avsnitten i produktresumén påverkas har innehavaren av godkännande för försäljning identifierat två frågor som påverkar flera avsnitt i SPC och som är viktiga för att användningen av vaccinet ska bli optimal, nämligen följande:
1.
Inkonsekventa rekommendationer för användning på barn
• Avsnitt 4. 1 Terapeutiska indikationer:
Indicerat för barn från 6 månader till 1 års ålder beroende på land • Avsnitt 4. 3 Kontraindikationer:
Är kontraindicerat hos barn under 4 månader, under 9 månader eller under 1 års ålder. • Avsnitt 4. 4 Varningar och försiktighet Motsvarar 4. 3, varningar för barn mellan 6- 9 månader eller för barn yngre än 9 månader.
2.
Olika uppgifter om viscerotropisk sjukdom och därtill hörande riskfaktorer i avsnitt 4. 4 Varningar och försiktighet och 4. 8 Biverkningar:
• Ordalydelsen i varningarna för äldre personer skiljer sig åt i olika länder. • Varningar mot vaccination av personer med asymtomatisk HIV- infektion. • Varningar mot vaccination på personer med tymussjukdom.
3.
Ytterligare avvikelser mellan medlemsstaterna finns i avsnitt 4. 2 Dosering och administreringssätt, 4. 5 Interaktioner med andra läkemedel och övriga interaktioner, 4. 6 Graviditet och amning samt 6. 2 Inkompatibiliteter
På samtliga innehavares av godkännande för försäljning vägnar (se bilaga I till yttrandet) har Sanofi Pasteur MSD ansökt om harmonisering i enlighet med artikel 30 i direktiv 2001/ 83/ EC, i dess senaste lydelse, av deras läkemedel STAMARIL med synonymer.
Läkemedelsformen (pulver och lösning för injektionsvätska) och styrkan (varje 0, 5 ml dos innehåller levande gula febern- virus i minst 1000 LD50- enheter) är desamma för alla länder.
Eftersom STAMARIL sedan 2003 saluförts i två olika presentationer i EU (1 dos och 10 doser).
Multidospresentationen är endast licensierad i Tjeckien, Frankrike och Lettland.
Även om produkterna i enkeldos - och multidospresentationerna skiljer sig åt i fråga om hjälpämnenas mängd i slutprodukten vill sökanden harmonisera produktresuméerna för båda presentationerna.
Innehavaren av godkännande för försäljning skickade in en dossier och ett förslag till produktresumé den 30 augusti 2005.
1.
Rekommendationer vid användning på barn
Mycket låg ålder medför en ökad risk för utveckling av neurotrop sjukdom kopplad till gula febern (YEL- AND).
Av 26 inrapporterade fall uppträdde 14 fall hos barn under 4 månaders ålder, ett fall hos ett barn som var 7 månader och ett fall hos en treåring.
De övriga 9 fallen av YEL- AND utvecklades hos ungdomar och vuxna.
Senaste data från kampanjer för kontroll av globala epidemier i Brasilien visar att ca 8 miljoner doser vaccin gavs till barn under 1 års ålder utan att det rapporterats några allvarliga biverkningar som YEL- AND.
Hittills har 110 miljoner doser STAMARIL administrerats under kampanjer för epidemikontroll i Afrika och Sydamerika varav uppskattningsvis 10% av doserna användes på barn under 1 års ålder.
Inget fall av neurologiska biverkningar rapporterades efter introduktion av STAMARIL.
7 Den globala rådgivande gruppen för det utvidgade vaccinationsprogrammet (EPI) rekommenderar att gula febern- vaccin ges från 6 månaders ålder, men integreras lättare i vaccinationsprogammet om det ges tillsammans med mässlingsvaccinet vid 9 månaders ålder.
Lägsta ålder för vaccination mot gula febern är 9 månader.
Vaccinet är kontraindicerat hos barn under 6 månader.
För att bibehålla möjligheten att vaccinera barn mellan 6 och 9 månader i händelse av en epidemi har det emellertid skrivits in en förklaring om detta.
Produktresuméns avsnitt 4. 1, 4. 2, 4. 3 och 4. 4 är ändrade så att den lägre åldersgränsen för vaccination med STAMARIL avspeglas.
2.
Information om viscerotropisk sjukdom och därtill kopplade riskfaktorer i avsnitt 4. 4 Varningar och försiktighet och 4. 8 Biverkningar:
•
Ordalydelse som beskriver varningar avseende äldre personer.
Hos äldre personer är gula febern- vacciner förenade med högre förekomst av signifikanta biverkningar och med en lägre förekomst av allmänna icke allvarliga biverkningar.
Den neutraliserande antikroppsresponsen reduceras inte hos friska, äldre personer.
I produktresumén finns en varning för användande av gula febern- vaccin hos personer som är 60 år och äldre.
Dessutom står det klart och tydligt i denna varning att fördelarna och riskerna med gula febern- vaccination bör avvägas noga innan man överväger att använda vaccinet.
•
Varningar mot vaccination av personer med asymtomatisk HIV- infektion.
Med utgångspunkt i tillgängliga data från kliniska prövningar av säker administrering av levande försvagade vacciner (t. ex. gula febern- vaccin) på HIV- smittade personer, kan en allmänt accepterad rekommendation inte göras.
Vidare är förslaget om att fokusera på distinktionen mellan symtomatisk och asymtomatisk HIV- infektion inarbetat i produktresumén, eftersom det i många länder saknas möjlighet till rutinmässig CD4- cellräkning och eftersom de rekommenderade gränsvärdena för CD4 - celltal avseende indikation för vaccination av vuxna varierar och kan avvika väsentligt vid vaccination av spädbarn och barn.
En lokalt fastställd rekommendation för ett gränsvärde för CD4- celltal kan ytterligare tjäna som grundval för att avgöra om vaccination är indicerad.
•
Varningar mot vaccination av personer med tymussjukdom.
Den varning som gäller vissa populationer kan bestyrkas mot bakgrund av den nedsatta immunrespons och därmed det tvivelaktiga skydd som kan uppnås vid vaccination av personer med nedsatt immunrespons till följd av medfödd eller förvärvad dysfunktion eller avsaknad av tymus.
CHMP tillstår att kontraindikationen för personer med tymusdysfunktion eller tymektomi i anamnesen bygger på ett litet antal observationer som gjorts vid övervakningen efter godkännande för försäljning av gula febern- vacciner.
3.
Ytterligare avvikelser
• 4. 2 Dosering och administreringssätt
Rekommendationen att administrera gula febern- vaccin subkutant eller intramuskulärt grundar sig på den vårdstandard som gällde vid tidpunkten för utvecklingen av STAMARIL under tidigt 1980- tal.
Efter en genomgång av publicerade data rekommenderas subkutan administrering för gula febern - vacciner.
8 medlemsstater både subkutan och intramuskulär användning på grundval av vaccinationspraxis.
Detta är i linje med WHO: s rekommendationer.
• 4. 2 Interaktioner med andra läkemedel och övriga interaktioner • 6. 2 Inkompatibiliteter
• Samadministrering med andra vacciner
Det föreligger endast begränsade uppgifter om samtidig administrering av STAMARIL och Vi polysackarid -, mässling -, HAV och rena meningokock A+C- polysackarider.
Detta gäller i synnerhet samtidig administrering av gula febern- vaccin och den första dosen mässlingsvaccin på barn runt 9- 12 månader.
STAMARIL kan således ges samtidigt med vacciner som innehåller tyfoid Vi - kapselpolysackarid och/ eller inaktiverat hepatit A- virus (avsnitt 4. 2).
STAMARIL kan ges samtidigt med mässlingsvaccin om detta följer officiella rekommendationer (avsnitt 4. 2).
• Blandning av STAMARIL och Vi - eller mässlingsvaccin
Även om denna praxis är godkänd i vissa befintliga EU- produktresuméer anser CHMP att dessa data är mycket begränsade.
Begränsningarna gäller studiernas ålder, den population som ingår (i vissa studier deltog t. ex. endast friska unga vuxna), avsaknad av information om vacciner, tester (assays), säkerhet och/ eller beaktande av god klinisk sed.
Därför är utvärderaren obenägen att godta resultaten.
Dessutom finns det ingen anledning att blanda dessa vacciner innan de ges till EU- medborgare och CHMP finner i WHO: s rekommendationer inget stöd för att de ska blandas.
Detta återspeglas i produktresuméns avsnitt 4. 5 och 6. 2.
• Administrering tillsammans med immunglobulin (IG)
Interaktionen mellan immunglobulin (IG) och gula febern- vaccin undersöktes på 160 friska personer i USA.
IG med neutraliserande antikroppstiter på ≥640 administrerades 0- 7 dagar före vaccination och i en kontrollgrupp 28- 35 dagar efter vaccination mot gula febern.
Serokonversionen var jämförbar i båda grupperna (82% mot 83%) och indikerar att administrering av IG inte påverkar gula febern - vaccinvirusets replikation.
Dessutom innehåller immunglobuliner från europeiska donatorer låga eller inga mängder av neutraliserande antikroppstiter mot gula febern.
Därför är det inte troligt att IG kan störa immunresponsen på gula febern- vaccinet och det är inte nödvändigt att skriva in en förklaring om möjlig interaktion med IG i avsnitt 4. 5.
• 4. 6 Graviditet och amning
Det är sant att data från ett begränsat antal exponerade graviditeter inte ger belägg för att STAMARIL skulle ha negativt inflytande på fostrets eller det nyfödda barnets hälsa, men det föreligger inga andra relevanta uppgifter, varken av epidemiologisk art, från läkemedelsövervakning eller litteraturen.
Inga reproduktionsstudier på djur har genomförts med STAMARIL.
Den potentiella risken för människa är okänd.
STAMARIL bör inte ges till gravida kvinnor annat än när detta är absolut nödvändigt (till exempel vid en epidemi) och endast efter noggrann bedömning av potentiella risker och fördelar (avsnitt 4. 6).
Även om riskerna för överföring av vaccinvirus via bröstmjölk inte generellt kan uteslutas finns för närvarande inga rapporter om biverkningar eller överföring av gula febern- vaccinvirus från ammande mödrar till spädbarn.
För att bibehålla möjligheten att vaccinera ammande mödrar om det inträffar en epidemi eller vid resor till högriskområden är vaccination av ammande mödrar inte längre strängt kontraindicerat men bör om möjligt undvikas.
Därför rekommenderas att ammande mödrar endast vaccineras under vissa särskilda omständigheter som anges i avsnitt 4. 6. • 4. 6 Biverkningar
9 Innehavaren av godkännande för försäljning har gjort en genomgång av de säkerhetsdata som erhållits med den aktuella formuleringen av STAMARIL i samtliga kliniska prövningar.
Den kliniska utvecklingen av gula febern- vaccinet har varit ett led i utvecklingen av ett stabiliserat levande försvagat gula febern- vaccin, härlett från working seed IP/ F2 och valideringsprocessen av ny working seed, PV26.
Tillsammans har tio olika kliniska studier genomförts och säkerhetsdata är sammanfattade nedan:
Sammanfattning av åtta studier, genomförda mellan 1983 och 1988 för utvecklingen av ett stabiliserat levande försvagat gula febern- vaccin, härlett från working seed IP/ F2 Försöksledni ng
År
Vaccin
# delt
Ålder (år)
Säkerhet
Immun - respons
Fabiyi A Gentilini M Georges AJ Roche JC
1983 1984 1984 1984
STAMARIL STAMARIL STAMARIL STAMARIL
762 74 209 45
17- 65 3- 62 1- 5
Inga SAE Inga SAE Inga SAE Inga SAE
100% SK (*) Inte testad 94% SK 95, 5% SK
Wolga J
1984
STAMARIL Amaril
49 146
16- 71
Inga SAE Inga SAE
93, 8% SK 92, 8% SK
Roche JC
1985
STAMARIL Amaril
115 143
19, 8 [± 48 m]
Inga SAE Inga SAE
100% SN 99, 3% SN
Pivetaud JP Roberts J
1986 1988
STAMARIL STAMARIL Arilva
370 58 59
1- 70 Vuxna
Inga SAE Inga SAE Inga SAE
Inte testad 100% SK 100% SK
Förkortningar: # delt: antalet deltagare; SK: serokonversion; SN: sero- neutralisation; SAE: allvarliga biverkningar; (*) testat på 322 personer
Sammanfattning av fyra studier, genomförda mellan 1987 och 1998, för utvecklingen av ett stabiliserat levande försvagat gula febern- vaccin, härlett från den nya working seed PV26 Försöksledning
År
Vaccin
# delt
Ålder (år)
Säkerhet
Immun - respons
Goujon C Thabaut A
1987 1988
STAMARIL Tillverkningssats P5050
18 20
Vuxna Vuxna
Inga SAE Inga SAE
100% SK (*) 100% SK
Tillverkningssats P5095
20
Inga SAE
96% SK
Tillverkningssats P5126
20
Inga SAE
76% SK
Tillverkningssats P5139
20
Inga SAE
50% SK
Muzellec
1989
Tillverkningssats P5659
54
18- 30
Inga SAE
100% SK
Tillverkningssats N5049
54
Inga SAE
100% SK
Tillverkningssats P5139
54
Inga SAE
100% SK
Zuckerman J
1997
STAMARIL Arilvax
106 105
18- 65 18- 69
Inga SAE Inga SAE
100% SK 99% SK
Förkortningar: # delt: antalet deltagare; i studier av Thabaut och Muzellec användes olika tillverkningssatser av STAMARIL; SK: serokonversion
10 Under den kliniska utvecklingen av det stabiliserade levande försvagade gula febern- vaccinet från working seed tillverkningssatserna IP/ F2 och PV26 kontrollerades biverkningarna på totalt 2 048 personer och totalt 1 158 personer deltog även i en utvärdering av immunresponsen.
Ett sammanlagt serokonversionsvärde på 97% beräknades, inklusive det dåliga resultatet med tillverkningssats P5139 i Thabauts och Meyrans studie.
När samma tillverkningssats användes i en annan jämförande dubbelblind randomiserad studie observerades en 100- procentig serokonversion hos de 54 vaccinerade personerna.
Inga allvarliga biverkningar har rapporterats hos de frivilliga försökspersonerna.
Totalt 453 personer fick antingen icke stabiliserat gula febern- vaccin eller ett jämförbart gula febern - vaccin med likartat serokonversionsvärde och likartad biverkningsprofil.
(se bifogad produktresumé) godtogs efter denna analys.
GRUNDER FÖR ÄNDRING I PRODUKTRESUMÉN, MÄRKNING OCH BIPACKSEDEL
På grundval av den dokumentation som lämnats in av innehavaren av godkännande för försäljning och kommitténs vetenskapliga diskussion beslutade CHMP att nytta/ risk- förhållandet för STAMARIL med synonymer är gynnsamt vid användning i samband med följande:
Aktiv immunisering mot gula febern på personer från 9 månaders ålder • som reser till, reser genom eller bor i ett endemiskt område, • som reser till ett annat land som kräver ett internationellt godkänt vaccinationsintyg för inresa (möjligtvis beroende på tidigare resväg). • som hanterar potentiellt smittsamt material (t. ex. laboratoriepersonal).
Därmed föreligger inte längre de avvikelser som förekom i inledningsskedet.
GRUNDER FÖR ÄNDRINGAR AV PRODUKTRESUMÉN
Med beaktande av att • det hänskjutna ärendet avsåg harmonisering av produktresumén, • utvärderingen av den produktresumé som föreslagits av innehavarna av godkännande för försäljning bygger på den dokumentation som lämnats in och kommitténs vetenskapliga slutsatser,
Produktresumé, märkning och bipacksedel finns i bilaga III till CHMP: s yttrande om STAMARIL med synonymer (se bilaga I till yttrandet).
11 BILAGA III
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
Obs:
Denna produktresumé, märkning och bipacksedel är de som bifogades kommissionens beslut om detta hänskjutningsförfarande enligt artikel 30 för läkemedel som innehåller gula febern- vaccin (levande).
Texten var giltig vid den tidpunkten.
Efter kommissionens beslut kommer behöriga myndigheter i medlemsstaterna att i förekommande fall uppdatera produktinformationen.
Därför är det inte säkert att denna produktresumé, märkning och bipacksedel visar den aktuella texten.
12 PRODUKTRESUMÉ
SINGELDOSPRESENTATION
13 1.
LÄKEMEDLETS NAMN
Vaccin mot gula febern, levande
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Efter beredning innehåller 1 dos (0, 5 ml):
Gula febern- virus1 17 D- 204- stam (levande, försvagat) ………………… inte mindre än 1 000 LD50 - enheter2 1 framställt i specificerade patogenfria kycklingembryon 2 Den statistiskt fastställda letala dosen för 50% av testade djur
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, suspension.
Före beredning är pulvret beige till orange- beige; vätskan är klar och färglös.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
STAMARIL är indicerat för aktiv immunisering mot gula febern hos personer som:
reser till, passerar genom eller bor i ett endemiskt område, reser till ett land där det krävs ett internationellt vaccinationsintyg för inresa (vilket eventuellt kan bero på den föregående resvägen). hanterar potentiellt smittsamma material (t. ex. laboratoriepersonal).
Se avsnitt 4. 2, 4. 3 och 4. 4 om minimiåldern för vaccination av barn under särskilda omständigheter och vägledning för vaccination av andra specifika patientgrupper.
För att överensstämma med vaccinbestämmelserna och för att godkännas officiellt måste gula febern - vacciner administreras vid ett vaccinationscenter som godkänts av Världshälsoorganisationen (WHO) och registreras i ett internationellt vaccinationsintyg.
Detta certifikat gäller i 10 år från dag 10 efter vaccinationen och omedelbart efter revaccination.
4. 2 Dosering och administreringssätt
Dosering:
Primärvaccination Vuxna och barn från 9 månaders ålder:
En singeldos på 0, 5 ml av det beredda vaccinet.
Barn under 9 månaders ålder:
Vaccinet får inte ges till barn under 6 månaders ålder (se avsnitt 4. 3).
Vaccination mot gula febern rekommenderas vanligtvis inte till barn från 6 månaders ålder upp till 9 månader utom under särskilda omständigheter och i enlighet med gällande officiella rekommendationer (se avsnitt 4. 4), i vilka fall dosen är densamma som för äldre barn och vuxna.
14 Vaccinet bör administreras minst 10 dagar före inresa i ett endemiskt område eftersom skyddsimmunitet eventuellt inte uppnås förrän minst denna tid har förflutit.
Äldre Dosen är densamma som för vuxna.
På grund av en högre risk för allvarlig, och eventuellt dödlig, sjukdom associerad med gula febern- vaccin hos personer över 60 år, ska vaccinet endast ges när man anser att det finns en avsevärd risk, oundviklig, för att smittas med gula febern (se avsnitt 4. 4 och 4. 8).
Revaccination med en dos på 0, 5 ml rekommenderas vart 10: e år hos personer där en högre risk för exponering anses föreligga.
Internationella hälsovårdsföreskrifter kräver revaccination, med samma dos som för primärvaccination, med 10- årsintervaller för att hålla certifikatet giltigt.
Administreringssätt:
Det rekommenderas att vaccinet injiceras subkutant.
Intramuskulär injicering kan utföras om det är i enlighet med tillämpliga officiella rekommendationer.
För intramuskulär användning är de rekommenderade injektionsställena den anterolaterala delen av låret på spädbarn och småbarn (6 månader till 2 år), och deltoideusmuskeln på äldre barn och vuxna.
INJICERA INTE INTRAVASKULÄRT
Se avsnitt 6. 6 för rekonstitueringsanvisningar.
4. 3 Kontraindikationer
Överkänslighetsreaktioner mot ägg, hönsproteiner eller något innehållsämne i STAMARIL Allvarliga överkänslighetsreaktioner (t. ex. anafylaxis) efter en tidigare dos av gula febern- vaccin.
Immunsuppression, vare sig den är kongenital, idiopatisk eller ett resultat av behandling med systemiska steroider (större än standarddosen av topiska eller inhalerade steroider), radioterapi eller cytotoxiska läkemedel.
Tidigare tymusdysfunktion (inklusive tymom, tymektomi) Symtomatisk HIV- infektion Asymtomatisk HIV- infektion när den åtföljs av belägg för nedsatt immunfunktion (se avsnitt 4. 4).
Ålder under 6 månader (se avsnitt 4. 2 och 4. 4).
Nuvarande allvarlig febersjukdom.
4. 4 Varningar och försiktighet
Som med alla injicerbara vacciner, ska lämplig medicinsk behandling och övervakning alltid finnas tillhands vid eventuell anafylaxi eller annan allvarlig överkänslighetsreaktion efter att vaccinet har administrerats.
STAMARIL ska endast administreras till personer som har/ kommer att ha risk för infektion av gula febern- viruset, eller som måste vaccineras för att uppfylla internationella hälsolagar.
Innan administrering av gula febern- vaccin övervägs, ska de personer som kan ha en ökad risk för biverkningar på grund av vaccinationen identifieras mycket noggrant (se avsnitt 4. 3 och nedan).
Neurotrop sjukdom associerad med gula febern- vaccin Mycket sällsynta fall har rapporterats av neurotrop sjukdom associerad med gula febern- vaccin (YEL - AND) efter vaccination, med sequelae eller i vissa fall med dödlig utgång (se avsnitt 4. 8).
Hittills
15 har de som påverkats fått primärvaccination.
Risken förefaller högre för personer över 60 år, även om fall också har rapporterats bland yngre personer.
Viscerotrop sjukdom associerad med gula febern- vaccin Mycket sällsynta fall av viscerotrop sjukdom (YEL- AVD), associerad med gula febern- vaccin, som liknar fulminant infektion med vildtypsvirus (se avsnitt 4. 8) har rapporterats efter vaccination.
Den kliniska bilden kan innefatta feber, trötthet, myalgi, huvudvärk, hypotoni, och progrediera till en eller flera av metabolisk acidos, muskel - och levercytolys, lymfocytopeni och trombocytopeni, njursvikt och andningssvikt.
Mortalitetsfrekvensen har varit runt 60%.
Hittills har alla fall av YEL- AVD varit primärvaccinerade och symtomen har debuterat inom 10 dagar efter vaccination.
Risken förefaller högre för personer som är över 60 år, men fall har även rapporterats bland yngre personer.
Även sjukdom i tymuskörteln har bekräftats vara en potentiell riskfaktor (se avsnitt 4. 3 och avsnitt 4. 8).
Immunsupprimerade patienter STAMARIL får inte administreras till immunsupprimerade patienter (se avsnitt 4. 3).
Om immunsuppressionen är tillfällig, ska vaccinationen senareläggas tills immunfunktionen är återställd.
Hos patienter somhar fått höga doser av systemiska kortikosteroider i 14 dagar eller mer, är det tillrådigt att senarelägga vaccinationen tills minst en månad efter slutförd kur.
HIV- infektion STAMARIL får inte administreras till personer med symtomatisk HIV- infektion eller med asymtomatisk HIV- infektion när denna åtföljs av belägg för nedsatt immunfunktion (se avsnitt 4. 3).
För närvarande är dock data otillräckliga för att fastställa de immunologiska parametrar, som skulle kunna skilja ut personer som kan vaccineras utan risk och utveckla en skyddande immunrespons, från personer där vaccination skulle kunna vara både riskfylld och ineffektiv.
Om en asymtomatisk HIV - smittad person inte kan undvika att resa till ett endemiskt område, så måste tillgängliga officiella riktlinjer tas med i beräkningen när vaccinationens potentiella risker och nytta beaktas.
Barn födda av HIV- positiva mödrar Barn som är minst 6 månader gamla (se avsnitt 4. 2 och 4. 3 och nedan) kan vaccineras om det bekräftas att de inte är infekterade med HIV.
HIV- infekterade barn som är minst 6 månader gamla och som eventuellt behöver skydd mot gula febern, ska remitteras till ett pediatriskt specialistteam för råd om huruvida barnet ska vaccineras eller ej.
Ålder Barn i åldern 6 till 9 månader STAMARIL får inte administreras till barn före 6 månaders ålder (se avsnitt 4. 3).
Barn från 6 månader upp till 9 månader ska endast vaccineras under speciella omständigheter (t. ex. under större sjukdomsutbrott) och på basis av gällande officiella råd.
Personer som är 60 år och äldre Vissa allvarliga och potentiellt dödliga biverkningar (inklusive systemiska och neurologiska reaktioner som kvarstår mer än 48 timmar, YEL- AVD och YEL- AND) förefaller vara vanligare efter 60 års ålder.
Därför ska vaccinet endast administreras till de personer som har en betydande risk för att smittas med gula febern (se ovan och avsnitt 4. 8).
Eftersom intramuskulär injektion kan orsaka hematom på injektionsstället, ska STAMARIL inte ges intramuskulärt till personer med en blödningssjukdom, såsom hemofili eller trombocytopeni, eller till personer som behandlas med antikoagulantia.
Det subkutana administreringssättet ska användas istället.
Patienter med sällsynta ärftliga tillstånd bör inte använda detta läkemedel: fruktosintolerans.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
STAMARIL får inte blandas med andra vaccin eller läkemedel i samma spruta.
16 Om man måste administrera ett eller flera andra injicerbara vaccin samtidigt med STAMARIL, ska varje vaccin injiceras på ett separat ställe (och helst i en separat extremitet).
STAMARIL kan administreras på samma gång som mässlingvaccin om detta är i enlighet med officiella rekommendationer.
STAMARIL kan administreras på samma gång som vaccin innehållande tyfoid Vi kapsulär polysackarid och/ eller inaktiverat hepatit A- virus.
STAMARIL får inte administreras till personer som får immunsupprimerande terapi (t. ex. cytotoxiska medel, systemiska steroider, högre än standarddosen av topiska eller inhalerade steroider eller andra medel).
Se avsnitt 4. 3.
4. 6 Graviditet och amning
Graviditet Inga reproduktionsstudier på djur har utförts med STAMARIL och den potentiella risken för människa är okänd.
Data från ett begränsat antal exponerade graviditeter tyder inte på skadliga effekter av STAMARIL på graviditeten eller fostrets/ det nyfödda barnets hälsa.
STAMARIL skall trots detta användas under graviditet endast då det är absolut nödvändigt och endast efter noggrant övervägande av potentiell risk och nytta.
Amning Det är okänt om det levande, försvagade gula febern- viruset utsöndras i bröstmjölk hos djur eller människa.
Trots att det inte finns några rapporter om överföring av vaccinvirus från ammande mödrar till spädbarn, ska man inte ge STAMARIL till ammande mödrar om det kan undvikas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier på effekter på förmågan att framföra fordon och använda maskiner har utförts.
4. 8 Biverkningar
Data från kliniska studier Vid många kliniska studier var de vanligaste biverkningarna efter vaccinadministrering lokala reaktioner, vilka rapporterades hos ungefär 16% av försökspersonerna.
Följande biverkningar kommer från en klinisk studie i vilken 106 friska, vuxna försökspersoner fick STAMARIL.
Biverkningarna rankas under frekvensrubriker enligt följande konvention:
Mycket vanlig: ≥ 10% Vanlig: ≥1% och < 10% Mindre vanlig: ≥ 0, 1% och < 1%
Centrala och perifera nervsystemet Mycket vanlig:
Huvudvärk
Magtarmkanalen Vanlig:
Mindre vanlig:
Muskuloskeletala systemet och bindväv Vanlig:
Mindre vanlig:
Artralgi
Allmänna symtom och/ eller symtom vid administreringsstället Mycket vanlig:
Lokala reaktioner (inklusive smärta, rodnad, hematom, induration, svullnad) Vanlig:
Feber, asteni
17 Data från uppföljning efter godkännande Följande ytterligare biverkningar har rapporterats under uppföljning efter godkännandet av STAMARIL.
De är baserade på spontan rapportering och därför är frekvenserna okända.
Blodet och lymfsystemet Lymfadenopati
Immunsystemet Anafylaxi, angioödem.
Centrala och perifera nervsystemet Fall av neurotrop sjukdom (sk YEL- AND), av vilka några har haft dödlig utgång, har rapporterats efter gula febern- vaccination (se avsnitt 4. 4).
YEL- AND kan manifesteras som hög feber med huvudvärk som kan progrediera till att innefatta en eller flera av konfusion, letargi, encefalit, encefalopati och meningit (se avsnitt 4. 4).
Andra neurologiska tecken och symtom har rapporterats och innefattar konvulsion, Guillain- Barrés syndrom och fokala neurologiska bortfall.
Hud och subkutan vävnad Hudutslag, urticaria
Allmänna symtom och/ eller symtom vid administreringsstället Fall av viscerotrop sjukdom (sk YEL- AVD och tidigare beskriven som ” Febril multipel organsvikt ”) har rapporterats efter gula febern- vaccination av vilka några varit fatala (se avsnitt 4. 4).
YEL- AND kan manifesteras som feber, trötthet, myalgi, huvudvärk och hypotoni och kan progrediera till en eller flera av metabolisk acidos, muskel - och levercytolys, lymfocytopeni och trombocytopeni, njursvikt och andningssvikt.
Ytterligare information om särskild population Kongenital eller förvärvad immunbrist har identifierats som en riskfaktor för neurotrop sjukdom (se avsnitt 4. 3 och 4. 4).
En anamnes med tymussjukdom (se avsnitt 4. 3 och 4. 4) har identifierats som en riskfaktor för YEL- AVD.
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Vaccin mot gula febern, levande ATC- kod:
J07BL1
STAMARIL är ett levande, försvagat gula febern- virusvaccin.
I likhet med andra levande försvagade virusvacciner sker en subklinisk infektion hos friska mottagare som leder till produktionen av specifika B - och T- celler och uppkomsten av specifika cirkulerande antikroppar.
Skyddande immunitet uppkommer från cirka 10 dagar efter injektion.
Även om internationella hälsoföreskrifter kräver revaccination med intervall på 10 år för att man ska få behålla ett giltigt certifikat, kvarstår sannolikt en viss grad av immunitet i mer än 10 år.
5. 2 Farmakokinetiska egenskaper
Inga farmakokinetiska studier har utförts.
18 5. 3 Prekliniska säkerhetsuppgifter
Prekliniska data visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver:
Laktos Sorbitol E420 L- histidinhydroklorid L- alanin Natriumklorid Kaliumklorid Dinatriumfosfat Monokaliumfosfat Kalciumklorid Magnesiumsulfat
Vätska:
Natriumklorid Vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Vaccinet får inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år.
Efter beredning ska läkemedlet användas omedelbart.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Får ej frysas.
Ljuskänsligt.
Se avsnitt 6. 3 för förvaringsinstruktioner för det beredda läkemedlet.
6. 5 Förpackningstyp och innehåll
Pulver i injektionsflaska (typ I- glas), med propp (klorbutyl) och flip- off- hatt av aluminium + 0, 5 ml vätska i förfylld spruta (typ I- glas), med en kolvpropp (klorbromobutyl), fastsatt kanyl och nålskydd (naturgummi eller polyisopren) eller spetsskydd (klorbromobutyl) – förpackningsstorlek med 1, 10 eller 20.
Följande presentationer kanske inte kommer att registreras beroende på land.
Deras implementering granskas nationellt.
Pulver i injektionsflaska (typ I- glas), med propp (klorbutyl) och flip- off- hatt av aluminium + 0, 5 ml vätska i förfylld spruta (typ I- glas), med en kolvpropp (klorbromobutyl), utan fastsatt kanyl och spetsskydd (klorbromobutyl) – förpackningsstorlek med 1, 10 eller 20.
Pulver i injektionsflaska (typ I- glas), med propp (klorbutyl) och flip- off- hatt av aluminium + 0, 5 ml vätska i förfylld spruta (typ I- glas), med en kolvpropp (klorbromobutyl), utan fastsatt kanyl och spetsskydd (klorbromobutyl) med 1 eller 2 separata kanyler bifogade i blisterförpackningen – förpackningsstorlek med 1 och 10.
19 Eventuellt kommer inte alla förpackningsstorlekar eller utformningar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Endast för spruta utan fastsatt kanyl:
När sprutans spetsskydd avlägsnats ska kanylen sättas fast ordentligt på sprutans spets och säkras med en vridning på ett kvarts varv (90°).
Pulvret bereds genom att vätskan som medföljer i den förfyllda sprutan tillsätts i injektionsflaskan.
Injektionsflaskan omskakas, och när pulvret är helt upplöst dras den erhållna suspensionen upp i samma spruta för att sedan injiceras.
Före administrering ska det färdigberedda vaccinet omskakas kraftigt.
Används omedelbart efter beredning.
Efter spädning med tillhandahållen natriumkloridlösning är STAMARIL en beige till rosa- beige injektionsvätska, suspension.
Undvik kontakt med desinfektionsmedel eftersom de kan inaktivera viruset.
Ej använt läkemedel och avfall skall kasseras, helst genom värmeinaktivering eller förbränning, enligt lokala anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
MULTIDOSPRESENTATION Denna presentation är ej tillämplig i alla länder.
Produktresumé, märkning och bipacksedlar genomförs i varje land
21 1.
LÄKEMEDLETS NAMN
Vaccin mot gula febern, levande
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Efter beredning innehåller 1 dos (0, 5 ml):
Gula febern- virus1 17 D- 204- stam (levande, försvagat) ………………… inte mindre än 1 000 LD50 - enheter2 1 framställt i specificerade patogenfria kycklingembryon 2 Den statistiskt fastställda letala dosen för 50% av testade djur
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, suspension.
Före beredning är pulvret beige till orange- beige; vätskan är klar och färglös.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
STAMARIL är indicerat för aktiv immunisering mot gula febern hos personer som:
reser till, passerar genom eller bor i ett endemiskt område, reser till ett land där det krävs ett internationellt vaccinationsintyg för inresa (vilket eventuellt kan bero på den föregående resvägen). hanterar potentiellt smittsamma material (t. ex. laboratoriepersonal).
Se avsnitt 4. 2, 4. 3 och 4. 4 om minimiåldern för vaccination av barn under särskilda omständigheter och vägledning för vaccination av andra specifika patientgrupper.
För att överensstämma med vaccinbestämmelserna och för att godkännas officiellt måste gula febern - vacciner administreras vid ett vaccinationscenter som godkänts av Världshälsoorganisationen (WHO) och registreras i ett internationellt vaccinationsintyg.
Detta certifikat gäller i 10 år från dag 10 efter vaccinationen och omedelbart efter revaccination.
4. 2 Dosering och administreringssätt
Dosering:
Primärvaccination Vuxna och barn från 9 månaders ålder.
En singeldos på 0, 5 ml av det beredda vaccinet.
Barn under 9 månaders ålder:
Vaccinet får inte ges till barn under 6 månaders ålder (se avsnitt 4. 3).
Vaccination mot gula febern rekommenderas vanligtvis inte till barn från 6 månaders ålder upp till 9 månader utom under särskilda omständigheter och i enlighet med gällande officiella rekommendationer (se avsnitt 4. 4), i vilka fall dosen är densamma som för äldre barn och vuxna.
22 Vaccinet bör administreras minst 10 dagar före inresa i ett endemiskt område eftersom skyddsimmunitet eventuellt inte uppnås förrän minst denna tid har förflutit.
Äldre Dosen är densamma som för vuxna.
På grund av en högre risk för allvarlig, och eventuellt dödlig, sjukdom associerad med gula febern- vaccin hos personer över 60 år, ska vaccinet endast ges när man anser att det finns en avsevärd risk, oundviklig, för att smittas med gula febern (se avsnitt 4. 4 och 4. 8).
Revaccination med en dos på 0, 5 ml rekommenderas vart 10: e år hos personer där en högre risk för exponering anses föreligga.
Internationella hälsovårdsföreskrifter kräver revaccination, med samma dos som för primärvaccination, med 10- årsintervaller för att hålla certifikatet giltigt.
Administreringssätt:
Det rekommenderas att vaccinet injiceras subkutant.
Intramuskulär injicering kan utföras om det är i enlighet med tillämpliga officiella rekommendationer.
För intramuskulär användning är de rekommenderade injektionsställena den anterolaterala delen av låret på spädbarn och småbarn (6 månader till 2 år), och deltoideusmuskeln på äldre barn och vuxna.
INJICERA INTE INTRAVASKULÄRT
Se avsnitt 6. 6 för rekonstitueringsanvisningar.
4. 3 Kontraindikationer
Överkänslighetsreaktioner mot ägg, hönsproteiner eller något innehållsämne i STAMARIL Allvarliga överkänslighetsreaktioner (t. ex. anafylaxis) efter en tidigare dos av gula febern- vaccin.
Immunsuppression, vare sig den är kongenital, idiopatisk eller ett resultat av behandling med systemiska steroider (större än standarddosen av topiska eller inhalerade steroider), radioterapi eller cytotoxiska läkemedel.
Tidigare tymusdysfunktion (inklusive tymom, tymektomi) Symtomatisk HIV- infektion Asymtomatisk HIV- infektion när den åtföljs av belägg för nedsatt immunfunktion (se avsnitt 4. 4).
Ålder under 6 månader (se avsnitt 4. 2 och 4. 4).
Nuvarande allvarlig febersjukdom.
4. 4 Varningar och försiktighet
Som med alla injicerbara vacciner, ska lämplig medicinskk behandling och övervakning alltid finnas tillhands vid eventuell anafylaxi eller annan allvarlig överkänslighetsreaktion efter att vaccinet har administrerats.
STAMARIL ska endast administreras till personer som har/ kommer att ha risk för infektion av gula febern- viruset, eller som måste vaccineras för att uppfylla internationella hälsolagar.
Innan administrering av gula febern- vaccin övervägs, ska de personer som kan ha en ökad risk för biverkningar på grund av vaccinationen identifieras mycket noggrant (se avsnitt 4. 3 och nedan).
Neurotrop sjukdom associerad med gula febern- vaccin Mycket sällsynta fall har rapporterats av neurotrop sjukdom associerad med gula febern- vaccin (YEL - AND) efter vaccination, med sequelae eller i vissa fall med dödlig utgång (se avsnitt 4. 8).
Hittills
23 har de som påverkats fått primärvaccination.
Risken förefaller högre för personer över 60 år, även om fall också har rapporterats bland yngre personer.
Viscerotrop sjukdom associerad med gula febern- vaccin Mycket sällsynta fall av viscerotrop sjukdom (YEL- AVD), associerad med gula febern- vaccin, som liknar fulminant infektion med vildtypsvirus (se avsnitt 4. 8) har rapporterats efter vaccination.
Den kliniska bilden kan innefatta feber, trötthet, myalgi, huvudvärk, hypotoni, och progrediera till en eller flera av metabolisk acidos, muskel - och levercytolys, lymfocytopeni och trombocytopeni, njursvikt och andningssvikt.
Mortalitetsfrekvensen har varit runt 60%.
Hittills har alla fall av YEL- AVD varit primärvaccinerade och symtomen har debuterat inom 10 dagar efter vaccination.
Risken förefaller högre för personer som är över 60 år, men fall har även rapporterats bland yngre personer.
Även sjukdom i tymuskörteln har bekräftats vara en potentiell riskfaktor (se avsnitt 4. 3 och avsnitt 4. 8).
Immunsupprimerade patienter STAMARIL får inte administreras till immunsupprimerade patienter (se avsnitt 4. 3).
Om immunsuppressionen är tillfällig, ska vaccinationen senareläggas tills immunfunktionen är återställd.
Hos patienter somhar fått höga doser av systemiska kortikosteroider i 14 dagar eller mer, är det tillrådigt att senarelägga vaccinationen tills minst en månad efter slutförd kur.
HIV- infektion STAMARIL får inte administreras till personer med symtomatisk HIV- infektion eller med asymtomatisk HIV- infektion när denna åtföljs av belägg för nedsatt immunfunktion (se avsnitt 4. 3).
För närvarande är dock data otillräckliga för att fastställa de immunologiska parametrar, som skulle kunna skilja ut personer som kan vaccineras utan risk och utveckla en skyddande immunrespons, från personer där vaccination skulle kunna vara både riskfylld och ineffektiv.
Om en asymtomatisk HIV - smittad person inte kan undvika att resa till ett endemiskt område, så måste tillgängliga officiella riktlinjer tas med i beräkningen när vaccinationens potentiella risker och nytta beaktas.
Barn födda av HIV- positiva mödrar Barn som är minst 6 månader gamla (se avsnitt 4. 2 och 4. 3 och nedan) kan vaccineras om det bekräftas att de inte är infekterade med HIV.
HIV- infekterade barn som är minst 6 månader gamla och som eventuellt behöver skydd mot gula febern, ska remitteras till ett pediatriskt specialistteam för råd om huruvida barnet ska vaccineras eller ej.
Ålder Barn i åldern 6 till 9 månader STAMARIL får inte administreras till barn före 6 månaders ålder (se avsnitt 4. 3).
Barn från 6 månader upp till 9 månader ska endast vaccineras under speciella omständigheter (t. ex. under större sjukdomsutbrott) och på basis av gällande officiella råd.
Personer som är 60 år och äldre Vissa allvarliga och potentiellt dödliga biverkningar (inklusive systemiska och neurologiska reaktioner som kvarstår mer än 48 timmar, YEL- AVD och YEL- AND) förefaller vara vanligare efter 60 års ålder.
Därför ska vaccinet endast administreras till personer som har en betydande risk för att smittas med gula febern (se ovan och avsnitt 4. 8).
Eftersom intramuskulär injektion kan orsaka hematom på injektionsstället, ska STAMARIL inte ges intramuskulärt till personer med en blödningssjukdom, såsom hemofili eller trombocytopeni, eller till personer som behandlas med antikoagulantia.
Det subkutana administreringssättet ska användas istället.
Patienter med sällsynta ärftliga tillstånd bör inte använda detta läkemedel: fruktosintolerans.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
STAMARIL får inte blandas med andra vaccin eller läkemedel i samma spruta.
24 Om man måste administrera ett eller flera andra injicerbara vaccin samtidigt med STAMARIL, ska varje vaccin injiceras på ett separat ställe (och helst i en separat extremitet).
STAMARIL kan administreras på samma gång som mässlingvaccin om detta är i enlighet med officiella rekommendationer.
STAMARIL kan administreras på samma gång som vaccin innehållande tyfoid Vi kapsulär polysackarid och/ eller inaktiverat hepatit A- virus.
STAMARIL får inte administreras till personer som får immunsupprimerande terapi (t. ex. cytotoxiska medel, systemiska steroider, högre än standarddosen av topiska eller inhalerade steroider eller andra medel).
Se avsnitt 4. 3.
4. 6 Graviditet och amning
Graviditet Inga reproduktionsstudier på djur har utförts med STAMARIL och den potentiella risken för människa är okänd.
Data från ett begränsat antal exponerade graviditeter tyder inte på skadliga effekter av STAMARIL på graviditeten eller fostrets/ det nyfödda barnets hälsa.
STAMARIL skall trots detta användas under graviditet endast då det är absolut nödvändigt och endast efter noggrant övervägande av potentiell risk och nytta.
Amning Det är okänt om det levande, försvagade gula febern- viruset utsöndras i bröstmjölk hos djur eller människa.
Trots att det inte finns några rapporter om överföring av vaccinvirus från ammande mödrar till spädbarn, ska man inte ge STAMARIL till ammande mödrar om det kan undvikas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier på effekter på förmågan att framföra fordon och använda maskiner har utförts.
4. 8 Biverkningar
Data från kliniska studier Vid många kliniska studier var de vanligaste biverkningarna efter vaccinadministrering lokala reaktioner, vilka rapporterades hos ungefär 16% av försökspersonerna.
Följande biverkningar kommer från en klinisk studie i vilken 106 friska, vuxna försökspersonerna fick STAMARIL.
Biverkningarna rankas under frekvensrubriker enligt följande konvention:
Mycket vanlig: ≥ 10% Vanlig: ≥1% och < 10% Mindre vanlig: ≥ 0, 1% och < 1%
Centrala och perifera nervsystemet Mycket vanlig:
Huvudvärk
Magtarmkanalen Vanlig:
Mindre vanlig:
Muskuloskeletala systemet och bindväv Vanlig:
Mindre vanlig:
Artralgi
Allmänna symtom och/ eller symtom vid administreringsstället Mycket vanlig:
Lokala reaktioner (inklusive smärta, rodnad, hematom, induration, svullnad) Vanlig:
Feber, asteni
25 Data från uppföljning efter godkännande Följande ytterligare biverkningar har rapporterats under uppföljning efter godkännandet av STAMARIL.
De är baserade på spontan rapportering och därför är frekvenserna okända.
Blodet och lymfsystemet Lymfadenopati
Centrala och perifera nervsystemet Fall av neurotrop sjukdom (sk YEL- AND), av vilka några har haft dödlig utgång, har rapporterats efter gula febern- vaccination (se avsnitt 4. 4).
YEL- AND kan manifesteras som hög feber med huvudvärk som kan progrediera till att innefatta en eller flera av konfusion, letargi, encefalit, encefalopati och meningit (se avsnitt 4. 4).
Andra neurologiska tecken och symtom har rapporterats och innefattar konvulsion, Guillain- Barrés syndrom och fokala neurologiska bortfall.
Hud och subkutan vävnad Hudutslag, urticaria
Allmänna symtom och/ eller symtom vid administreringsstället Fall av viscerotrop sjukdom (sk YEL- AVD och är tidigare beskriven som ” Febril multipel organsystemsvikt ”) har rapporterats efter gula febern- vaccination av vilka några varit fatala (se avsnitt 4. 4).
YEL- AND kan manifesteras som feber, trötthet, myalgi, huvudvärk och hypotoni och kan progrediera till en eller flera av metabolisk acidos, muskel - och levercytolys, lymfocytopeni och trombocytopeni, njursvikt och andningssvikt.
Ytterligare information om särskild population Kongenital eller förvärvad immunbrist har identifierats som en riskfaktor för neurotrop sjukdom (se avsnitt 4. 3 och 4. 4).
En anamnes med tymussjukdom (se avsnitt 4. 3 och 4. 4) har identifierats som en riskfaktor för YEL- AVD.
4. 9 Överdosering
Inga fall av överdosering har rapporterats.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Vaccin mot gula febern levande ATC- kod:
J07BL1
STAMARIL är ett levande, försvagat gula febern- virusvaccin.
I likhet med andra levande försvagade virusvacciner sker en subklinisk infektion hos friska mottagare som leder till produktionen av specifika B - och T- celler och uppkomsten av specifika cirkulerande antikroppar.
Skyddande immunitet uppkommer från cirka 10 dagar efter injektion.
Även om internationella hälsoföreskrifter kräver revaccination med intervall på 10 år för att man ska få behålla ett giltigt certifikat, kvarstår sannolikt en viss grad av immunitet i mer än 10 år.
5. 2 Farmakokinetiska egenskaper
Inga farmakokinetiska studier har utförts.
26 5. 3 Prekliniska säkerhetsuppgifter
Prekliniska data visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Pulver:
Laktos Sorbitol E420 L- histidinhydroklorid L- alanin Natriumklorid Kaliumklorid Dinatriumfosfat Monokaliumfosfat Kalciumklorid Magnesiumsulfat
Vätska:
Natriumklorid Vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Vaccinet får inte blandas med andra läkemedel.
6. 3 Hållbarhet
3 år.
Efter beredning måste produkten förvaras i kylskåp (2°C - 8°C) och användas inom 6 timmar.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C– 8°C).
Får ej frysas.
Förvara injektionsflaskan i ytterkartongen.
Ljuskänsligt.
Se avsnitt 6. 3 för förvaringsinstruktioner för det beredda läkemedlet.
6. 5 Förpackningstyp och innehåll
Eventuellt kommer inte alla förpackningsstorlekar eller utformningar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Pulvret bereds i dess behållare med en liten mängd natriumkloridlösning 9 mg/ ml (0, 9%) för injektionsvätskor.
Flaskan omskakas och efter total upplösning dras den erhållda suspensionen upp och tillsätts den återstående lösningen.
Före administrering ska det erhållna vaccinet omskakas kraftigt.
0, 5 ml dras upp för varje vaccination.
Beredning och uppdragning av vaccinet ska ske under aseptiska förhållanden.
Efter beredning är STAMARIL en beige till rosa- beige injektionsvätska, suspension.
27 Undvik kontakt med desinfektionsmedel eftersom de kan inaktivera viruset.
Ej använt läkemedel och avfall ska kasseras, helst genom värmeinaktivering eller förbränning enligt lokala anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
28 MÄRKNING OCH BIPACKSEDEL
29 MÄRKNING
SINGELDOSPRESENTATION
30 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
STAMARIL - Kartong för injektionsflaska 0, 5 ml och spruta – Låda med 1 – 10 - 20
1.
LÄKEMEDLETS NAMN
STAMARIL (eller lokalt handelsnamn) Pulver och vätska till injektionsvätska, suspension Vaccin mot gula febern, levande.
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Efter beredning innehåller 1 dos (0, 5 ml):
Gula febern- virus1 17 D- 204- stam (levande, försvagat) ………………… inte mindre än 1 000 LD50 - enheter2 1 Producerat i specifika patogenfria kycklingembryon 2 Den statistiskt fastställda letala dosen för 50% av testade djur
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Pulver: laktos, sorbitol, L- histidinhydroklorid, L- alanin, natriumklorid, kaliumklorid, dinatriumfosfat, monokaliumfosfat, kalciumklorid, magnesiumsulfat Vätska: natriumklorid (0, 4%), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, suspension.
Denna förpackning innehåller 1 singeldos- injektionsflaska + 1 förfylld spruta Denna förpackning innehåller 10 singeldos- injektionsflaskor +10 förfyllda sprutor Denna förpackning innehåller 20 singeldos- injektionsflaskor +20 förfyllda sprutor
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan eller intramuskulär användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
31 8.
UTGÅNGSDATUM
EXP 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C– 8°C).
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
< [Kompletteras nationellt] >
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
< [Kompletteras nationellt] >
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
< [Kompletteras nationellt] > Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
32 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
STAMARIL - Kartong för injektionsflaska 0, 5 ml och spruta utan kanyl med 1 lös kanyl – låda med 1 – 10
1.
LÄKEMEDLETS NAMN
Vaccin mot gula febern, levande.
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Efter beredning innehåller 1 dos (0, 5 ml):
Gula febern- virus1 17 D- 204- stam (levande, försvagat) ………………… inte mindre än 1 000 LD50 - enheter2 1 Producerat i specifika patogenfria kycklingembryon 2 Den statistiskt fastställda letala dosen för 50% av testade djur
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Pulver: laktos, sorbitol, L- histidinhydroklorid, L- alanin, natriumklorid, kaliumklorid, dinatriumfosfat, monokaliumfosfat, kalciumklorid, magnesiumsulfat Vätska: natriumklorid (0, 4%), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, suspension Denna förpackning innehåller 1 singeldos- injektionsflaska + 1 förfylld spruta med 1 separat kanyl Denna förpackning innehåller 10 singeldos- injektionsflaskor +10 förfyllda sprutor med 10 separata kanyler
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan eller intramuskulär användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
33 8.
UTGÅNGSDATUM
EXP 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C– 8°C).
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
< [Kompletteras nationellt] >
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
< [Kompletteras nationellt] >
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
< [Kompletteras nationellt] > Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
34 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
STAMARIL - Kartong för injektionsflaska 0, 5 ml och spruta utan kanyl med 2 lösa kanyler – låda med 1 – 10
1.
LÄKEMEDLETS NAMN
Vaccin mot gula febern, levande.
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Efter beredning innehåller 1 dos (0, 5 ml):
Gula febern- virus1 17 D- 204- stam (levande, försvagat) ………………… inte mindre än 1 000 LD50 - enheter2 1 Producerat i specifika patogenfria kycklingembryon 2 Den statistiskt fastställda letala dosen för 50% av testade djur
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Pulver: laktos, sorbitol, L- histidinhydroklorid, L- alanin, natriumklorid, kaliumklorid, dinatriumfosfat, monokaliumfosfat, kalciumklorid, magnesiumsulfat Vätska: natriumklorid (0, 4%), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska för injektionsvätska, suspension Denna förpackning innehåller 1 singeldos- injektionsflaska +1 förfylld spruta med 2 separata kanyler Denna förpackning innehåller 10 singeldos- injektionsflaskor +10 förfyllda sprutor med 20 separata kanyler
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan eller intramuskulär användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
35 8.
UTGÅNGSDATUM
EXP 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C– 8°C).
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
< [Kompletteras nationellt] >
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
< [Kompletteras nationellt] >
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
< [Kompletteras nationellt] > Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
36 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
STAMARIL - Kartong för injektionsflaska 0, 5 ml och spruta utan kanyl – låda med 1, 10
1.
LÄKEMEDLETS NAMN
Vaccin mot gula febern, levande.
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Efter beredning innehåller 1 dos (0, 5 ml):
Gula febern- virus1 17 D- 204- stam (levande, försvagat) ………………… inte mindre än 1 000 LD50 - enheter2 1 Producerat i specifika patogenfria kycklingembryon 2 Den statistiskt fastställda letala dosen för 50% av testade djur
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Pulver: laktos, sorbitol, L- histidinhydroklorid, L- alanin, natriumklorid, kaliumklorid, dinatriumfosfat, monokaliumfosfat, kalciumklorid, magnesiumsulfat Vätska: natriumklorid (0, 4%), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, suspension.
Denna förpackning innehåller 1 singeldos- injektionsflaska + 1 förfylld spruta utan kanyl Denna förpackning innehåller 10 singeldos- injektionsflaskor +10 förfyllda sprutor utan kanyl
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan eller intramuskulär användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C– 8°C).
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
< [Kompletteras nationellt] >
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
< [Kompletteras nationellt] >
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
< [Kompletteras nationellt] > Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
38 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
STAMARIL – Injektionsflaska, singeldos
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vaccin mot gula febern, levande.
2.
ADMINISTRERINGSSÄTT
SC, IM
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 dos
6.
ÖVRIGT
39 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Förfylld spruta med vätska 4 mg/ ml (0, 4%)
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vätska till STAMARIL Natriumklorid 0, 4% injektionsvätska, lösning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
1 dos
6.
ÖVRIGT
40 MÄRKNING
MULTIDOSPRESENTATION Denna presentation är ej tillämplig i alla länder.
Märkning genomförs i varje land
41 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
STAMARIL - Kartong för injektionsflaska 5 ml och injektionsflaska – Låda med 10 - Kompletteras nationellt
1.
LÄKEMEDLETS NAMN
STAMARIL (eller lokalt handelsnamn) pulver och vätska till injektionsvätska, suspension Vaccin mot gula febern, levande.
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
Efter beredning innehåller 1 dos (0, 5 ml):
Gula febern- virus1 17 D- 204- stam (levande, försvagat) ………………… inte mindre än 1 000 LD50 - enheter2 1 Producerat i specifika patogenfria kycklingembryon 2 Den statistiskt fastställda letala dosen för 50% av testade djur
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Pulver: laktos, sorbitol, L- histidinhydroklorid, L- alanin, natriumklorid, kaliumklorid, dinatriumfosfat, monokaliumfosfat, kalciumklorid, magnesiumsulfat Vätska: natriumklorid (0, 4%), vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver och vätska till injektionsvätska, suspension.
Denna förpackning innehåller 10 mulidosdos- injektionsflaskor +10 injektionsflaskor
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan eller intramuskulär användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C– 8°C).
Får ej frysas.
Ljuskänsligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
< [Kompletteras nationellt] >
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
< [Kompletteras nationellt] >
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
< [Kompletteras nationellt] > Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
43 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
STAMARIL – Injektionsflaska, multidos Kompletteras nationellt
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vaccin mot gula febern, levande.
2.
ADMINISTRERINGSSÄTT
SC, IM
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 doser
6.
ÖVRIGT
44 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Injektionsvätska med vätska 9 mg/ ml (0, 9%) Kompletteras nationellt
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vätska till STAMARIL Natriumklorid 0, 9% injektionsvätska, lösning
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
BATCHNUMMER
Lot
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
10 doser
6.
ÖVRIGT
45 BIPACKSEDEL
SINGELDOSPRESENTATION
46 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
STAMARIL, pulver och vätska till injektionsvätska, suspension Vaccin mot gula febern, levande.
Läs noga igenom denna bipacksedel innan du / ditt barn vaccineras.
- Spara denna bipacksedel.
Du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
- Detta vaccin har ordinerats åt dig.
Ge det inte till andra.
- Om några biverkningar blir värre, eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad STAMARIL är och vad det används för 2.
Innan du använder STAMARIL 3.
Hur du använder STAMARIL 4.
Hur STAMARIL ska förvaras 6.
Övriga upplysningar
1.
VAD STAMARIL ÄR OCH VAD DET ANVÄNDS FÖR
STAMARIL är ett injicerbart vaccin mot en allvarlig infektionssjukdom som kallas gula febern.
STAMARIL är avsett för:
Personer som hanterar potentiellt smittsamma material, t. ex. laboratoriepersonal.
För att få ett giltigt vaccinationsintyg mot gula febern måste vaccinationen utföras på ett godkänt vaccinationscenter och ett internationellt vaccinationsintyg utfärdas.
Detta certifikat gäller från 10 dagar till 10 år efter den första dosen vaccin.
Intyg utfärdade efter förnyelsedoser (se avsnitt 3 nedan) gäller direkt efter injektionen.
2.
INNAN DU ANVÄNDER STAMARIL
För att säkerställa att STAMARIL är lämpligt för dig eller ditt barn, så är det viktigt att tala om för läkaren eller sjuksköterskan om någon av nedanstående punkter gäller för den person som ska vaccineras.
Be läkaren eller sjuksköterskan förklara om det är något du inte förstår.
Använd inte STAMARIL
Följande gäller personer som ska få vaccin, oavsett ålder:
- Om du är allergisk (överkänslig) mot ägg, hönsproteiner eller något av innehållsämnena i
STAMARIL, eller om du fått en allvarlig reaktion efter en tidigare dos av gula febern- vaccin.
- Om du har fått reda på att du har dålig immunitet mot infektioner av någon anledning, som
exempelvis en sjukdom, eller på grund av behandlingar som kan försvaga ditt immunsystem (till exempel kortikosteroider eller kemoterapi)
- Om du haft problem med thymuskörteln eller har tagit bort thymuskörteln av någon anledning.
- Om du är smittad med HIV- virus och har aktiva symptom på grund av infektionen
- Om du är smittad med HIV- virus och om dina laboratorieresultat visar att ditt immunsystem inte
fungerar särskilt bra.
Läkaren kommer att berätta om du fortfarande kan ta STAMARIL grundat på resultaten av dina blodprov.
- Om du har en infektion med feber.
Vaccinationen bör senareläggas tills du har tillfrisknat.
- Var uppmärksam på att STAMARIL inte får ges till barn under 6 månaders ålder.
Var särskilt försiktig med STAMARIL
- Om du är över 60 år.
Personer över 60 år förefaller löpa en större risk för vissa typer av
allvarliga, men ovanliga reaktioner mot gula febern- vaccin, som kan innefatta effekt på hjärna och nerver, eller en sjukdom som liknar gula febern, med utbredda symptom som påverkar hela kroppen.
Därför får personer över 60 år vanligtvis endast gula febern- vaccin om de löper en betydande och oundviklig risk för infektion med viruset.
STAMARIL får endast ges till barn mellan 6 och 9
månaders ålder i speciella situationer och på basis av gällande officiella råd.
- Om du är smittad med HIV (AIDS) och symtomfri kommer din läkare utifrån laboratorietest ge
dig råd om du kan vaccinera dig med STAMARIL.
- Om ditt barn är smittat med HIV (AIDS) - virus kan läkaren behöva göra speciella tester och få
särskild rådgivning innan han/ hon kan ge dig råd om att ditt barn med STAMARIL.
- Om du har en blödarsjukdom (såsom hemofili eller lågt antal blodplättar) eller tar medicin som
hindrar blodet från att levra sig.
Du kan fortfarande få STAMARIL om det injiceras under huden och inte in i muskeln (se avsnitt 3).
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Om du nyligen genomgått en behandling som kan ha försvagat immunsystemet ska vaccinationen mot gula febern uppskjutas tills laboratorieresultaten visar att ditt immunsystem har återhämtat sig.
Läkaren kommer att meddela när du kan vaccinera dig.
STAMARIL kan ges samtidigt som mässlingvaccin, eller vacciner mot tyfoid (de som innehåller Vi kapsulärt polysackarid) och/ eller hepatit A.
Graviditet och amning Kvinnor som är gravida, tror att de är gravida eller ammar ett barn, ges vanligtvis inte STAMARIL om det kan undvikas.
Läkare eller sjuksköterska kan råda dig om det är absolut nödvändigt att du vaccineras vid graviditet eller amning.
Viktig information om något innehållsämne i STAMARIL STAMARIL innehåller en liten mängd sorbitol.
Vaccinet ska inte ges till personer med fruktosintolerans.
3.
HUR DU ANVÄNDER STAMARIL
Första dosen gula febern- vaccin STAMARIL ska ges minst 10 dagar innan du utsätter dig själv för någon infektionsrisk eftersom vaccinet kanske inte ger tillräckligt skydd före den 10: e dagen.
Vuxna (inklusive äldre) och barn, från 6 månaders ålder, bör få en singeldos på 0, 5 milliliter.
Förnyelsedoser Om det fortfarande finns en risk att du smittas med gula febern (dvs du reser fortfarande eller bor i områden där gula febern kan smitta eller du kan smittas genom ditt arbete) rekommenderas en förnyelsedos på 0, 5 ml vart 10: e år.
STAMARIL ska vanligtvis ges som en injektion precis under huden.
Alternativt kan den ges som en injektion djupt in i muskeln om det är den officiella rekommendationen i det område där du bor.
Läkaren eller sjuksköterskan ser till att STAMARIL inte injiceras i ett blodkärl.
48 Om du har ytterligare frågor om användningen av detta läkemedel kontakta läkare.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan STAMARIL orsaka biverkningar men alla användare behöver inte få dem.
De vanligaste biverkningarna (hos fler än 1 av 10 vaccinerade vuxna) vid en klinisk prövning var problem runt injektionsstället (såsom rodnad, blåmärken, smärta eller obehag, svullnad eller bildandet av en hård knöl) och huvudvärk.
Andra biverkningar som uppkom hos fler än en av hundra vaccinerade personer i en prövning var sjukdomskänsla, diarré, muskelvärk, feber och svaghet.
Biverkningar som uppkom hos fler än en av tusen vaccinerade personer var led - och magsmärtor.
Andra biverkningar som ibland har rapporterats vid användning av STAMARIL innefattar:
- Svullna körtlar
- Allvarliga allergiska reaktioner som kan innefatta hudutslag, klåda eller nässelutslag i huden,
svullnad i ansikte, läppar, tunga eller andra delar av kroppen, svälj - eller andningssvårigheter och förlust av medvetandet.
- Symptom som påverkar hjärna och nerver har uppkommit inom en månad efter vaccinationen
och har i vissa fall varit dödliga.
Dessa innefattar hög feber med huvudvärk och förvirring, trötthet, stel nacke och inflammation i hjärn - och nervvävnader.
Ibland har anfall, rörlighetsbortfall i delar eller hela kroppen, eller mer lokala rörlighets - och känselsvårigheter har upptäckts.
- Symptom som kan likna gula feberninfektion och som vanligen uppkommer inom 10 dagar efter
vaccinationen, kan vara dödliga.
Det börjar vanligtvis med trötthet, feber, huvudvärk, muskelsmärta och ibland lågt blodtryck.
Det kan sedan övergå till en allvarlig muskel - och leversjukdom, minskat antal av vissa blodceller som leder till ovanliga blåmärken eller blödning och ökad risk för infektioner och förlust av normala njur - och lungfunktioner.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, sjuksköterska eller apotekspersonal.
5.
HUR STAMARIL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd STAMARIL före utgångsdatum som anges på etiketten eller kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Får ej frysas.
Förvara injektionsflaskan och sprutan i ytterkartongen.
Används omedelbart efter beredning.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
49 6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva ingrediensen i vaccinet är gula febern- virus 17 D- 204- stam (som växer i hönsägg) som är levande, men försvagat, så att det inte leder till gula febern hos friska personer.
Denna enhet är ett mått på virusets effekt.
Övriga innehållsämnen är:
Pulver: laktos, sorbitol, L- histidinhydroklorid, L- alanin, natriumklorid, kaliumklorid, dinatriumfosfat, monokaliumfosfat, kalciumklorid, magnesiumsulfat Vätska: natriumklorid och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar
Vaccinet är ett pulver till injektionsvätska, suspension i en singeldos- injektionsflaska.
Före användning ska det beige till orange- beige pulvret blandas med natriumkloridlösningen i medföljande spruta till en beige till rosa- beige suspension.
STAMARIL finns i förpackningar om 1, 10 eller 20 med eller utan kanyler.
Innehavare av godkännande för försäljning:
[Kompletteras nationellt] Detta avsnitt ska inte harmoniseras.
Sanofi Pasteur SA – 2 avenue Pont Pasteur 69007 – Lyon – Frankrike
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen:
< {namn på medlemsstat} > < {läkemedlets namn} > < {namn på medlemsstat} > < {läkemedlets namn} >
< [Se bilaga I - Kompletteras nationellt] > [För referral- procedurer, om relevant]
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}.
< [Kompletteras nationellt] >
Information om detta läkemedel finns tillgänglig på {namn på medlemsstat/ nationell myndighet} hemsida
50 BIPACKSEDEL
Denna presentation är ej tillämplig i alla länder.
Bipacksedlar genomförs i varje land
51 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
STAMARIL, pulver och vätska till injektionsvätska, suspension Vaccin mot gula febern, levande..
Läs noga igenom denna bipacksedel innan du / ditt barn vaccineras.
- Spara denna bipacksedel.
Du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
- Detta vaccin har ordinerats åt dig.
Ge det inte till andra.
- Om några biverkningar blir värre, eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad STAMARIL är och vad det används för 2.
Innan du använder STAMARIL 3.
Hur du använder STAMARIL 4.
Hur STAMARIL ska förvaras 6.
Övriga upplysningar
1.
VAD STAMARIL ÄR OCH VAD DET ANVÄNDS FÖR
STAMARIL är ett injicerbart vaccin mot en allvarlig infektionssjukdom som kallas gula febern.
STAMARIL är avsett för:
Personer som hanterar potentiellt smittsamma material, t. ex. laboratoriepersonal.
För att få ett giltigt vaccinationsintyg mot gula febern måste vaccinationen utföras på ett godkänt vaccinationscenter och ett internationellt vaccinationsintyg utfärdas.
Detta certifikat gäller från 10 dagar till 10 år efter den första dosen vaccin.
Intyg utfärdade efter förnyelsedoser (se avsnitt 3 nedan) gäller direkt efter injektionen.
2.
INNAN DU ANVÄNDER STAMARIL
För att säkerställa att STAMARIL är lämpligt för dig eller ditt barn, så är det viktigt att tala om för läkaren eller sjuksköterskan om någon av nedanstående punkter gäller för den person som ska vaccineras.
Be läkaren eller sjuksköterskan förklara om det är något du inte förstår.
Använd inte STAMARIL
- Följande gäller personer som ska få vaccin, oavsett ålder:
- Om du är allergisk (överkänslig) mot ägg, hönsproteiner eller något av innehållsämnena i
STAMARIL eller om du fått en allvarlig reaktion efter en tidigare dos av gula febern- vaccin.
- Om du har fått reda på att du har dålig immunitet mot infektioner av någon anledning, som
exempelvis en sjukdom, eller på grund av behandlingar som kan försvaga ditt immunsystem (till exempel kortikosteroider eller kemoterapi)
- Om du haft problem med thymuskörteln eller har tagit bort thymuskörteln av någon anledning.
- Om du är smittad med HIV- virus och har aktiva symptom på grund av infektionen
- Om du är smittad med HIV- virus och om dina laboratorieresultat visar att ditt immunsystem inte
fungerar särskilt bra.
52
- Om du har en infektion med feber.
Vaccinationen bör senareläggas tills du har tillfrisknat.
- Var uppmärksam på att STAMARIL inte får ges till barn under 6 månaders ålder.
Var särskilt försiktig med STAMARIL
- Om du är över 60 år.
Personer över 60 år förefaller löpa en större risk för vissa typer av
allvarliga, men ovanliga reaktioner mot gula febern- vaccin, som kan innefatta effekt på hjärna och nerver, eller en sjukdom som liknar gula febern, med utbredda symptom som påverkar hela kroppen.
Därför får personer över 60 år vanligtvis endast gula febern- vaccin om de löper en betydande och oundviklig risk för infektion med viruset.
STAMARIL får endast ges till barn mellan 6 och 9
månaders ålder i speciella situationer och på basis av gällande officiella råd.
- Om du är smittad med HIV (AIDS) och symtomfri kommer din läkare utifrån laboratorietest ge
dig råd om du kan vaccinera dig med STAMARIL
- Om ditt barn är smittat med HIV (AIDS) - virus kan läkaren behöva göra speciella tester och få
särskild rådgivning innan han/ hon kan ge dig råd om att ditt barn med STAMARIL.
- Om du har en blödarsjukdom (såsom hemofili eller lågt antal blodplättar) eller tar medicin som
hindrar blodet från att levra sig.
Du kan fortfarande få STAMARIL om det injiceras under huden och inte in i muskeln (se avsnitt 3).
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Om du nyligen genomgått en behandling som kan ha försvagat immunsystemet ska vaccinationen mot gula febern uppskjutas tills laboratorieresultaten visar att ditt immunsystem har återhämtat sig.
Läkaren kommer att meddela när du kan vaccinera dig.
STAMARIL kan ges samtidigt som mässlingvaccin, eller vacciner mot tyfoid (de som innehåller Vi kapsulärt polysackarid) och/ eller hepatit A.
Graviditet och amning Kvinnor som är gravida, tror att de är gravida eller ammar ett barn, ges vanligtvis inte STAMARIL om det kan undvikas.
Läkare eller sjuksköterska kan råda dig om det är absolut nödvändigt att du vaccineras vid graviditet eller amning.
Viktig information om något innehållsämne i STAMARIL STAMARIL innehåller en liten mängd sorbitol.
Vaccinet ska inte ges till personer med fruktosintolerans
3.
HUR DU ANVÄNDER STAMARIL
Första dosen gula febern- vaccin STAMARIL ska ges minst 10 dagar innan du utsätter dig själv för någon infektionsriskeftersom vaccinet kanske inte ger tillräckligt skydd före den 10: e dagen.
Vuxna (inklusive äldre) och barn, från 6 månaders ålder, bör få en singeldos på 0, 5 milliliter.
Förnyelsedoser Om det fortfarande finns en risk att du smittas med gula febern (dvs du reser fortfarande eller bor i områden där gula febern kan smitta eller du kan smittas genom ditt arbete) rekommenderas en förnyelsedos på 0, 5 ml vart 10: e år.
STAMARIL ska vanligtvis ges som en injektion precis under huden.
Alternativt kan den ges som en injektion djupt in i muskeln om det är den officiella rekommendationen i det område där du bor.
Läkaren eller sjuksköterskan ser till att STAMARIL inte injiceras i ett blodkärl.
53 Om du har ytterligare frågor om användningen av detta läkemedel kontakta läkare.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan STAMARIL orsaka biverkningar men alla användare behöver inte få dem.
De vanligaste biverkningarna (hos fler än 1 av 10 vaccinerade vuxna) vid en klinisk prövning var problem runt injektionsstället (såsom rodnad, blåmärken, smärta eller obehag, svullnad eller bildandet av en hård knöl) och huvudvärk.
Andra biverkningar som uppkom hos fler än en av hundra vaccinerade personer i en prövning var sjukdomskänsla, diarré, muskelvärk, feber och svaghet.
Biverkningar som uppkom hos fler än en av tusen vaccinerade personer var led - och magsmärtor.
Andra biverkningar som ibland har rapporterats vid användning av STAMARIL innefattar:
- Svullna körtlar
- Allvarliga allergiska reaktioner som kan innefatta hudutslag, klåda eller nässelutslag i huden,
svullnad i ansikte, läppar, tunga eller andra delar av kroppen, svälj - eller andningssvårigheter och förlust av medvetandet.
- Symptom som påverkar hjärna och nerver har uppkommit inom en månad efter vaccinationen
och har i vissa fall varit dödliga.
Dessa innefattar hög feber med huvudvärk och förvirring, trötthet, stel nacke och inflammation i hjärn - och nervvävnader.
Ibland har anfall, rörlighetsbortfall i delar eller hela kroppen, eller mer lokala rörlighets - och känselsvårigheter har upptäckts.
- Symptom som kan likna gula feberninfektion och som vanligen uppkommer inom 10 dagar efter
vaccinationen, kan vara dödliga.
Det börjar vanligtvis med trötthet, feber, huvudvärk, muskelsmärta och ibland lågt blodtryck.
Det kan sedan övergå till en allvarlig muskel - och leversjukdom, minskat antal av vissa blodceller som leder till ovanliga blåmärken eller blödning och ökad risk för infektioner och förlust av normala njur - och lungfunktioner.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare, sjuksköterska eller apotekspersonal.
5.
HUR STAMARIL SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Använd STAMARIL före utgångsdatum som anges på etiketten eller kartongen.
Utgångsdatumet är den sista dagen i angiven månad.
Förvaras i kylskåp (2°C– 8°C).
Får ej frysas.
Förvara injektionsflaskan i ytterkartongen.
Ljuskänsligt.
Används inom 6 timmar efter beredning.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
Den aktiva ingrediensen i vaccinet är gula febern- virus 17 D- 204- stam (som växer i hönsägg) som är levande, men försvagat, så att det inte leder till gula febern hos friska personer.
Denna enhet är ett mått på virusets effekt.
Övriga innehållsämnen är:
Pulver: laktos, sorbitol, L- histidinhydroklorid, L- alanin, natriumklorid, kaliumklorid, dinatriumfosfat, monokaliumfosfat, kalciumklorid, magnesiumsulfat Vätska: natriumklorid och vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsinnehåll
Vaccinet är ett pulver för injektionsvätska, suspension i en injektionsflaska med 10 doser.
Före användning, blandas det beige till orange- beige pulvret med natriumkloridlösningen i medföljande injektionsflaska till en beige till rosa- beige suspension.
STAMARIL finns i förpackningar om 10.
Innehavare av godkännande för försäljning:
[Kompletteras nationellt] Detta avsnitt ska inte harmoniseras.
Sanofi Pasteur SA – 2 avenue Pont Pasteur 69007 – Lyon – Frankrike
< {namn på medlemsstat} > < {läkemedlets namn} > < {namn på medlemsstat} > < {läkemedlets namn} >
< [Se bilaga I - Kompletteras nationellt] > [För referral- procedurer, om relevant]
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}.
< [Kompletteras nationellt] >
Information om detta läkemedel finns tillgänglig på {namn på medlemsstat/ nationell myndighet} hemsida
55
European Medicines Agency
London den 4 juli 2006 EMEA/ 169383/ 2006
KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP)
KORTFATTAD INFORMATION OM ETT YTTRANDE EFTER EN SKILJEDOM I ENLIGHET MED ARTIKEL 30 I RÅDETS DIREKTIV 2001/ 83/ EG FÖR
STAMARIL med synonymer (se bilaga I)
Internationellt generiskt namn (INN):
Levande, försvagat gula febern- virus
BAKGRUNDSINFORMATION
Det aktiva innehållsämnet i STAMARIL är ett levande, försvagat gula febern- virus.
STAMARIL är ett virusvaccin och vaccinets antigen verkar profylaktiskt genom att stimulera immunförsvaret mot den ovan nämnda gula febern.
Olika produktresuméer hade godkänts grundade på nationella, skiljaktiga beslut från godkännandena i EU: s medlemsstater.
Den 11 augusti 2005 hänsköt Sanofi Pasteur MSD som representant för samtliga innehavare av godkännanden för försäljning (se bilaga I) ett ärende till EMEA enligt artikel 30 i direktiv 2001/ 83/ EG, i dess senaste lydelse, för att harmonisera de nationella produktresuméerna för STAMARIL med synonymer.
Efter att ha beaktat rapportörens och medrapportörens utredningsprotokoll, de vetenskapliga diskussionerna inom kommittén och kommentarerna från innehavarna av godkännandet för försäljning anser CHMP att nytta/ riskförhållandet för STAMARIL med synonymer är gynnsamt för följande indikationer:
Aktiv immunisering mot gula febern på personer från 9 månaders ålder • som reser till, reser genom eller bor i ett endemiskt område, • som reser till ett annat land som kräver ett internationellt godkänt vaccinationsintyg för inresa (möjligtvis beroende på tidigare resväg), • som hanterar potentiellt smittsamt material (t. ex. laboratoriepersonal).
De skiljaktigheter som konstaterades vid början av ärendets behandling har kunnat överbryggas.
Den 27 april 2006 antog CHMP ett positivt yttrande och förordade harmonisering av produktresuméerna för STAMARIL med synonymer.
Listan över berörda produktnamn finns i bilaga I.
De vetenskapliga slutsatserna finns i bilaga II och den ändrade produktresumén i bilaga III.
Den 4 juli 2006 utfärdade Europeiska kommissionen ett beslut.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
European Medicines Agency
London, 27 april 2004 EMEA/ CPMP/ 0540/ 04
KOMMITTÉN FÖR FARMACEUTISKA SPECIALITETER (CPMP) YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 29
Talam
Internationellt generiskt namn (INN):
Amlodipin
BAKGRUNDSINFORMATION
Amlodipin är indicerat för användning vid hypertoni och stabil angina pectoris.
Den sökande lämnade in en ansökan om ömsesidigt erkännande för amlodipin maleat på grundval av det godkännande för försäljning som beviljades av Sverige den 21 februari 2003.
Ansökningen lämnades in till Tyskland som berörd medlemsstat.
Ärendet var en förkortad ansökan enligt artikel 10. 1 a iii i direktiv 2001/ 83/ EG i dess ändrade lydelse, en så kallad ” generisk ansökan ”.
Förfarandet för ömsesidigt erkännande inleddes den 18 juni 2003.
Den 16 september 2003 hänsköt Tyskland ett ärende till EMEA enligt artikel 29 i direktiv 2001/ 83/ EG i dess ändrade lydelse.
Tysklands hänskjutning gällde i huvudsak oförenligheten mellan laktos som hjälpämne i den valda formuleringen och det aktiva innehållsämnet, samt att orenheter i det aktiva innehållsämnet ledde till orenheter i slutpordukten som kunde undvikas.
Hänskjutningsförfarandet inleddes den 25 september 2003.
Den rapportör och medrapportör som utsågs var Dr J. L Robert respektive Dr F.
Lekkerkerker.
Skriftliga förklaringar lämnades av innehavaren av godkännandet för försäljning den 14 oktober 2003.
Under mötet i januari 2004 ansåg CPMP mot bakgrund av de övergripande data som lämnats in och den vetenskapliga diskussionen inom kommittén, att produktens utveckling och närvaron av orenheter som kunde undvikas visserligen gett upphov till betydande kvalitetsproblem, men att det trots detta inte föreföll finnas några säkerhetsproblem på grund av produktens orenhetsprofil, en uppfattning som byggde på företagets toxikologiska studier.
Fördelarna med produkten är fortfarande större än riskerna, och detta förhållande är oförändrat vid skiljedomsförfarandets slut.
Ett positivt yttrande antogs den 20 januari 2004.
Vid tidpunkten för CPMP: s yttrande kvarstod ett antal mindre viktiga kvalitetsfrågor som inte har någon betydelse för produktens nytta/ riskförhållande.
Därför rekommenderar CPMP att dessa skall hanteras som villkor och inte utgöra hinder för ett positivt yttrande.
Eftersom produktresumén inte var omtvistad och inga ändringar föreslogs som en följd av skiljedomsprocessen är referensmedlemsstatens senast godkända produktresumé oförändrad.
Listan över berörda produktnamn finns i bilaga I.
De vetenskapliga diskussionerna finns i bilaga II och produktresumén i bilaga III.
Europeiska kommissionen förvandlade det slutliga yttrandet till ett beslut den 27 april 2004.
Uppgifterna i dokumentet och bilagorna speglar enbart CPMP: s yttrande av den 20 januari 2004.
Medlemsstaternas behöriga myndigheter kommer att granska produkten regelbundet.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int EMEA 2004 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLENS NAMN, LÄKEMEDELSFORM, STYRKOR, ADMINISTRERINGSSÄTT, SÖKANDE, INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA
EMEA 2004 EMEA/ CPMP/ 0540/ 04
2/ 14
Medlemsstat Innehavare av godkännande för försäljning
Sökande
Fantasinamn
Styrka
Läkemedelsform
Administreringssätt
Sverige
Laboratoires Delbert 56, Quai A.
Le Gallo 92100 Boulogne Billancourt Frankrike
5 mg
Tablett
Oral användning
Sverige
Laboratoires Delbert 56, Quai A.
Le Gallo 92100 Boulogne Billancourt Frankrike
10 mg
Tablett
Oral användning
Tyskland
Laboratoires Delbert 56, Quai A.
Le Gallo 92100 Boulogne Billancourt Frankrike
Talam
5 mg
Tablett
Oral användning
Tyskland
Laboratoires Delbert 56, Quai A.
Le Gallo 92100 Boulogne Billancourt Frankrike
Talam
10 mg
Tablett
Oral användning
EMEA/ CPMP/ 0540/ 04
BILAGA II
3/ 14
EMEA: S VETENSKAPLIGA SLUTSATSER
EMEA 2004 EMEA/ CPMP/ 0540/ 04 VETENSKAPLIGA SLUTSATSER
4/ 14
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV AMLODIPINMALEAT TABLETTER (se Bilaga I)
Sökanden lämnade in en ansökan om ömsesidigt erkännande av amlodipinmaleat baserad på det godkännande för försäljning som beviljats av Sverige.
Ansökan inlämnades till Tyskland såsom berörd medlemsstat.
Akten inlämnades som en förkortad ansökan i enlighet med artikel 10. 1 a iii i direktiv 2001/ 83/ EG i dess senaste lydelse, en så kallad ” generisk ansökan ”.
Den 16 september 2003 hänsköt Tyskland ett ärende till EMEA enligt artikel 29 i direktiv 2001/ 83/ EG i dess senaste lydelse.
I sin anmälan framförde BfArM att godkännandet av dessa läkemedel kan medföra en risk för folkhälsan på grund av att oförenligheten mellan den laktos, som ingår som hjälpämne i den valda formuleringen, och den aktiva substansen, samt föroreningar i den aktiva substansen i sig, kan leda till föroreningar i slutprodukten som skulle vara möjliga att undvika.
De två förutsebara föroreningarna betecknas med namnen:
1. amlodipin- maleinsyra- addukt/ addukt av Michael- typ; 2. amlodipin- laktos- addukt/ Maillardprodukt.
På grundval av det av Tyskland yrkade hänskjutandet kan de frågor som måste övervägas sammanfattas enligt följande.
1.
Motivering för väsentlig likhet
Även om denna produkt innehåller ett annat salt än innovatorn, har det visats prekliniskt att det ej föreligger någon förändring av säkerhetsprofilen hos slutprodukten, jämfört med innovatorn, som skulle kunna uppkomma genom användning av ett annat salt eller genom förekomst av föroreningar/ nedbrytningsprodukter.
Produkten kan därför anses ha samma kvalitativa och kvantitativa sammansättning som innovatorn vad gäller aktiv beståndsdel, samma farmaceutiska form som innovatorn och är även bioekvivalent med innovatorn, och mot bakgrund av den vetenskapliga kunskapen skiljer sig produkten ej signifikant från innovatorn vad gäller effekt och säkerhet.
Därför har väsentlig likhet visats föreligga.
2.
Läkemedelsproduktens ändamålsenlighet
Kvaliteten hos ett läkemedel grundläggs redan under de farmaceutiska utvecklingsstudierna, och en uppgift för den farmaceutiska utvecklingen är att identifiera de parametrar som kan påverka medlets kvalitet (renhet).
En adekvat farmaceutisk utveckling och genomförandet av kompatibilitetsstudier för den aktiva substansen och hjälpämnena skulle på ett mycket tidigt stadium ha identifierat förekomsten av de två nämnda förutsebara föroreningarna, och därmed skulle man ha kunnat välja en annan strategi för att undvika denna förekomst.
Utvecklingen och den kvalitet för dessa produkter som den lett fram till har ej optimerats på normalt sätt och är inte på aktuell teknisk nivå.
Emellertid har företaget specificerat nivån i slutprodukten för båda de förutsebara föroreningarna och de specificerade kriterierna för godkännande har definierats genom inlämnandet av kompletterande toxikologiska data i enlighet med ICH: s vägledning (Note for guidance) för föroreningar i nya läkemedel.
3.
Motivering för läkemedelssubstansen och laktos
Motiveringen att laktos var det enda fyllnadsmedel som kunde användas för denna kombination av formulering och tillverkningsprocess kan ifrågasättas, och det på patentskäl grundade användandet av maleatsaltet räcker inte som enda motivering.
Kombinationen av den valda formuleringen och tillverkningsprocessen är varken optimal eller på aktuell teknisk nivå (” state of the art ”) och kunde ha förbättrats för att undvika förekomst av de två förutsebara föroreningarna.
EMEA 2004 EMEA/ CPMP/ 0540/ 04
5/ 14
4.
Motivering för långsiktig användning av läkemedelsprodukten
Företaget har specificerat båda de förutsebara föroreningarna enligt ICH: s riktlinje Q3B, vilken ligger helt i linje med de nuvarande regulatoriska bestämmelserna för läkemedelsprodukter för långtidsanvändning.
Toxicitetsstudierna visade inga skadliga effekter av föroreningarna och de föreslagna gränsvärdena i hållbarhetsspecifikationen för slutprodukten anses vara acceptabla.
Sammanfattning:
Även om utvecklingen av läkemedlet och förekomsten av föroreningar som skulle kunna undvikas har väckt viktiga frågor om kvalitet, verkar företagets toxikologistudier inte visa på några säkerhetsproblem på grund av läkemedlens föroreningsprofil.
Därför är nytta/ risk- förhållandet för detta läkemedel fortfarande gynnsamt och förblir oförändrat efter skiljedomsförfarandet.
Eftersom invändningarna och frågorna helt och hållet rörde farmaceutiska kvalitetsfrågor utan någon inverkan på produktresumén, ansågs det ej nödvändigt att ändra lydelsen i den senaste produktresumén enligt förslaget från dag 90 i förfarandet för ömsesidigt erkännande.
Denna ” dag 90 ” - produktresumé har därför antagits såsom bilaga III till CPMP: s yttrande.
Med beaktande av följande:
- Utvärderingsapporten enligt förfarandet för ömsesidigt erkännande från
referensmedlemsstaten
- De frågor som skiljedomsförfarandet avsåg
- De skriftliga svar som tillhandahållits
- Utvärderingsrapporten för dessa svar från rapportören/ medrapportören
- Kommentarer från CPMP- medlemmar
- Rapporten från CPMP/ CVMP/ QWP
drog CPMP slutsatsen att de invändningar som framförts av Tyskland har bemötts genom de skriftliga svar som tillhandahållits under skiljedomsförfarandet och ej bör förhindra utfärdande av godkännande för försäljning i den berörda medlemsstaten.
Vid tidpunkten för CPMP: s yttrande kvarstod ett problem rörande kvaliteten som inte hade någon betydelse för nytta/ risk- balansen för läkemedlet.
CPMP rekommenderade därför att detta skulle behandlas som villkor och ej utgöra något hinder för ett positivt yttrande.
EMEA 2004 EMEA/ CPMP/ 0540/ 04
6/ 14
BILAGA III
PRODUKTRESUMÉ
Anmärkning:
Denna produktresumé var bifogad till kommissionens beslut för detta hänskjutande enligt artikel 29 för amlodipinmaleat och besläktade namn.
Texten var giltig vid detta tillfälle.
Efter kommissionens beslut kommer vederbörande myndigheter i medlemsländerna att uppdatera produktinformationen som erforderligt.
Därför representerar denna produktresume inte nödvändigtvis den nuvarande texten.
EMEA 2004 EMEA/ CPMP/ 0540/ 04 1.
LÄKEMEDLETS NAMN
7/ 14
Talam 5 mg tabletter Talam 10 mg tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Talam 5 mg tablett:
Varje tablett innehåller 5 mg amlodipin (som amlodipinmaleat) Talam 10 mg tablett:
Varje tablett innehåller 10 mg amlodipin (som amlodipinmaleat).
Beträffande hjälpämnen se 6. 1.
3.
LÄKEMEDELSFORM
Tablett
Talam 5 mg tabletterna är vita, runda och bikonvexa, diameter ca 9 mm och höjd ca 4, 4 mm.
Talam 10 mg tabletterna är vita, runda och bikonvexa med brytskåra på båda sidorna, diameter ca 9 mm och höjd ca 4, 4 mm.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Arteriell hypertoni.
Stabil angina pectoris.
4. 2 Dosering och administreringssätt
För oralt bruk.
Tabletterna bör tas tillsammans med ett glas vätska före eller mellan måltider.
Hypertoni och angina pectoris:
Behandlingen bör avpassas individuellt.
Initialdos och vanlig underhållsdos är 5 mg en gång dagligen.
Om önskad terapeutisk effekt inte uppnåtts inom 2- 4 veckor, kan dosen ökas till maximalt 10 mg dagligen givet som engångsdos.
Om tillfredsställande terapisvar ej uppnåtts inom minst 4 veckor rekommenderas att tilläggsterapi eller terapiändring övervägs.
Dosjustering kan bli nödvändig om annat antihypertensivt läkemedel administreras samtidigt.
Doshöjningar bör emellertid utföras med försiktighet.
Barn Bör ej ges till barn då tillräcklig erfarenhet saknas.
Nedsatt leverfunktion Hos patienter med nedsatt leverfunktion bör en reducerad dos användas.
Se 4. 4 Varningar och försiktighetsmått och 5. 2 Farmakokinetiska uppgifter.
Nedsatt njurfunktion Normal dosering rekommenderas.
4. 3 Kontraindikationer
Talam tabletter är kontraindicerade till patienter med: EMEA 2004 EMEA/ CPMP/ 0540/ 04
8/ 14
• överkänslighet mot amlodipin, andra dihydropyridiner eller något av hjälpämnena. • svår hypotension • chock • hjärtsvikt efter akut hjärtinfarkt (under de första 28 dagarna) • obstruktion av utflöde från vänster kammare (t ex höggradig aortastenos) • instabil angina pectoris
4. 4 Varningar och försiktighetsmått
Obehandlad hjärtsvikt.
Bör ej ges till barn då tillräcklig erfarenhet saknas.
Nedsatt leverfunktion (se 5. 2 Farmakokinetiska uppgifter).
På grund av begränsad erfarenhet bör Talam tabletter användas med försiktighet till patienter med svår njurinsufficiens som dialysbehandlas.
Patienter med sällsynt hereditär galaktosintolerans, Lapp laktasbrist eller glukos- galaktos - malabsorption bör inte använda detta läkemedel.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Talam tabletter kan potentiera effekten av andra antihypertensiva läkemedel såsom beta- blockerare, ACE- hämmare, α1- blockerare och diuretika.
Hos patienter med ökad risk (t ex efter en hjärtinfarkt) kan kombination av kalcium- blockerare och beta- blockerare leda till hjärtsvikt, hypotension och till (ny) hjärtinfarkt hos patienter
En studie av äldre patienter har visat att diltiazem hämmar metabolismen av amlodipin, sannolikt via CYP3A4, varvid plasmakoncentrationen ökar med ca 50% och effekten av amlodipin förstärks.
Det kan inte uteslutas att starka hämmare av CYP3A4 (tex ketokonazol, itrakonazol, ritonavir) ökar amlodipins plasmakoncentration i större utsträckning än diltiazem.
Amlodipin bör användas med försiktighet tillsammans med CYP3A4 hämmare.
Det finns ingen information om påverkan av CYP3A4 inducerare (tex rifampicin, Johannesört) på amlodipin.
Samtidig administrering kan leda till minskad plasmakoncentration av amlodipin.
Amlodipin bör användas med försiktighet tillsammans med inducerare av CYP3A4.
Vid samtidigt administrering av 240 ml grapefruktjuice och 10 mg amlodipin sågs inga signifikanta effekter på amlodipins farmakokinetiska egenskaper.
4. 6 Graviditet och amning
Adekvata data från användning av amlodipin till gravida kvinnor saknas.
Djurstudier har visat reproduktionstoxicitet vid höga doser (se 5. 3).
Den potentiella risken för människa är okänd.
Liknande kalciumkanalblockare av dihydropyridin- typ passerar över i bröstmjölk.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Inga studier har utförts på effekter på förmågan att framföra fordon och använda maskiner.
Hos patienter som lider av yrsel, huvudvärk, trötthet och illamående kan reaktionsförmågan vara försämrad.
EMEA 2004 EMEA/ CPMP/ 0540/ 04 4. 8 Biverkningar
9/ 14
Mycket vanliga:
> 1/ 10
Sällsynta:
Mycket sällsynta:
> 1/ 100 och < 1/ 10 > 1/ 1000 och < 1/ 100 > 1/ 10 000 och < 1/ 1000 < 1/ 10 000 inklusive enstaka fall
Blodet och lymfsystemet:
Mindre vanliga:
Leukopeni, trombocytopeni.
Mindre vanliga:
Gynekomasti.
Mycket sällsynta:
Hyperglukemi.
Centrala och perifera nervsystemet:
Huvudvärk (speciellt i början av behandlingen), trötthet, yrsel, asteni.
Sjukdomskänsla, perifer neuropati, muntorrhet, parestesier, ökad svettning.
Mycket sällsynta:
Tremor.
Mindre vanliga:
Synstörningar.
Förvirring, humörsvängningar inklusive ångest.
Palpitationer.
Synkope, takykardi, bröstsmärtor.
Försämring av angina pectoris kan uppstå i början av behandlingen.
Enstaka fall av järtinfarkt och arytmier (inklusive extrasystole, takykardi och förmaksarytmi) och bröstsmärtor har rapporterats hos patienter med kranskärlssjukdom, men ett samband med amlodipin har inte med säkerhet kunna fastställas.
Mindre vanliga:
Hypotension, vaskulit.
Vanliga:
Mindre vanliga:
Hosta.
Illamående, dyspepsi, magknip.
Ansiktsrodnad med värmekänsla, speciellt i början av behandlingen. EMEA 2004 EMEA/ CPMP/ 0540/ 04
10/ 14
Mindre vanliga:
Exantem, klåda, urtikaria, alopeci.
Mycket sällsynta:
Angioödem.
Enstaka fall av allergiska reaktioner inklusive klåda, utslag, angioödem, erythema exsudativum multiforme, exfoliativ dermatit, Stevens- Johnsons syndrom och Quinckes ödem har rapporterats.
Mindre vanliga:
Ryggont, myalgi och artralgi.
Ökad vattenkastningsfrekvens.
Impotens.
Viktökning eller viktminskning.
4. 9 Överdosering
Erfarenheten av överdosering av amlodipin är begränsad.
Man kan förvänta sig att amlodipin vid överdosering orsakar perifer vasodilatation med markant hypotoni.
Cirkulatoriskt stöd kan erfordras.
Hjärtverksamhet och andning bör övervakas noga.
Vid hypotension p. g. a. kardiogen chock och arteriell vasodilatation kan intravenöst kalciumglubionat vara till hjälp.
Eftersom amlodipin är kraftigt proteinbundet förväntas inte dialys vara av värde.
Magsköljning och administrering av aktivt kol kan i vissa fall vara värdefullt.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp:
Dihydropyridinderivat, ATC- kod:
C08C A01
Den verksamma substansen i Talam tabletter, dihydropyridinderivatet amlodipin, är en kiral substans som består av ett racemat.
Amlodipin är en kalciumantagonist som hämmar det transmembrana flödet av Ca- joner genom de spänningsberoende L- typ kanalerna in i hjärta och glatt muskulatur.
Amlodipin har effekt vid hypertension genom direkt relaxerande effekt på den glatta muskulaturen i de arteriella blodkärlen.
Djurstudier har visat att amlodipin är relativt kärlselektivt med betydligt mindre effekt på hjärtmuskulatur än glatt muskulatur i blodkärl.
Amlodipin minskar det renala kärlmotståndet och ökar det renala plasmaflödet.
Metaboliska effekter på t ex plasmalipider och glukosmetabolismen har ej iakttagits vid behandling med amlodipin.
Amlodipin har effekt vid hypertension genom direkt relaxerande effekt på den glatta muskulaturen i de arteriella blodkärlen.
EMEA 2004 EMEA/ CPMP/ 0540/ 04
11/ 14
erhålla maximal effekt.
Amlodipin är effektivt i liggande, sittande och stående ställning liksom vid arbete.
Då amlodipin har en långsamt insättande farmakologisk effekt orsakar det ej akut hypotension eller reflextakykardi.
Behandling med amlodipin ger regress av vänsterkammarhypertrofi.
De hemodynamiska effekterna av amlodipin kvarstår oförändrade vid långtidsbehandling.
Långtidsstudier med avseende på mortalitet och morbiditet saknas.
Talam tabletter kan användas i kombination med betablockerande medel, saluretika, ACE- hämmare eller som monoterapi.
Antianginös effekt:
Amlodipin dilaterar perifera arterioler och reducerar därmed totala perifera resistensen (afterload).
Eftersom hjärtfrekvensen inte påverkas medför avlastningen av hjärtat att myokardiets syre - och energibehov minskas.
Amlodipin dilaterar troligen koronarkärlen, både i ischemiska och normalt syresatta områden.
Denna dilatation ökar myokardiets syretillförsel hos patienter med spasm i koronarkärlen (Prinzmetals eller variantangina).
Hos patienter med stabil angina pectoris ger amlodipin en gång dagligen en ökning av total arbetsförmåga, tid till angina och tid till 1 mm ST sänkning.
Dessutom minskar frekvensen av angina- attacker och nitroglycerinkonsumtionen.
Effektdurationen vid angina pectoris är minst 24 timmar.
Talam tabletter kan användas i kombination med beta- blockerare, nitrater eller i monoterapi vid angina pectoris.
Studien visade att amlodipin inte orsakar ökad mortalitetsrisk eller kombinerad mortalitets - och morbiditetsrisk vid hjärtsvikt.
En uppföljningsstudie (PRAISE 2) visade att amlodipin inte påverkade den totala eller kardiovaskulära mortaliteten utan ischemiskt ursprung hos hjärtsviktspatienter i klass III- IV.
I studien associerades amlodipinbehandling med ökning av lungödem även om detta inte kunde relateras till en symtomökning.
5. 2 Farmakokinetiska uppgifter
Absorption och distribution Biotillgängligheten ligger mellan 64- 80%.
Biotillgängligheten påverkas ej av samtidigt födointag.
Maximal plasmakoncentration uppnås, med rekommenderade doser, inom 6- 12 timmar.
Distributionsvolymen uppgår till ca 21 l/ kg.
Plasmaproteinbindningen är hög (98%).
Biotransformation och elimination Halveringstiden i plasma varierar mellan 35- 50 timmar och steady- state koncentrationen uppnås efter 7- 8 dagar.
Endast små variationer mellan topp - och dalvärden av plasmakoncentrationen erhålls.
Plasmaclearance är 7 ml/ min/ kg.
Amlodipin metaboliseras så gott som fullständigt i levern till enbart inaktiva metaboliter, som till 60% utsöndras via urinen.
Ca 10% av modersubstansen utsöndras i ometaboliserad form via urinen.
Patienter med nedsatt njurfunktion och äldre patienter:
EMEA 2004 EMEA/ CPMP/ 0540/ 04
Ändringar i plasmakoncentration av amlodipin är inte korrelerade till grad av nedsatt njurfunktion.
Amlodipin förväntas inte vara dialyserbart på grund av den höga plasmaproteinbindningsgraden.
Till äldre patienter kan normaldosering användas även om amlodipinclearance hos äldre är något lägre.
Halveringstid och AUC hos patienter med hjärtsvikt var som väntat ökad för åldersgruppen som undersöktes.
5. 3 Prekliniska säkerhetsuppgifter
Toxikologiska djurstudier visar inga särskilda risker för människa avseende säkerhetsfarmakologi, studier med upprepad dosering, genotoxicitet och karcinogenicitet.
Skadliga effekter sågs i reproduktionstoxikologiska djurstudier.
Effekterna på råtta (förlängd dräktighetsperiod och försvårad förlösning) anses ej indikera en direkt teratogen potential utan vara en konsekvens av farmakodynamiska effekter.
Betydelsen av dessa effekter för människa är okänd.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Laktosmonohydrat Povidon k 30 Povidon k 90 Mikrokristallin cellulosa Krospovidon Natriumstearylfumarat.
6. 2 Blandbarhet
Ej relevant.
6. 3 Hållbarhet
18 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30 °C
6. 5 Förpackningstyp och innehåll
Blisterförpackningar av aluminium/ aluminium 10, 20, 28, 30, 50, 56, 98, 100, 300, 50 x 1 tabletter (endos), 100 x 1 tabletter (endos).
EMEA 2004 EMEA/ CPMP/ 0540/ 04 7.
13/ 14
Laboratoires DELBERT 56, quai Alphonse Le Gallo 92100 Boulogne Billancourt France
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
5 mg:
18046 10 mg:
18047
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
2003- 02- 21
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
EMEA 2004 EMEA/ CPMP/ 0540/ 04
14/ 14
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORM( ER), STYRKOR, ADMINISTRERINGSSÄTT AV LÄKEMEDLETS SAMT SÖKANDE OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA
1 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Österrike
SANOFI- AVENTIS GMBH OSTERREICH SATURN Tower Leonard- Bernstein- Straße 10 A- 1220 Vienna Österrike
Tritace 1, 25 mg- Tabletten Tritace 2, 5 mg- Tabletten Tritace 5 mg- Tabletten Tritace 10 mg- Tabletten
1. 25 mg 2. 5 mg 5 mg 10 mg
Tablett
Oral användning
Österrike
AstraZeneca Österreich GmbH Schwarzenbergplatz 7 A- 1037 Wien
HYPREN
1, 25mg 2, 5mg
Kapsel
Oral användning
Österrike
AstraZeneca Österreich GmbH Schwarzenbergplatz 7 A- 1037 Wien Österrike
HYPREN
10mg
Tablett
Oral användning
Belgien
SANOFI- AVENTIS BELGIUM Culliganlaan 1C B- 1831 Diegem Belgien
Tritace 1, 25 mg, comprimés Tritace 2, 5 mg, comprimés Tritace 5 mg, comprimés Tritace 10 mg, comprimés
1. 25 mg 2. 5 mg 5 mg 10 mg
Tablett
Oral användning
Belgien
Aventis Pharma S. A.
Boulevard de la Plaine, 9 B- 1050 Bruxelles
Tazko 5 mg, comprimés à liberation prolongée
5 mg
Depottablett
Oral användning
Belgien
Aventis Pharma S. A.
Boulevard de la Plaine, 9 B- 1050 Bruxelles
Tazko 2, 5 mg, comprimés à liberation prolongée
2, 5 mg
Depottablett
Oral användning
Belgien
SANOFI- AVENTIS BELGIUM Culliganlaan 1C B- 1831 Diegem Belgien
Tritace 10
10 mg
Kapsel
Oral användning
2 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
NV AstraZeneca SA Egide Van Ophemstraat 110 B- 1180 Brussels Belgien
2. 5 Tritace 5
2. 5 mg 5 mg
Tablett
Alexandar Stamboliyski blvd.
103 Tritace 10 office building Sofia Tower, fl.
8, Sofia 1303 Bulgarien
10 mg
Cypern
SANOFI- AVENTIS CYPRUS LTD Triatec 14 Charalambou Mouskou street 2015 – Nicosia Cypern
2. 5 mg 5 mg 10 mg
Tablett
Oral användning
Tjeckien
sanofi- aventis, s. r. o.
Tritace 1. 25 Evropská 2590/ 33c Tritace 2. 5 16000 Praha 6 Tritace 5 Tjeckien Tritace 10
1. 25 mg 2. 5 mg 5 mg 10 mg
Tablett
Oral användning
Tjeckien
AVENTIS PHARMA RAMIPRIL WINTHROP DEUTSCHLAND GMBH Industriepark Höchst 65926 Frankfurt am Main Tyskland
1. 25 mg 2. 5 mg 5 mg
Kapsel
Oral användning
Danmark
SANOFI- AVENTIS DENMARK Triatec A/ S Slotsmarken 13 DK- 2970 Hoersholm Danmark
1. 25 mg 2. 5 mg 5 mg
Tablett
Oral användning
Danmark
SANOFI- AVENTIS DENMARK Triatec A/ S Slotsmarken 13 DK- 2970 Hoersholm Danmark
10 mg
Kapsel, hård
Oral användning
3 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Estland
SANOFI- AVENTIS ESTONIA OÜ Pärnu mnt.
139 E/ 2 11317 Tallinn Estland
Cardace
5 mg 10 mg
Tablett
Oral användning
Estland
SANOFI- AVENTIS DEUTSCHLAND GMBH Industriepark Hoechst D- 65926 Frankfurt am Main Tyskland
Cardace
2. 5 mg
Tablett
Oral användning
Finland
SANOFI- AVENTIS OY Huopalahdentie 24 00350 Helsinki Finland
Cardace
1. 25 mg 2. 5 mg 5 mg 10 mg
Tablett
Oral användning
Finland
SANOFI- AVENTIS OY Huopalahdentie 24 00350 Helsinki Finland
Cardace
10 mg
Kapsel
Oral användning
Finland
SANOFI- AVENTIS OY Huopalahdentie 24 00350 Helsinki Finland
Ramipril medgenerics Ramipril medgenerics Ramipril medgenerics Ramipril medgenerics
1. 25 mg 2. 5 mg 5 mg 10 mg
Tablett
Oral användning
Frankrike
SANOFI AVENTIS FRANCE 1- 13, boulevard Romain Rolland 75014 Paris Frankrike
1. 25 mg comprime 2. 5 mg comprime sécable 5 mg comprime sécable 10 mg comprime sécable
1. 25 mg 2. 5 mg 5 mg 10 mg
Tablett
Oral användning
Ramikit, comprime sécable
2. 5 mg / 5 mg / 10mg
Frankrike
SANOFI AVENTIS FRANCE 1- 13, boulevard Romain Rolland 75014 Paris Frankrike
Triatec faible 1, 25 mg, gélule Triatec 2. 5 mg, gélule Triatec 5 mg, gélule
1. 25 mg 2. 5 mg 5 mg
Kapsel
Oral användning
4 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Frankrike
SANOFI AVENTIS FRANCE 1- 13, boulevard Romain Rolland F- 75014 Paris
RAMIPRIL WINTHROP 1. 25 MG RAMIPRIL WINTHROP 2. 5 MG, COMPRIME SECABLE
1. 25 mg 2. 5 mg
Tablett
Oral användning
Frankrike
RAMIPRIL WINTHROP 5 MG, COMPRIME SECABLE
5 mg
RAMIPRIL WINTHROP 10 MG, COMPRIME SECABLE
10 mg
Tyskland
SANOFI- AVENTIS DEUTSCHLAND GMBH Industriepark Hoechst D- 65926 Frankfurt am Main Tyskland
Delix 2, 5 mg Tabletten Delix 5 mg Tabletten Delix protect 10 mg Tabletten Delix HOPE 10 mg Tabletten Delix HOPE startset Delix protect startset
2. 5 mg 5 mg 10 mg 10 mg 2. 5 mg / 5mg / 10mg 2. 5 mg / 5mg / 10mg
Tablett
Oral användning
Tyskland
SANOFI- AVENTIS DEUTSCHLAND GMBH Industriepark Hoechst D- 65926 Frankfurt am Main Tyskland
Ramipril protect 2, 5 mg Tabletten Ramipril protect 5 mg Tabletten Ramipril protect 10 mg Tabletten Ramipril protect startset
2. 5 mg 5 mg 10 mg 2. 5 mg / 5mg / 10mg
Tablett
Oral användning
Tyskland
WINTHROP ARZNEIMITTEL GmbH Urmitzer Str.
5 56218 Mülheim- Kärlich Tyskland
Ramilich 2. 5 mg Tabletten Ramilich 5 mg Tabletten Ramilich 10 mg Tabletten Ramilich startset
2. 5 mg 5 mg 10 mg 2. 5 mg / 5mg / 10mg
Tablett
Oral användning
Tyskland
WINTHROP ARZNEIMITTEL GmbH Urmitzer Str.
5 56218 Mülheim- Kärlich Tyskland
RamiWin 2, 5 mg Tabletten RamiWin 5 mg Tabletten RamiWin 10 mg Tabletten
2. 5 mg 5 mg 10 mg
Tablett
Oral användning
Tyskland
AVENTIS PHARMA DEUTSCHLAND GmbH 65926 Frankfurt am Main Tyskland
Delix 1, 25 mg Tabletten
1. 25 mg
Tablett
Oral användning
5 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Tyskland
AVENTIS PHARMA DEUTSCHLAND GmbH 65926 Frankfurt am Main Tyskland
Delix 1, 25 mg Kapseln Delix P 2, 5 mg Kapseln Delix P 5 mg Kapseln Delix P 10 mg Kapseln
1. 25 mg 2. 5 mg 5 mg 10 mg
Kapsel, hård
Oral användning
Tyskland
AstraZeneca GmbH Tinsdaler Weg 183 22880 Wedel Tyskland
Vesdil 1, 25 mg Kapseln Vesdil 2, 5 mg kapseln Vesdil 5 mg Kapseln
1, 25 mg 2, 5 mg 5 mg
Kapsel, hård
Oral användning
Tyskland
AstraZeneca GmbH Tinsdaler Weg 183 22880 Wedel Tyskland
Vesdil 1, 25 mg Tabletten Vesdil 2, 5 mg Tabletten Vesdil N 2, 5 mg Tabletten Vedil 5 mg Tabletten Vesdil N 5 mg Tabletten Vesdil protect 10 mg Tabletten
1, 25 mg 2, 5 mg 2, 5 mg 5 mg 5 mg 10 mg
Tabletter
Oral användning
Grekland
SANOFI- AVENTIS AEBE 348, Syngrou Av. - Building A 176 74 Kallithea Grekland
Triatec
1. 25 mg 2. 5 mg 5 mg 10 mg
Tablett
Oral användning
Ungern
SANOFI- AVENTIS PRIVATE CO LTD H- 1045 Budapest Tó u.
1. - 5.
Ungern
Tritace mite 1. 25 mg tablet Tritace 2. 5 mg tablet Tritace 5 mg tablet Tritace 10 mg tablet
1. 25 mg 2. 5 mg 5 mg 10 mg
Tablett
Oral användning
Ungern
SANOFI- AVENTIS PRIVATE CO LTD H- 1045 Budapest Tó u.
1. - 5.
Ungern
Ramipril prevent 1. 25 mg tablet Ramipril prevent 2. 5 mg tablet Ramipril prevent 5 mg tablet Ramipril prevent 10 mg tablet
1. 25 mg 2. 5 mg 5 mg 10 mg
Tablett
Oral användning
Ungern Island
Zentiva HU Kft Népfürdo u. 22 1138 Budapest Ungern -
Ramipril - Zentiva 1. 25mg Ramipril - Zentiva 2. 5mg Ramipril - Zentiva 5mg Ramipril - Zentiva 10mg
1. 25 mg 2. 5 mg 5 mg 10 mg
Tablett
Oral användning
6 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Irland
sanofi- aventis Ireland Ltd.
Business Campus, Dublin 24, Irland
Tritace 2. 5mg tablets Tritace 5mg tablets Tritace 10mg tablets
2. 5 mg 5 mg 10 mg
Irland
sanofi- aventis Ireland Ltd.
Citywest Business Campus Dublin 24 Irland
Tritace 1. 25mg capsules Tritace 2. 5mg capsules Tritace 5mg capsules Tritace 10mg capsules
1. 25 mg 2. 5 mg 5. mg 10 mg
Kapsel
Oral användning
Irland
sanofi- aventis Ireland Ltd.
Citywest Business Campus Dublin 24 Irland
Loavel 1. 25mg Loavel 2. 5mg Loavel 5mg Loavel 10mg
1. 25mg 2. 5 mg 5 mg 10 mg
Tablett
Oral användning
Irland
sanofi- aventis Ireland Ltd.
Citywest Business Campus Dublin 24 Irland
Loavel 1. 25mg capsules Loavel 2. 5mg capsules Loavel 5mg capsules Loavel 10mg capsules
1. 25 mg 2. 5 mg 5. mg 10 mg
Kapsel
Oral användning
Irland
sanofi- aventis Ireland Ltd.
Citywest Business Campus Dublin 24 Irland
Ramipril 1. 25mg tablets Ramipril 2. 5mg tablets Ramipril 5mg tablets Ramipril 10mg tablets
1. 25mg 2. 5 mg 5 mg 10 mg
Tablett
Oral användning
Irland
sanofi- aventis Ireland Ltd.
Citywest Business Campus Dublin 24 Irland
Ramipril 1. 25mg capsules Ramipril 2. 5mg capsules Ramipril 5mg capsules Ramipril 10mg capsules
1. 25 mg 2. 5 mg 5. mg 10 mg
Kapsel
Oral användning
Italien
SANOFI- AVENTIS SPA Viale Bodio, 37/ b 20158 Milano Italien
Triatec 1, 25 Triatec Triatec5 Triatec
1. 25 mg 2. 5 mg 5 mg 10 mg
Tablett
Oral användning
Ramipril sanofi- aventis
1. 25 mg 2. 5 mg 5 mg
7 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
10 mg
Italien
AstraZeneca S. p. A Palazzo Volta Via Francesco Sforza 20080 Basiglio (MI) Italien
Unipril 1, 25 mg compresse Unipril 2, 5 mg compresse Unipril 5 mg compresse Unipril 10 mg compresse
1. 25mg 2. 5mg 5mg 10mg
Tablett
Oral användning
Italien
Polifarma S. p. A.
Viale Dell ’ Arte, 69 I – 00144 Roma Italien
Quark Quark Quark Quark
1. 25mg 2. 5mg 5mg 10mg
Tablett
Oral användning
Lettland
sanofi- aventis Latvia SIA Kr. Valdemara 33- 8 LV1010 - Riga Lettland
Cardace
2. 5 mg 5 mg 10 mg
Tablett
Oral användning
Litauen
UAB SANOFI- AVENTIS LIETUVA A.
Juozapavičiaus g.
6/ 2 LT- 09310 Vilnius Litauen
Cardace
2. 5 mg 5 mg 10 mg
Tablett
Oral användning
Luxemburg
SANOFI- AVENTIS BELGIUM Culliganlaan 1C B- 1831 Diegem Belgien
Tritace 1, 25 mg, comprimés Tritace 2, 5 mg, comprimés Tritace 5 mg, comprimés Tritace 10 mg, comprimés
1. 25 mg 2. 5 mg 5 mg 10 mg
Tablett
Oral användning
Luxemburg
SANOFI- AVENTIS BELGIUM Culliganlaan 1C B- 1831 Diegem Belgien
Tritace
10 mg
Kapsel
Oral användning
Luxemburg
NV AstraZeneca SA Egide Van Ophemstraat 110 B- 1180 Brussels Belgien
Ramace 1, 25 mg Ramace 2, 5 mg Ramace 5 mg
1, 25 mg 2, 5 mg 5 mg
Tablett
Oral användning
8 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Malta
SANOFI- AVENTIS NETHERLANDS B. V.
Kampenringweg 45 D- E (toren D en E) NL- 2803 PE Gouda Nederländerna
Tritace 1. 25 Tritace 2. 5 Tritace 5 Tritace 10
1. 25 mg 2. 5 mg 5 mg 10 mg
Tablett
Oral användning
P. O.
Box 2043 NL- 2800 BD Gouda Nederländerna Nederländerna
SANOFI- AVENTIS NETHERLANDS B. V.
Kampenringweg 45 D- E (toren D en E) NL- 2803 PE Gouda Nederländerna
Tritace 1. 25 Tritace 2. 5 Tritace 5 Tritace 10
1. 25 mg 2. 5 mg 5 mg 10 mg
Kapsel
Oral användning
Norge
SANOFI- AVENTIS NORGE AS Strandveien 15 P. O. Box 133 NO- 1325 Lysaker Norge
Triatec
1. 25 mg 2. 5 mg 5 mg 10 mg
Tablett
Oral användning
Norge
SANOFI- AVENTIS NORGE AS Strandveien 15 P. O. Box 133 NO- 1325 Lysaker Norge
Triatec
10 mg
Kapsel
Oral användning
Norge
WINTHROP MEDICAMENTS 1- 13 Boulevard Romain Rolland F- 75159 Paris, Cedex 14 Frankrike
Ramipril winthrop
1. 25 mg 2. 5 mg 5 mg 10 mg
Tablett
Oral användning
9 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
SANOFI- AVENTIS DEUTSCHLAND GMBH D- 65926 Frankfurt am Main Tyskland
Tritace 2. 5 Tritace 5 Tritace 10
2. 5 mg 5 mg 10 mg
Portugal
Sanofi- Aventis Produtos Farmacêuticos, s. a.
Empreendimento Lagoas Park, Edifício 7 - 3º Piso 2740- 244 Porto Salvo Portugal
Triatec
2. 5 mg 5 mg 10 mg
Tablett
Oral användning
Portugal
Sanofi- Aventis Produtos Farmacêuticos, s. a.
Empreendimento Lagoas Park, Edifício 7 - 3º Piso 2740- 244 Porto Salvo Portugal
Triatec
1. 25 mg 2. 5 mg 5 mg 10 mg
Kapsel
Oral användning
Rumänien
AVENTIS PHARMA DEUTSCHLAND GMBH Brüningstraße 50 65926 Frankfurt am Main Tyskland
Tritace
2. 5 mg 5 mg 10 mg
Tablett
Oral användning
Rumänien
SC ZENTIVA S. A.
Bulevardul Theodor Pallady, nr.
50, sector 3 Bucuresti Rumänien
Zenra 2. 5 Zenra 5 Zenra 10
2. 5 mg 5 mg 10 mg
Tablett
Oral användning
Slovakien
SANOFI- AVENTIS SLOVAKIA s. r. o.
Žilinská 7- 9 81105 Bratislava Slovakien
Tritace
1. 25 mg 2. 5 mg 5 mg 10 mg
Tablett
Oral användning
Slovenien
SANOFI- AVENTIS D. O. O.
Tritace 1, 25 mg teblete
1. 25 mg
Tablett
Oral användning
10 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Dunajska cesta 119 1000 Ljubljana Slovenien
Tritace 2, 5 mg tablete Tritace 5 mg tablete Tritace 10 mg tablete Tritace Startset
2. 5 mg 5 mg 10 mg 2, 5 mg / 5 mg / 10 mg
Spanien
SANOFI- AVENTIS S. A.
Josep Pla 2 08019 Barcelona Spanien
Acovil
1. 25 mg 2. 5 mg 5 mg 10 mg
Tablett
Oral användning
Sverige
sanofi- aventis AB Box 14142 167 14 Bromma Sverige
Triatec
1. 25 mg 2. 5 mg 5 mg 10 mg
Tablett
Oral användning
Triatec H. O. P
2, 5 mg/ 5 mg/ 10 mg
Triatec Start
2, 5 mg/ 5 mg/ 10 mg
Sverige
WINTHROP MEDICAMENTS 1- 13, Boulevard Romain Roland F- 75014 Paris Frankrike
Ramipril winthrop
1. 25 mg 2. 5 mg 5 mg 10 mg
Tablett
Oral användning
Sverige
AstraZeneca Sverige SE- 151 85 Södertälje Sverige
Pramace
1. 25 mg 2. 5 mg 5 mg 10 mg Start pack (1, 25 + 2, 5 +5 mg)
Tablett
Oral användning
Sverige
AstraZeneca Sverige SE- 151 85 Södertälje Sverige
Pramace
10 mg
Kapsel
Oral användning
Storbritannien
AVENTIS PHARMA LTD 50 Kings Hill Avenue
Tritace 1. 25 mg tablets Tritace 2. 5 mg tablets
1. 25 mg 2. 5 mg
Tablett
Oral användning
11 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Kings Hill West Malling Kent ME19 4AH
Tritace 5 mg Tablets Tritace 10 mg tablets
5 mg 10 mg
Marknadsförs av:
Sanofi- aventis One Onslow Street Guildford Surrey GU1 4YS Storbritannien Storbritannien
HOECHST MARION ROUSSEL LTD.
Denham Uxbridge UB9 5HP
Tritace Tritace Tritace Tritace
1. 25 mg 2. 5 mg 5 mg 10 mg
1. 25 mg 2. 5 mg 5 mg 10 mg
Kapsel
Oral användning
Marknadsförs av:
Aventis Pharma 50 Kings Hill Avenue Kings Hill West Malling Kent ME19 4AH Eller Sanofi- aventis One Onslow Street Guildford Surrey GU1 4YS Storbritannien
Storbritannien
AVENTIS PHARMA LTD 50 Kings Hill Avenue Kings Hill West Malling Kent ME19 4AH
Tritace Titration Pack
2. 5mg / 5mg/ 10mg Tablett
Oral användning
Marknadsförs av:
Sanofi- aventis
12 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
One Onslow Street Guildford Surrey GU1 4YS Storbritannien
Storbritannien
AVENTIS PHARMA LTD 50 Kings Hill Avenue Kings Hill West Malling Kent ME19 4AH
Tritace titration pack
2. 5 mg 5. 0 mg 10 mg
Kapsel
Oral användning
Marknadsförs av:
Sanofi- aventis One Onslow Street Guildford Surrey GU1 4YS Storbritannien Storbritannien
AVENTIS PHARMA LTD 50 Kings Hill Avenue Kings Hill West Malling Kent ME19 4AH
Tritace Tablet Titration Pack
2. 5mg 5. 0mg 10mg
Tablett
Oral användning
Trading as:
Sanofi- aventis One Onslow Street Guildford Surrey GU1 4YS Storbritannien
13 BILAGA II
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄLEN TILL ÄNDRING AV PRODUKTRESUMÉERNA, MÄRKNINGEN OCH BIPACKSEDELN
14 VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV TRITACE MED SYNONYMER (SE BILAGA I)
Tritace inkluderades i den lista över produkter för harmonisering av produktresumé, vilken gjordes upp av CMD( h), i enlighet med artikel 30. 2 i direktiv 2001/ 83/ EG i dess senaste lydelse, eftersom ovan nämnda läkemedel inte har samma produktresumé i EU- medlemsstaterna, Island och Norge.
Kritisk utvärdering Ett antal områden med bristande samstämmighet i produktinformationen för Tritace har utvärderats av CHMP och en reviderad produktinformation antogs.
De huvudområden som harmoniserades var följande: avsnitt 4. 1, 4. 2, 4. 3, 4. 4 och 4. 6 i produktresumén.
4. 1 Terapeutiska indikationer
Ramiprils nuvarande indikation vid hypertoni skiljer sig åt mellan EU- länderna.
CHMP antog den harmoniserade indikationen ” Behandling av hypertoni ”.
Beträffande de terapeutiska indikationerna för hjärtsvikt föreslog innehavaren av godkännande för försäljning formuleringen ” Behandling av kronisk hjärtsvikt ”.
CHMP antog, med hänsyn till tidigare harmoniseringshänskjutningar för enalapril, perindopril och lisinopril, den harmoniserade indikationen ” Behandling av symtomatisk hjärtsvikt ”.
Indikationen för kardiovaskulär profylax styrks av resultaten från HOPE- studien.
Det finns dock skillnader mellan de resultat som erhållits från olika prövningar (HOPE, EUROPA, PEACE och PART 2).
Rapportörerna anser att formuleringen, den undre åldersgränsen på 55 år, bör ändras.
Selektiv inkludering av ett sekundärt effektmått, total mortalitet, rekommenderas inte.
Reduktion av kardiovaskulär morbiditet och mortalitet hos patienter med i) etablerad aterotrombotisk kardiovaskulär sjukdom (anamnes på kranskärlssjukdom eller stroke, eller perifer vaskulär sjukdom) eller ii) diabetes med minst en kardiovaskulär riskfaktor ”.
Indikationen för nefroprotektion var det huvudsakliga området med bristande överensstämmelse.
Slutligen enades CHMP om följande indikation: ” Behandling av njursjukdom.
- Begynnande glomerulär diabetesnefropati definierad som förekomst av mikroalbuminuri.
- Etablerad glomerulär diabetesnefropati definierad som makroproteinuri hos patienter med minst en
kardiovaskulär riskfaktor.
- Etablerad glomerulär nefropati utan diabetes, definierad som makroproteinuri ≥ 3 g/ dag. ”
Indikationen ” sekundär profylax efter myokardinfarkt hos patienter med hjärtsvikt ” som innehavaren av godkännande för försäljning föreslagit styrks av studien AIRE (Acute Infarction Ramipril Efficacy).
Med hänsyn till tillgängliga data antog CHMP följande indikation: ” Sekundär profylax efter akut myokardinfarkt: reduktion av mortalitet efter den akuta fasen av myokardinfarkt hos patienter med kliniska tecken på hjärtsvikt om behandling påbörjas > 48 timmar efter akut myokardinfarkt ”.
4. 2 Dosering och administreringssätt
15 Hypertoni Dosen bör anpassas individuellt efter patientens tillstånd (se avsnitt 4. 4) och blodtryckssvar.
Tritace med synonymer kan användas som monoterapi eller i kombination med andra blodtryckssänkande läkemedel.
CHMP enades om att korrektheten hos denna sista mening är diskutabel och att inga substansspecifika data presenterades och tog därför bort denna kommentar.
Tidsramen för dosupptrappning på 2 till 4 veckor förefaller skälig baserat på individuell variation.
CHMP enades om följande: ” Dosen bör anpassas individuellt efter patientens tillstånd (se avsnitt 4. 4) och blodtryckssvar.
Tritace med synonymer kan användas som monoterapi eller i kombination med andra blodtryckssänkande läkemedel ”.
Behandling av njursjukdom CHMP enades om att rekommenderad begynnelsedos hos patienter med diabetes och mikroalbuminuri är 1, 25 mg Tritace en gång dagligen.
Hos patienter med diabetes och minst en kardiovaskulär riskfaktor bör begynnelsedosen vara 2, 5 mg en gång per dag.
Och slutligen, när det gäller patienter med nefropati utan diabetes, men med makroproteinuri ≥ 3 g/ dag, är rekommenderad begynnelsedos 1, 25 mg Tritace en gång dagligen.
Symtomatisk hjärtsvikt I alla länder där indikationen kronisk hjärtsvikt har godkänts är rekommenderad begynnelsedos 0, 25 mg dagligen och högsta tillåtna dos 10 mg dagligen.
I de flesta länder fördubblas dosen varje till varannan vecka, utom i Ungern där det sker varannan till var 3: e vecka.
Förslagen är acceptabla med några förbättringar.
Slutligen godkände CHMP följande: ” Hos patienter som har stabiliserats med diuretikabehandling är rekommenderad begynnelsedos 1, 25 mg dagligen.
Tritace med synonymer ska titreras genom fördubbling av dosen varje till varannan vecka upp till en högsta daglig dos på 10 mg.
Två administreringar per dag är att föredra ”.
Sekundär profylax efter akut myokardinfarkt I alla länder där indikationen efter myokardinfarkt har godkänts är rekommenderad begynnelsedos 2, 5 mg två gånger dagligen.
I 6 länder är dock begynnelsedosen 1, 25 mg till 2, 5 mg två gånger dagligen.
Högsta dos är 10 mg dagligen.
Dostitreringsstegen och måldosen baseras på resultaten från AIRE - studien.
Innehavaren av godkännande för försäljning åberopar en hög bevisnivå för ACE- hämmare som administreras under de första 24 timmarna efter akut myokardinfarkt (MI) i internationella rekommendationer, vilket motiverar att behandling påbörjas 24 timmar efter MI med lägsta dosen 1, 25 mg dagligen (som används som första dos vid indikationen hjärtsvikt), förutsatt att stabila hemodynamiska betingelser har uppnåtts, och det regulatoriska precedensfallet med formuleringen för lisinopril.
Med tanke på avsaknaden av substansspecifika stödjande data från detta 24- timmarsintervall efter myokardinfarkt (MI), enades CHMP om följande: ” 48 timmar efter myokardinfarkt hos en kliniskt och hemodynamiskt stabil patient är begynnelsedosen 2, 5 mg två gånger dagligen i tre dagar.
Om initialdosen 2, 5 mg inte tolereras, ska en dos på 1, 25 mg ges två gånger dagligen i två dagar innan dosen ökas till 2, 5 mg och 5 mg två gånger per dag.
Om dosen inte kan ökas till 2, 5 mg två gånger per dag ska behandlingen sättas ut ” (se produktresumén för titrering och underhållsdos).
4. 3 Kontraindikationer
16 Det finns kontraindikationer i en eller flera lokala produktresuméer.
Sammanfattningsvis ska avsnittet om graviditet och amning ändras i enlighet med rekommendationerna för ACE- hämmare från arbetsgruppen för biverkningsbevakning (PhVWP).
Följande ska läggas till i kontraindikationer:
Ramipril får inte ges till patienter med hypotensiva eller hemodynamiskt instabila tillstånd.
CHMP antog följande kontraindikation:
- ” Överkänslighet mot ramipril, mot något hjälpämne eller andra ACE- hämmare (se avsnitt 6. 1).
- Anamnes på ärftligt eller idiopatiskt angioödem.
- Extrakorporeala behandlingar som medför blodkontakt med negativt laddade ytor (se avsnitt 4. 5).
- Signifikant bilateral njurartärstenos eller njurartärstenos i en ensam fungerande njure.
- Graviditetens andra och tredje trimester (se avsnitt 4. 4 och 4. 6). ”
4. 4 Varningar och försiktighet CHMP antog följande formulering för att fullborda detta avsnitt:
- ” Nedsatt njurfunktion: varningen ska utvidgas till att inte endast omfatta behandling av patienter
med nedsatt njurfunktion, utan även risken för efterföljande nedsatt njurfunktion, riskfaktorer och behov av tidig utsättning.
- Agranulatocytos: varningen ska utvidgas till att omfatta benmärgsdepression och andra effekter på
blod.
- Hypotoni och nedsatt njurfunktion efter akut myokardinfarkt förekom oftare med ramipril än med
placebo i målpopulationen i AIRE- studien.
- Övergående eller kvarstående hjärtsvikt efter MI.
- Övervakning av njurfunktion.
- Hosta har rapporterats vid användning av ACE- hämmare.
Karakteristiskt är hostan icke- produktiv,
ihållande och upphör efter utsättning av behandlingen.
ACE- hämmarinducerad hosta bör beaktas som en tänkbar differentialdiagnos vid hosta. ”
4. 6 Graviditet och amning CHMP rekommenderade en kontraindikation endast för graviditetens andra och tredje trimester i överensstämmelse med PhVWP: s formulering för användning av ACE- hämmare under graviditet.
Företaget protesterade dock mot denna uppfattning och föreslog en kontraindikation för hela graviditeten, baserat på data från graviditetsregistret för ramipril.
Den text som PhVWP enades om när det gäller denna varning uppmuntrar eller föreslår inte användning av ACE- hämmare under graviditetens första trimester, men när graviditeten upptäcks måste förskrivaren däremot avbryta användningen av ACE- hämmare och om det är nödvändigt byta till ett annat antihypertonimedel så snart som möjligt.
Denna ändring av texten är avsedd att säkerställa att den inte föreslår en omedelbar artificiell abort, vilket inte är motiverat med den kliniska erfarenhet som hittills har insamlats.
Slutligen antog CHMP en harmoniserad formulering i överensstämmelse med PhVWP: s formulering för användning av ACE- hämmare under graviditet.
CHMP antog en harmoniserad formulering i enlighet med PhVWP: s rekommendationer.
17 SKÄL TILL ÄNDRING AV PRODUKTRESUMÉN, MÄRKNINGEN OCH BIPACKSEDELN
CHMP har rekommenderat ändring av godkännande( n) för försäljning av Tritace med synonymer, för vilka produktresumén, märkningen och bipacksedeln finns i bilaga III (se bilaga I), av följande skäl:
- Hänskjutningen gällde harmonisering av produktresuméer, märkning och bipacksedel.
- Produktresuméer, märkning och bipacksedel enligt förslag från innehavarna av godkännande för
försäljning har bedömts utifrån inlämnad dokumentation och vetenskaplig diskussion inom kommittén.
18 BILAGA III
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
19 1 LÄKEMEDLETS NAMN
TRITACE och associerade namn (se bilaga I) 1, 25 mg tabletter TRITACE och associerade namn (se bilaga I) 2, 5 mg tabletter TRITACE och associerade namn (se bilaga I) 5 mg tabletter TRITACE och associerade namn (se bilaga I) 10 mg tabletter
TRITACE och associerade namn (se bilaga I) 1, 25 mg kapslar, hårda TRITACE och associerade namn (se bilaga I) 2, 5 mg kapslar, hårda TRITACE och associerade namn (se bilaga I) 5 mg kapslar, hårda TRITACE och associerade namn (se bilaga I) 10 mg kapslar, hårda
[Se bilaga I – Kompletteras nationellt]
2 KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
[Kompletteras nationellt] För fullständig företeckning över hjälpämnen, se avsnitt 6. 1.
3 LÄKEMEDELSFORM
Tablett Kapsel, hård
[Kompletteras nationellt]
4 KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
- Behandling av hypertoni.
- Kardiovaskulär prevention: reduktion av kardiovaskulär morbiditet och mortalitet hos patienter med:
o etablerad aterotrombotisk kardiovaskulär sjukdom (tidigare kranskärlssjukdom, stroke, eller perifer vaskulär sjukdom) eller o diabetes med minst en kardiovaskulär riskfaktor (se avsnitt 5. 1)
- Behandling av njursjukdom:
o Begynnande glomerulär diabetesnefropati, definierad som förekomst av mikroalbuminuri o Manifest glomerulär diabetesnefropati definierad som makroproteinuri hos patienter med minst en kardiovaskulär riskfaktor (se avsnitt 5. 1) o Manifest glomerulär icke- diabetisk nefropati definierad som makroproteinuri ≥3 g/ dag (se avsnitt 5. 1).
- Behandling av symtomatisk hjärtsvikt.
- Sekundärprevention efter akut hjärtinfarkt: reduktion av mortalitet efter den akuta fasen av en
hjärtinfarkt hos patienter med kliniska tecken på hjärtsvikt när behandlingen påbörjas > 48 timmar efter akut hjärtinfarkt.
20 Det rekommenderas att TRITACE tas vid samma tidpunkt varje dag.
TRITACE kan tas före, till eller efter måltider eftersom födointag inte påverkar biotillgängligheten (se avsnitt 5. 2).
TRITACE skall sväljas med vätska.
TRITACE får ej tuggas eller krossas.
Vuxna
Diuretika- behandlade patienter Hypotension kan förekomma i början av behandlingen med TRITACE; detta inträffar mer sannolikt hos patienter som samtidigt behandlas med diuretika.
Försiktighet rekommenderas därför eftersom dessa patienter kan få vätske - och/ eller saltbrist.
Diuretika ska om möjligt sättas ut 2 till 3 dagar innan behandling med TRITACE påbörjas (se avsnitt 4. 4).
Hos hypertensiva patienter där diuretikabehandlingen inte avbryts, ska behandling med TRITACE inledas med en dos om 1, 25 mg.
Njurfunktion och serumkalium ska monitoreras.
Därefter bör dosen av TRITACE justeras enligt målblodtrycket.
Hypertoni
Dosen bör anpassas individuellt i överensstämmelse med patientprofilen (se avsnitt 4. 4) och blodtryckskontrollen.
TRITACE kan användas i monoterapi eller i kombination med andra grupper av antihypertensiva läkemedel.
Startdos TRITACE ska sättas in gradvis med en rekommenderad initialdos på 2, 5 mg dagligen.
Patienter med ett kraftigt aktiverat renin- angiotensin- aldosteron- system kan uppleva ett överdrivet blodtrycksfall efter den första dosen.
En startdos om 1, 25 mg rekommenderas till sådana patienter och behandlingen ska inledas under medicinsk övervakning (se avsnitt 4. 4).
Titrering och underhållsdos Dosen kan dubbleras med två - till fyraveckorsintervall för att successivt nå målblodtrycket; maximal tillåten dos av TRITACE är 10 mg dagligen.
Dosen administreras vanligtvis en gång dagligen.
Kardiovaskulär prevention
Startdos Rekommenderad initialdos är 2, 5 mg TRITACE en gång dagligen.
Titrering och underhållsdos Beroende på patientens tolerans av den aktiva substansen ska dosen ökas gradvis.
Det rekommenderas att dosen dubbleras efter en till två veckors behandling och att den efter ytterligare två till tre veckor ökas till mål - och underhållsdosen 10 mg TRITACE dagligen.
Se också dosering för diuretikabehandlade patienter ovan.
Behandling av njursjukdom
Hos patienter med diabetes och mikroalbuminuri:
Startdos:
Rekommenderad initialdos är 1, 25 mg TRITACE en gång dagligen.
21 Beroende på patientens tolerans av den aktiva substansen ska dosen ökas gradvis.
Det rekommenderas att den dagliga engångsdosen dubbleras till 2, 5 mg efter två veckor och efter ytterligare två veckor till 5 mg.
Hos patienter med diabetes och minst en kardiovaskulär riskfaktor
Rekommenderad initialdos är 2, 5 mg TRITACE en gång dagligen.
Titrering och underhållsdos Beroende på patientens tolerans av den aktiva substansen ska dosen ökas gradvis.
Det rekommenderas att dygnsdosen dubbleras till 5 mg TRITACE efter en eller två veckor och sedan till 10 mg TRITACE efter ytterligare två eller tre veckor.
Måldosen är 10 mg dagligen.
Hos patienter med icke- diabetisk nefropati definierad som makroproteinuri ≥3 g/ dag
Rekommenderad initialdos är 1, 25 mg TRITACE en gång dagligen.
Titrering och underhållsdos Beroende på patientens tolerans av den aktiva substansen ska dosen ökas gradvis.
Det rekommenderas att dygnsdosen dubbleras till 2, 5 mg TRITACE två veckor och sedan till 5 mg TRITACE efter ytterligare två veckor.
Symtomatisk hjärtsvikt
Startdos Hos patienter som är stabiliserade på diuretikabehandling rekommenderas en initialdos på 1, 25 mg.
Titrering och underhållsdos TRITACE ska titreras genom att dosen dubbleras varje eller varannan vecka upp till en maximal dygnsdos på 10 mg.
Två administreringstillfällen per dag är att föredra.
Sekundärprevention efter akut hjärtinfarkt och med hjärtsvikt
Startdos 48 timmar efter en hjärtinfarkt hos en kliniskt och hemodynamiskt stabil patient, är startdosen 2, 5 mg två gånger dagligen i tre dagar.
Om initialdosen inte tolereras ska 1, 25 mg två gånger per dag ges i två dagar innan dosen ökas till 2, 5 mg och 5 mg två gånger dagligen.
Om dosen inte kan ökas till 2, 5 mg två gånger dagligen ska behandlingen sättas ut.
Se även dosering för diuretikabehandlade patienter ovan.
Titrering och underhållsdos Dygnsdosen ökas successivt genom att dosen dubbleras i intervaller om en till tre dagar upp till mål - och underhållsdosen 5 mg två gånger dagligen.
Där så är möjligt delas underhållsdosen upp på två administreringstillfällen.
Om dosen inte kan ökas till 2, 5 mg två gånger dagligen ska behandlingen sättas ut.
Tillräcklig erfarenhet från behandling av patienter med grav (NYHA IV) hjärtsvikt direkt efter hjärtinfarkt saknas fortfarande.
Om beslut tas att behandla dessa patienter, rekommenderas att behandlingen inleds med 1, 25 mg en gång dagligen och att särskild försiktighet iakttas vid eventuell dosökning.
Särskilda patientgrupper
Patienter med nedsatt njurfunktion
22 Dygnsdos hos patienter med nedsatt njurfunktion bör baseras på kreatinin- clearance (se avsnitt 5. 2);
- om kreatinin- clearance är ≥60 ml/ min, är det inte nödvändigt att justera initialdosen (2, 5
mg/ dag); maximal dygnsdos är 10 mg;
- om kreatinin- clearance är mellan 30- 60 ml/ min, är det inte nödvändigt att justera initialdosen
(2, 5 mg/ dag); maximal dygnsdos är 5 mg;
- om kreatinin- clearance är mellan 10- 30 ml/ min, är initialdosen 1, 25 mg/ dag och maximal
dygnsdos är 5 mg;
- hos hypertensiva patienter som hemodialyseras; ramipril är obetydligt dialyserbart; initialdosen
är 1, 25 mg/ dag och den maximala dygnsdosen är 5 mg; läkemedlet ska administreras några timmar efter genomförd hemodialys.
Patienter med nedsatt leverfunktion (se avsnitt 5. 2)
Maximal tillåten dygnsdos är 2, 5 mg TRITACE.
Äldre
Initiala doser bör vara lägre och efterföljande dostitrering bör göras mer gradvis på grund av en större risk för biverkningar särskilt hos mycket gamla och sköra patienter.
En reducerad initialdos på 1, 25 mg ramipril bör övervägas.
Barn
TRITACE rekommenderas inte till barn och ungdomar under 18 år beroende på otillräckliga data avseende säkerhet och effekt.
4. 3 Kontraindikationer
- Överkänslighet mot det aktiva innehållsämnet, mot något av hjälpämnena eller mot andra ACE -
hämmare (Angiotensin- Converting Enzyme) (se avsnitt 6. 1)
- Angioödem i anamnesen (ärftlig, idiopatisk eller på grund av tidigare angioödem med ACE- hämmare
eller AIIRA)
4. 5)
- Signifikant bilateral njurartärstenos eller njurartärstenos vid en kvarvarande njure
- 2: a och 3: e trimestern av graviditet (se avsnitt 4. 4 och 4. 6).
- Ramipril får inte användas hos patienter med hypotensiva eller hemodynamiskt instabila tillstånd.
4. 4 Varningar och försiktighet Särskilda patientgrupper
Graviditet:
Vid konstaterad graviditet bör behandling med ACE - hämmare/ AIIRA avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
23 Patienter med särskild risk för hypotension o
- Patienter med kraftigt aktiverat renin- angiotensin- aldosteron- system
Patienter med kraftigt aktiverat renin- angiotensin- aldosteron- system löper risk för ett akut, uttalat blodtrycksfall och försämring av njurfunktionen på grund av ACE- hämning, speciellt när en ACE - hämmare eller samtidigt givet diuretikum ges för första gången eller vid första dosökning.
Signifikant aktivering av renin- angiotensin- aldosteron- system kan förväntas och medicinsk övervakning inkluderande monitorering av blodtryck är nödvändigt, t ex hos:
- patienter med grav hypertension
- patienter med dekompenserad kronisk hjärtsvikt
- patienter med hemodynamiskt relevant in - eller utflödeshinder till vänsterkammaren (t ex
aorta - eller mitralisklaffstenos)
- patienter med unilateral njurartärstenos vid en andra fungerande njure
- patienter med vätske - eller saltbrist eller där sådan riskerar att utvecklas (inkluderande
patienter som behandlas med diuretika)
- patienter med levercirros och/ eller ascites
- patienter som genomgår större operation eller under anestesi med medel som ger hypotension
(Hos patienter med hjärtsvikt måste en sådan korrigering dock noggrant vägas mot risken för volymöverbelastning).
- Övegående eller ihållande hjärtsvikt efter hjärtinfarkt
- Patienter med risk för kardiell eller cerebral ischemi i händelse av akut hypotension
I den initiala fasen av behandlingen krävs noggrann medicinsk övervakning.
o Äldre patienter Se avsnitt 4. 2.
Kirurgi Der rekommenderas att behandling med ACE- hämmare såsom ramipril upphör en dag innan planerad kirurgi, om möjligt.
Monitorering av njurfunktion Njurfunktion ska utredas innan och under behandling och dosen bör justeras utefter njurfunktion, särskilt under de första behandlingsveckorna.
Särskilt noggrann monitorering behövs hos patienter med nedsatt njurfunktion (se avsnitt 4. 2).
Det finns en risk för försämring av njurfunktion, speciellt hos patienter med kronisk hjärtsvikt eller efter en njurtransplantation.
Angioödem Angioödem har rapporterats hos patienter som har behandlats med ACE- hämmare inklusive ramipril (se avsnitt 4. 8).
Om angioödem inträffar ska behandlingen med TRITACE avbrytas.
Akut behandling ska påbörjas omedelbart.
Patienten bör läggas in på sjukhus för observation under minst 12 – 24 timmar till dess att symtomen helt har försvunnit.
Intestinalt angioödem har rapporterats hos patienter som behandlats med ACE- hämmare inklusive TRITACE (se avsnitt 4. 8).
Dessa patienter uppvisade magsmärtor (med eller utan illamående eller kräkningar).
Anafylaktiska reaktioner vid hyposensibilisering Sannolikheten för och svårighetsgraden av anafylaktiska och anafylaktoida reaktioner på insektsgift och andra allergener ökar vid samtidig behandling med ACE- hämmare.
Ett tillfälligt utsättande av TRITACE innan hyposensibilisering bör övervägas.
24 Hyperkalemi Hyperkalemi har observerats hos patienter som behandlas med ACE- hämmare inklusive TRITACE.
De som riskerar att utveckla hyperkalemi är patienter med nedsatt njurfunktion, ålder (> 70 år), okontrollerad diabetes mellitus, eller patienter som använder kaliumsalter, kaliumsparande diuretika och andra aktiva substanser som ökar plasmakalium, samt tillstånd såsom dehydrering, akut hjärtinkompensation, metabol acidos.
Om samtidig behandling med ovan nämnda substanser bedöms lämplig, rekommenderas regelbundna mätningar av serumakalium (se avsnitt 4. 5).
Neutropeni/ agranulocytos Neutropeni/ agranulocytos, samt trombocytopeni och anemi har setts i sällsynta fall, även benmärgsdepression har rapporterats.
Kontroll av leukocytstatus rekommenderas för att upptäcka möjlig leukopeni.
Tätare kontroller rekommenderas i den initiala fasen av behandlingen samt hos patienter med försämrad njurfunktion, patienter med samtidig bindvävssjukdom (t ex SLE eller skleroderma) eller patienter som behandlas med andra läkemedel som kan orsaka förändringar i blodbilden (se avsnitt 4. 5 och 4. 8).
Etniska skillnader ACE- hämmare orsakar angioödem i högre grad hos svarta patienter än hos icke svarta patienter.
Detta kan bero på en högre prevalens hypertension med låga renin- nivåer i den svarta hypertensiva patientgruppen.
Hosta Hosta har rapporterats vid använding av ACE- hämmare.
Hostan är vanligen torr, ihållande och försvinner efter avslutande av behandling.
Hosta som uppkommit på grund av användning av ACE - hämmare skall tas i beaktande som en differentialdiagnos vid hosta.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner Kontra- indicerade kombinationer
Extrakorporeala behandlingar som leder till kontakt av blod med negativt laddade ytor såsom högpermeabla dialysmembran eller hemofiltration med vissa högpermeabla membran (t ex polyakrylnitril) och LDL- aferes med dextransulfat pga ökad risk för svåra anafylaktoida reaktioner (se avsnitt 4. 3).
Om sådan behandling är nödvändig, bör möjligheten till annan typ av dialysmembran eller annan klass av antihypertensiv behandling tas i beaktande.
Försiktighet vid samtidigt intag:
Kaliumsalter, heparin, kaliumsparande diuretika och andra aktiva substanser som ökar plasmakalium (inklusive angiotensinIIhämmare, trimetoprim, takrolimus, ciklosporin):
Hyperkalemi kan uppträda, därför krävs noggrann kontroll av serumkalium.
Antihypertensiva läkemedel (t ex diuretika) och andra substanser med blodtryckssänkande potential (t ex nitrater, tricykliska antidepressiva, anestetika, akut alkoholintag, baklofen, alfuzosin, doxazosin, prazosin, tamsulosin, terazosin):
Förstärkning av risk för hypotension kan förväntas (se avsnitt 4. 2 för diuretika).
Sympatomimetiska vasopressorer och andra substanser (t ex isoproterenol, dobutamin, dopamin, epinefrin) som kan reducera den antihypertensiva effekten av TRITACE:
Blodtryckskontroll rekommenderas.
Allopurinol, immunsuppressiva läkemedel, kortikosteroider, prokainamid, cytostatika och andra substanser som kan ändra antalet blodceller:
Ökad sannolikhet för hematologiska reaktioner (se avsnitt 4. 4).
25 Litiumsalter:
ACE- hämmare kan minska utsöndringen av litium, vilket kan leda till litiumtoxicitet.
Litiumnivåer måste kontrolleras.
Antidiabetesmedel inklusive insulin:
Hypoglykemiska reaktioner kan inträffa.
Blodsockerkontroll rekommenderas.
Icke- steroida antiinflammatoriska medel (NSAID) och acetylsalicylsyra:
En minskad antihypertensiv effekt av TRITACE kan förväntas.
Samtidig behandling med ACE - hämmare och NSAID kan även leda till ökad risk för försämrad njurfunktion och ökning av kalemi.
4. 6 Graviditet och amning TRITACE bör inte användas under graviditetens första trimester (se avsnitt 4. 4) och är kontraindicerad under graviditetens andra och tredje trimester (se avsnitt 4. 3).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE- hämmare under graviditetens första trimester är inte entydiga, en något ökad risk kan inte uteslutas.
Om inte fortsatt behandling med ACE- hämmare anses nödvändig, bör patienter som planerar graviditet erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med ACE- hämmare avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
Det är känt att behandling med ACE- hämmare och AIIRA under andra och tredje trimestern kan inducera human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotoni, hyperkalemi) (se 5. 3 prekliniska säkerhetsuppgifter). Om exponering för ACE- hämmare förekommit under graviditetens andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt ACE- hämmare bör observeras noggrant med avseende på hypotoni, oliguri och hyperkalemi (se avsnitt 4. 3 och 4. 4).
På grund av otillräcklig information angående användning av ramipril vid amning (se avsnitt 5. 2), rekommenderas inte ramipril utan alternativa behandlingar med bättre dokumenterad säkerhetsprofil vid amning är att föredra, speciellt vid amning av nyfödda eller prematura barn.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner Vissa biverkningar (t ex tecken på blodtrycksfall såsom yrsel) kan försämra koncentrations - och reaktionsförmågan och utgör därmed en risk i situationer där dessa förmågor är särskilt viktiga (t ex vid bilkörning eller hantering av maskiner).
Detta kan inträffa särskilt i början av behandlingen, eller när byte sker från andra beredningar.
Efter den första dosen eller påföljande dosökning är det inte tillrådligt att köra bil eller hantera maskiner på flera timmar.
4. 8 Biverkningar Ramiprils säkerhetsprofil inkluderar ihållande torrhosta och biverkningar relaterade till hypotension.
Allvarliga biverkningar inkluderar angioödem, hyperkalemi, nedsatt njur - eller leverfunktion, pankreatit, svåra hudreaktioner och neutropeni/ agranulocytos.
Mycket vanliga (≥1/ 10): vanliga (≥1/ 100, < 1/ 10); mindre vanliga (≥1/ 1000, < 1/ 100); sällsynt (≥1/ 10000 till < 1/ 1000); mycket sällsynta (< 1/ 10000), ingen känd frekvens (kan inte beräknas från tillgängliga data).
Inom varje frekvensområde presenteras biverkningarna i fallande allvarlighetsgrad.
Vanliga
Mindre vanliga
Sällsynta
Mycket sällsynta
Ingen känd frekvens
26 Hjärtat
Myokardisk ischemi inklusive angina pectoris eller myokardinfarkt, takykardi, arytmi, palpitationer, perifert ödem
Eosinofili
Minskat antal vita blodkroppar (inklusive neutropeni eller agranulocytos), minskat antal röda blodkroppar, minskat hemoglobin, minskat antal blodplättar
Benmärgsdep - ression, pancytopeni, hemolytisk anemi
Centrala och perifera nervsystemet
Huvudvärk, yrsel
Svindel, parestesi, ageusi, dysgeusi
Tremor, balansstörning
Cerebral ischemi inklusive ischemisk stroke och transitorisk ischemisk attack, försämring av psykomoto - risk förmåga, brännande känsla, parosmi
Ögon
Visuella störningar inklusive dimsyn
Konjunktivit
Öron och balansorgan
Försämrad hörsel, tinnitus
Andningsvägar, bröstkorg och mediastinum
Rethosta, bronkit, sinusit, dyspne
Bronkospasm inklusive försämrad astma, täppt näsa
Magtarmkanale n
Pankreatit (mycket sällsynta fall av dödlig utgång har rapporterats
Glossit
Aftös stomatit
dyspepsi, diarré, illamående, kräkningar
med ACE - hämmare), ökade pankreasenzy - mer, angioödem i tunntarmen, övre magsmärta inklusive gastrit, förstoppning, muntorrhet
Njurar och urinvägar
Nedsatt njurfunktion inklusive akut njursvikt, ökad urinproduktion, förvärring av tidigare proteinuri, ökning av blodurea och blodkreatinin
Hudutslag, särskilt makulopapulära
Angioödem; i mycket sällsynta fall kan obstruktion i luftvägarna pga angioödem få en dödlig utgång, pruritus, hyperhidros
Exfoliativ dermatit, urtikaria, onkolys,
Ljuskänslig - hetsreaktion
Toxisk epidermal nekrolys, Stevens - Johnsons syndrom, erythema multiforme, pemfigus, förvärrad psoriasis, psoriasiform dermatit, pemfigoida eller lichenoida exantem och enantem, alopeci
Muskuloskeletal a systemet och bindväv
Muskelspasmer, myalgi
Artralgi
Metaboliskism och nutrition
Ökat blodkalium
Anorexi, minskad aptit
Minskat blodnatrium
Blodkärl
Hypotension, ortostatiskt blodtrycksfall, synkope
Blodvallningar
Vaskulär stenos, hypoperfusion, vaskulit
Raynauds fenomen
Allmänna symtom och/ eller symtom vid
Bröstsmärta, trötthet
Pyrexi
Asteni
28 administrerings stället Immunsystemet
Anafylaktiska eller anafylaktoida reaktioner, ökning i antinukleära antikroppar
Lever och gallvägar
Ökning av leverenzymer och/ eller konjugerat bilirubin
Kolestatisk gulsot, hepatocellulär skada
Akut leversvikt, kolestatisk eller cytolytisk hepatit (fatal utgång har varit mycket sällsynt)
Reproduktionso rgan och bröstkörtel
Övergående erektil impotens, minskat libido
Gynekomasti
Psykiska störningar
Nedstämdhet, oro, nervositet, rastlöshet, sömnstörningar inklusive somnolens
Förvirring
Uppmärksamh etsstörning
4. 9 Överdosering
Patienten bör monitoreras noggrant och behandlingen ska vara symtomatisk och stödjande.
5 FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper Farmakoterapeutisk grupp:
ACE- hämmare, enkla, ATC- kod:
C09AA05
Verkningsmekanism
Ramiprilat, den aktiva metaboliten av prodrugen ramipril, hämmar enzymet dipeptidylkarboxipeptidas I (synonym: angiotensin- converting enzyme; kininas II).
I plasma och vävnad katalyserar det här enzymet omvandlingen av angiotensin I till den aktiva vasokonstriktor- substansen angiotensin II, liksom det katalyserar nedbrytningen av den aktiva vasodilatorn bradykinin.
Minskad angiotensin- II - bildning och hämning av bradykinin- nedbrytning leder till vasodilatering.
Eftersom angiotensin II även stimulerar frisättningen av aldosteron, orsakar ramiprilat en minskning av aldosteron- sekretion.
29 Det genomsnittliga svaret på monoterapi med ACE- hämmare var lägre hos svarta (afrokaribiska) hypertensiva patienter (vanligtvis en hypertensiv population med lågt renin) än hos icke svarta patienter.
Farmakodynamiska effekter
Antihypertensiv effekt:
Administrering av ramipril minskar det perifera kärlmotståndet.
Generellt är det inte några större förändringar av det renala plasmaflödet eller glomerulär filtrationshastighet.
Administrering av ramipril till hypertoniker medför en blodtryckssänkning i liggande och stående ställning utan en kompensatorisk ökning av hjärtfrekvensen.
Hos de flesta patienter ses den blodtryckssänkande effekten av en engångsdos inom 1- 2 timmar efter oral administrering.
Maximal effekt av en engångsdos erhålls vanligtvis efter 3- 6 timmar efter oral administrering.
Durationen av den antihypertensiva effekten av en engångsdos är vanligtvis 24 timmar.
Den maximala antihypertensiva effekten av ramipril vid fortsatt behandling visar sig oftast efter 3 till 4 veckor.
Det har visats att den antihypertensiva effekten bibehålls under långtidsterapi som varar i 2 år.
Abrupt utsättande av ramipril orsakar inte en snabb och häftig ökning av blodtrycket.
Hjärtsvikt:
Som tillägg till konventionell behandling med diuretika och eventuellt hjärtglykosider, har ramipril visat sig vara effektivt hos patienter med New York Heart Association klass II- IV.
Läkemedlet har gynnsamma effekter på hjärthemodynamik (minskar vänster och höger kammarfyllnadstryck, minskar totalt perifert kärlmotstånd, ökar hjärtminutvolymen och förbättrar hjärtindex).
Det minskade även neuroendokrin aktivering.
Klinisk effekt och säkerhet
Kardiovaskulär prevention/ Nefroprotektion;
I en preventiv placebokontrollerad studie (HOPE- studien), gavs ramipril som tillägg till standardterapi till mer än 9200 patienter.
Patienter med ökad risk för hjärt- kärlsjukdom till följd av antingen aterotrombotisk kardiovaskulär sjukdom (kranskärlssjukdom, stroke eller perifer vaskulär sjukdom i anamnesen) eller diabetes mellitus med minst en ytterligare riskfaktor (dokumenterad mikroalbuminuri, hypertoni, förhöjt totalkolesterol, sänkt HDL- kolesterol eller cigarettrökning) inkluderades i studien.
Studien visade att ramipril statistiskt signifikant minskar incidensen av hjärtinfarkt, kardiovaskulär död och stroke, ensamt eller i kombination (primärt kombinerade händelser).
HOPE- studien:
Huvudsakliga resultat
Ramipril
Placebo
Relativ risk (95% konfidensintervall)
p- värde
%
%
Alla patienter
N=4652
< 0, 001
Hjärtinfarkt Kardiovaskulär död Stroke
9, 9 6, 1 3, 4
12, 3 8, 1 4, 9
0, 80 (0, 70- 0, 90) 0, 74 (0, 64- 0, 87) 0, 68 (0, 56- 0, 84)
< 0, 001 < 0, 001 < 0, 001
Sekundära end- points
10, 4 16, 0
12, 2 18, 3
0, 84 (0, 75- 0, 95) 0, 85 (0, 77- 0, 94)
0, 005 0, 002
30
Sjukhusinläggning pga instabil angina
12, 3
0, 98 (0, 87- 1, 10)
NS
Sjukhusinläggning pga hjärtsvikt
3, 2
3, 5
0, 88 (0, 7- 1, 10)
0, 25
Komplikationer relaterade till diabetes
6, 4
7, 6
0, 84 (0, 72- 0, 98)
0, 03
MICRO- HOPE- studien, en fördefinierad substudie från HOPE, undersökte effekterna av tillägg av ramipril 10 mg till nuvarande behandlingsregim jämfört med placebo hos 3577 patienter 55 år eller äldre (utan någon övre åldersgräns), med en majoritet med typ- 2- diabetes (och minst en ytterligare kardiovaskulär riskfaktor), normotensiva eller hypertensiva.
Den primära analysen visade att 117 (6, 5%) av deltagarna som fick ramipril och 149 (8, 4%) som fick placebo utvecklade manifest nefropati, vilket motsvarar ett RRR på 24%; 95% KI [3- 40], p=0, 027.
REIN- studien, en randomiserad, dubbelblind, placebokontrollerad multicenterstudie med parallella grupper syftade till att utvärdera effekten av ramiprilbehandling på försämringstakten av glomerulär filtrationshastighet (GFR) hos 352 normotensiva eller hypertensiva patienter (18- 70 år) som led av mild (genomsnittlig urinproteinutsöndring > 1 och < 3 g/ 24 timmar) eller svår proteinuri (≥ 3 g/ 24 timmar) p g a kronisk icke- diabetisk nefropati.
Båda subgrupperna stratifierades prospektivt.
Huvudanalysen av den här subgruppen visade att medeltakten av GFR- försämring per månad var lägre med ramipril än med placebo; - 0, 54 (0, 66) jämfört med - 0, 88 (1, 03) ml/ min/ månad, p=0, 038.
Skillnaden mellan grupperna var alltså 0, 34 [0, 03 - 0, 65] per månad och ungefär 4 ml/ min/ år; 23, 1% av patienterna i ramipril- gruppen nådde det sekundära kombinerade effektmåttet att dubbla serumkreatininkoncentrationen från studiestart och/ eller terminal njursjukdom (ESRD) (behov av dialys eller njurtransplantation) jämfört med 45, 5% i placebogruppen (p=0, 02).
Sekundär prevention efter akut hjärtinfarkt
AIRE- studien inkluderade mer än 2000 patienter med övergående/ ihållande kliniska tecken på hjärtsvikt efter dokumenterad hjärtinfarkt.
Ramiprilbehandlingen påbörjades 3 till 10 dagar efter den akuta hjärtinfarkten.
Detta innebär en absolut mortalitetsreduktion på 5, 7% och en relativ riskreduktion på 27% (95% KI [11- 40%]).
5. 2 Farmakokinetiska egenskaper
Farmakokinetik och metabolism Absorption
Ramipril absorberas snabbt från mag- tarmkanalen efter oral administrering; maximala plasmakoncentrationer av ramipril nås inom en timme.
Baserat på urinmätning är absorptionen minst 56% och påverkas inte signifikant av föda i mag- tarmkanalen.
Biotillgängligheten av den aktiva metaboliten ramiprilat efter oral administrering av 2, 5 mg respektive 5 mg ramipril är 45%.
Maximala plasmakoncentrationer av ramiprilat, ramiprils enda aktiva metabolit, nås efter 2- 4 timmar efter intag av ramipril.
Vid dosering en gång dagligen med vanliga doser av ramipril nås steady state - koncentrationer av ramiprilat i plasma ungefär på den fjärde behandlingsdagen.
Distribution
31 Plasmaproteinbindningsgraden för ramipril är ungefär 73% och för ramiprilat ungefär 56%.
Metabolism Ramipril metaboliseras nästan fullständigt till ramiprilat, och till diketopiperazin- ester, diketopiperazin- syra, samt glukuroniderna av ramipril och ramiprilat.
Elimination Metaboliterna utsöndras huvudsakligen via njurarna.
Plasmakoncentrationer av ramiprilat minskar polyfasiskt.
På grund av dess potenta, mättnadsbara bindning till ACE och långsamma dissociation från enzymet, uppvisar ramiprilat en förlängd terminal eliminationsfas vid väldigt låga plasmakoncentrationer.
Efter multipla doser ramipril administrerade en gång dagligen var den effektiva halveringstiden för ramiprilat- koncentrationer 13- 17 timmar för doserna på 5- 10 mg och längre för de lägre doserna på 1, 25- 2, 5- mg.
Den här skillnaden beror på enzymets mättningsbara kapacitet att binda ramiprilat.
En oral engångsdos ramipril gav en odetekterbar nivå ramipril och dess metabolit i bröstmjölk.
Effekten av multipla doser är dock inte känd.
Patienter med nedsatt njurfunktion (se avsnitt 4. 2) Renal utsöndring av ramiprilat är minskad hos patienter med nedsatt njurfunktion, och renalt ramiprilat- clearance är proportionellt relaterat till kreatinin- clearance.
Detta ger en ökning av plasmakoncentrationen av ramiprilat, vilken minskar mer långsamt än hos patienter med normal njurfunktion.
Patienter med nedsatt leverfunktion (se avsnitt 4. 2) Hos patienter med nedsatt leverfunktion var metaboliseringen av ramipril till ramiprilat förlångsammad, på grund av minskad aktivitet hos lever- esteraser, och plasmanivåerna av ramipril hos dessa patienter var ökade.
Maximala koncentrationer av ramiprilat hos dessa patienter skiljer sig dock inte från de som ses hos patienter med normal leverfunktion.
5. 3 Prekliniska säkerhetsuppgifter Oral administrering av ramipril har inte uppvisat akuttoxicitet hos gnagare och hundar.
Studier med kronisk oral administrering har gjorts på råttor, hundar och apor.
Indikationer på plasmaelektrolyt - skiften och förändringar i blodbilden har setts hos 3 arter.
Som ett uttryck på ramiprils farmakodynamiska aktivitet har en uttalad förstoring av den juxtaglomerulära apparaten noterats hos hund och apa vid dagliga doser på 250 mg/ kg/ dag.
Råttor, hundar och apor tolererade dagliga doser på 2, 2, 5 respektive 8 mg/ kg/ dag utan skadliga effekter.
Reproduktionstoxikologi- studier på råtta, kanin och apa påvisade inte några teratogena egenskaper.
Fertiliteten försämrades inte varken hos han - eller honråttor.
Administrering av ramipril till honråttor under dräktighet och digivning gav upphov till irreversibel njurskada (dilatering av njurbäckenet) hos avkomman vid dagliga doser på 50 mg/ kg kroppsvikt eller högre.
Omfattande mutagenicitetstestning med flera olika testsystem har inte givit någon indikation på att ramipril har mutagena eller genotoxiska egenskaper.
6 FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen [Kompletteras nationellt]
32 6. 2 Inkompatibiliteter [Kompletteras nationellt]
6. 3 Hållbarhet [Kompletteras nationellt]
6. 4 Särskilda förvaringsanvisningar [Kompletteras nationellt]
6. 5 Förpackningstyp och innehåll [Kompletteras nationellt]
6. 6 Särskilda anvisningar för destruktion
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar
7 INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I - Kompletteras nationellt] {Namn och adress} {tel} {fax} {e- post}
8 NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
9 DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras nationellt]
10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
[Kompletteras nationellt]
34 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
TRITACE och associerade namn (se bilaga I) 1, 25 mg tabletter TRITACE och associerade namn (se bilaga I) 2, 5 mg tabletter TRITACE och associerade namn (se bilaga I) 5 mg tabletter TRITACE och associerade namn (se bilaga I) 10 mg tabletter
TRITACE och associerade namn (se bilaga I) 1, 25 mg kapslar, hårda TRITACE och associerade namn (se bilaga I) 2, 5 mg kapslar, hårda TRITACE och associerade namn (se bilaga I) 5 mg kapslar, hårda TRITACE och associerade namn (se bilaga I) 10 mg kapslar, hårda
[Se bilaga I – Kompletteras nationellt] ramipril
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Tablett Kapsel, hård [Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
35 8.
UTGÅNGSDATUM
Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
[Kompletteras nationellt]
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I - Kompletteras nationellt] {Namn och adress} {tel} {fax} {e- post}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
36 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
TRITACE och associerade namn (se bilaga I) 1, 25 mg tabletter TRITACE och associerade namn (se bilaga I) 2, 5 mg tabletter TRITACE och associerade namn (se bilaga I) 5 mg tabletter TRITACE och associerade namn (se bilaga I) 10 mg tabletter
TRITACE och associerade namn (se bilaga I) 1, 25 mg kapslar TRITACE och associerade namn (se bilaga I) 2, 5 mg kapslar TRITACE och associerade namn (se bilaga I) 5 mg kapslar TRITACE och associerade namn (se bilaga I) 10 mg kapslar
[Se bilaga I – Kompletteras nationellt]
ramipril
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I - Kompletteras nationellt] {Namn}
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
37 BIPACKSEDEL
38 BIPACKSEDEL:
TRITACE och associerade namn (se bilaga I) 1, 25 mg tabletter TRITACE och associerade namn (se bilaga I) 2, 5 mg tabletter TRITACE och associerade namn (se bilaga I) 5 mg tabletter TRITACE och associerade namn (se bilaga I) 10 mg tabletter
TRITACE och associerade namn (se bilaga I) 1, 25 mg kapslar, hårda TRITACE och associerade namn (se bilaga I) 2, 5 mg kapslar, hårda TRITACE och associerade namn (se bilaga I) 5 mg kapslar, hårda TRITACE och associerade namn (se bilaga I) 10 mg kapslar, hårda
[Se bilaga I – Kompletteras nationellt] Ramipril
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel. • Spara denna information, du kan behöva läsa den igen. • Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal. • Detta läkemedel har ordinerats åt dig.
Ge det inte till andra.
Det kan skada dem, även om de uppvisar symtom som liknar dina. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad TRITACE är och vad det används för 2.
Innan du tar TRITACE 3.
Hur du tar TRITACE 4.
Eventuella biverkningar 5.
Hur TRITACE ska förvaras 6.
Övriga upplysningar
1.
VAD TRITACE ÄR OCH VAD DET ANVÄNDS FÖR
TRITACE innehåller ett läkemedel som kallas ramipril.
Det tillhör en grupp av läkemedel som kallas ACE- hämmare (Angiotensin Converting Enzyme hämmare).
TRITACE verkar genom att: • Minska kroppens produktion av substanser som skulle kunna öka ditt blodtryck • Göra så att dina blodkärl vidgas och slappnar av • Göra det lättare för ditt hjärta att pumpa runt blodet i din kropp
TRITACE kan användas: • För att behandla högt blodtryck (hypotoni) • För att minska risken för hjärtinfarkt eller stroke • För att minska eller skjuta upp försämring av njurproblem (oberoende av om du har diabetes eller inte) • För behandling av hjärtat när det inte kan pumpa runt tillräckligt med blod till resten av kroppen (hjärtsvikt) • Som en behandling efter hjärtinfarkt som komplicerats av hjärtsvikt
INNAN DU TAR TRITACE
Ta inte TRITACE: • Om du är allergisk (överkänslig) mot ramipril eller någon annan ACE- hämmare eller mot något av övriga innehållsämnen i TRITACE som listas i avsnitt 6.
Tecken på en allergisk reaktion kan omfatta utslag, svårigheter att svälja eller andas, svullnad av ditt ansikte, läppar, hals eller tunga. • Om du någonsin haft en allvarig allergisk reaktion som kallas ” angioödem ”.
Tecknen på detta inkluderar klåda, nässelutslag (urtikaria), röda märken på händer, fötter och hals, svullnad av hals och tunga, svullnad kring ögonen och läpparna, svårigheter att andas och svälja. • Om du genomgår dialys eller någon annan typ av blodfiltering.
Beroende på vilken maskin som används så kan TRITACE möjligen inte vara lämplig för dig • Om du har njurproblem som innebär att blodtillförseln till dina njurar är minskad (stenos i njurartären) • Under de 6 sista månaderna av graviditeten (se avsnittet ” Graviditet och ammning” nedan) • Om ditt blodtryck är onormalt låget eller instabilt.
Din läkare kommer att göra denna bedöming
Ta inte TRITACE om något av det som nämns ovan gäller för dig.
Om du är osäker, prata med din läkare innan du tar TRITACE.
Var särskilt försiktig med TRITACE Rådfråga läkare eller apotekspersonal innan du tar detta läkemedel: • Om du har hjärt -, lever - eller njurproblem • Om du har förlorat mycket kroppssalter eller kroppsvätska (genom kräkningar, diarré, onormalt mycket svettningar, strängt saltfattig kost, behandling med urindrivande medel under en lång tid eller har genomgått dialys) • Om du skall genomgå en behandling för minska din allergi mot geting - eller bistick (hyposensibilisering) • Om du kommer att få bedövningsmedel.
Detta kan ges till dig inför en operation eller tandläkarbehandling.
Du kan komma att behöva sluta ta TRITACE en dag innan operation; fråga din läkare om råd • Om du har höga nivåer av kalium i blodet (visas med blodprov) • Om du ha en bindvävssjukdom som skleroderma eller SLE (systemisk lupus erythematosus) • Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
TRITACE rekommenderas inte under de 3 första månaderna av graviditeten och kan orsaka fosterskador under de 6 sista månadernaav graviditeten (se avsnitt ” Graviditet och amning ”)
Barn TRITACE rekommenderas inte till barn och ungdomar under 18 års ålder på grund av att det inte finns någon tillgänglig information för denna grupp.
Om något av det som nämns ovan gäller för dig (eller om du är osäker), tala med din läkare innan du tar TRITACE.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana (inklusive naturläkemedel).
Detta på grund av att TRITACE kan påverka hur andra läkemedel verkar.
Vissa läkemedel kan även påverka hur TRITACE verkar.
De kan göra så att TRITACE fungerar sämre: • Läkemedel som används för att lindra smärta och inflammation (icke- sterioda - antiinflammatoriska läkemedel såsom ibuprofen eller indometacin och acetylsalisylsyra)
40 • Läkemedel som används vid behandling av lågt blodtryck, chock, hjärtsvikt, astma eller allergier såsom efedrin, noradrenalin eller adrenalin.
Din läkare kommer att kontrollera ditt blodtryck.
Tala om för din läkare om du använder något av följande läkemedel.
De kan öka risken för biverkningar om du tar dem med TRITACE: • Läkemedel som används för att lindra smärta och inflammation (icke- sterioda - antiinflammatoriska läkemedel såsom ibuprofen eller indometacin och acetylsalisylsyra) • Läkemedel mot cancer (kemoterapi) • Läkemedel som förhindrar avstötning av transplanterade organ såsom ciklosporin • Diuretika (vattendrivande) såsom furosemid • Läkemedel som kan öka mängen kalium i ditt blod såsom spironolakton, triamteren, amilorid, kaliumsalter och heparin (blodförtunnande) • Steroider som används vid inflammation såsom prednisolon • Allopurinol (används för att minska mänged urinsyra i ditt blod) • Procainamid (används för hjärtrytmrubbningar)
Tala om för din läkare om du använder något av följande läkemedel.
De kan påverkas av TRITACE: • Läkemedel mot diabetes såsom orala glukossänkande läkemedel och insulin.
TRITACE kan komma att minska dina blodsockernivåer.
Kontrollera dina blodsocker nivåer noga medan du tar TRITACE. • Litium (används vid psykiska sjukdomar).
TRITACE kan öka mängden litium i ditt blod.
Dina litiumnivåer kommer att behöva kontrolleras noga av din läkare.
Om något av det som nämns ovan gäller för dig (eller om du är osäker), tala med din läkare innan du tar TRITACE.
Intag av TRITACE med mat och dryck • Om du dricker alkohol när du tar TRITACE kan du känna dig yr i huvudet.
Om du är orolig för hur mycket du kan dricka medan du tar TRITACE, diskutera med din läkare eftersom alkohol kan förstärka effekten av blodtryckssänkande läkemedel. • TRITACE kan tas med eller utan mat.
Graviditet och amning Om du tror att du är eller blir gravid under behandlingen, kontakta din läkare.
Du bör inte ta TRITACE under de första 12 veckorna av graviditeten och du får inte ta dem alls efter den 13: e veckan av graviditeten eftersom dess användning vid graviditet kan vara skadlig för barnet.
Om du skulle bli gravid medan du tar TRITACE, tala om detta omedelbart för din läkare.
Du bör inte ta TRITACE om du ammar.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Du kan känna dig yr i huvudet när du tar TRITACE.
Det är mer troligt att detta händer när du börjar ta TRITACE eller om du tar en högre dos.
Om detta händer, kör inte och använd inte några verktyg eller maskiner.
3.
HUR DU TAR TRITACE
Ta alltid TRITACE Enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
41 Svälj tabletterna/ kapslarna hela med vätska. • Krossa eller tugga inte tabletterna/ kapslarna. •
Vilken dos skall man ta
Behandling av högt blodtryck • Vanlig startdos är 1, 25 mg eller 2, 5 mg en gång dagligen • Din läkare kommer att justera dosen tills ditt blodtryck är under kontroll • Maxdos är 10 mg en gång dagligen • Om du redan tar vattendrivande läkemedel (diuretika) kan din läkare be dig sluta ta eller minska dosen av det vattendrivande läkemedlet innan behandling med TRITACE påbörjas För att minska risken för hjärtinfarkt och stroke • Vanlig startdos är 2, 5 mg en gång dagligen • Din läkare kan sedan besluta om höjning av denna dos • Vanlig dos är 10 mg en gång dagligen För att minska eller skjuta upp försämring av njurproblem: • Din startdos kan vara 1, 25 mg eller 2, 5 mg en gång dagligen • Din läkare kommer att justera din dos • Vanlig dos är 5 mg eller 10 mg en gång dagligen Behandling av hjärtsvikt • Vanlig startdos är 1, 25 mg en gång dagligen • Din läkare kommer att justera din dos • Maxdos är 10 mg dagligen.
Två doseringstillfällen per dag är att föredra Behandling efter hjärtinfarkt • Vanlig startdos är 1, 25 mg en gång dagligen eller 2, 5 mg två gånger dagligen • Din läkare kommer att justera din dos • Maxdos är 10 mg dagligen.
Två doseringstillfällen per dag är att föredra
Äldre Din läkare kommer att minska startdosen och justera din behandlig i en långsammare takt.
Om du har tagit för stor mängd av TRITACE Tala om för din läkare eller uppsök akutmottagningen på närmaste sjukhus snarast.
Kör inte till sjukhuset, be någon annan att köra dig eller ring en ambulans.
Ta med din läkemedelsförpackning.
Detta för att läkaren skall veta vad du tagit.
Om du har glömt att ta TRITACE • Om du har glömt att ta en dos, ta din normala dos vid nästa doseringstillfälle • Ta inte dubbel dos för att kompensera för glömd tablett/ kapsel
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan TRITACE orsaka biverkningar men alla användare behöver inte få dem.
Sluta ta TRITACE och uppsök omdelbart läkare om du märker någon av följande allvarliga biverkningar – du kan behöva akut sjukvård: • Svullnad av ansikte, läppar eller hals vilket gör det svårt att svälja eller andas, men även klåda och utslag.
Detta kan vara tecken på en allvarlig allergisk reaktion på TRITACE • Allvarliga hudreaktioner inklusive utslag, munsår, försämring av hudåkommor, rodnad, blåsor eller hudavlossning (så som Stevens- Johnsons syndrom, toxisk epidermal nekrolys eller erythema multiforme)
42 Berätta omdelbart för din läkare om du upplever att du fått: • Ökad hjärtfekvens, oregelbundna eller kraftiga hjärtslag (palpitationer), bröstsmärta, tryck över bröstet eller allvarligare problem inklusive hjärtinfarkt och stroke • Andfåddhet eller hosta.
Detta kan vara tecken på lungproblem • Blåmärken som uppkommer lättare än vanligt, förlängd blödningstid, tecken på blödning (t ex blödningar i tandköttet), lila fläckar på huden eller ökad infektionskänslighet, ont i halsen och feber, trötthet, svaghet, yrsel eller blek hud.
Detta kan vara tecken på blod eller benmärgsproblem • Kraftig magsmärta som kan kännas hela vägen in till ryggen.
Detta kan vara tecken på pankreatit (inflammation i bukspottskörteln). • Feber, frossa, trötthet, aptitförlust, magsmärta, illamående, gulfärgining av huden eller ögonen (gulsot).
Detta kan vara tecken på leverproblem såsom hepatit (inflammation i levern) eller andra leverskador.
Övriga biverkningar inkluderar:
Tala om för din läkare om någon av följande blir allvarligt eller kvarstår i mer än ett par dagar
Vanliga (påverkar färre än 1 av 10 personer) • Huvudvärk eller trötthet • Yrsel.
Det är mer troligt att detta händer när du börjar ta TRITACE eller om du börjar ta en högre dos. • Svimning, onormalt lågt blodtryck (hypotoni), speciellt när du ställer eller sätter dig upp fort • Torrhosta, bihåleinflammation eller bronkit, andfåddhet • Magsmärta, diarré, halsbränna, illamående eller kräkningar • Hudutslag med eller utan svullnad • Bröstsmärta • Kramp eller muskelsmärta • Blodprov som visar på mer kalium än normalt
Svullna armar och ben.
43 • Blodprover som visar på förändringar i din leverfuktion, bukspottskörtel eller njurfunktion
Sällsynta (påverkar färre än 1 av 1000 personer): • Darrningar eller förvirring • Röd och svullen tunga • Allvarig hudflagning, kliande knöligt utslag • Nagelproblem (t ex löst sittande naglar eller att nageln lossnar från sitt fäste) • Hudutslag eller blåmärken • Fläckar på huden och kalla lemmar • Röda, kliande, svullna eller rinnande ögon • Påverkad hörsel och ringningar i öronen • Svaghetskänsla • Blodprover som visar på en minskning av mängden röda blodkroppar, vita blodkroppar eller blodplättar eller minskning av nivån av hemoglobin
Mycket sällsynta (påverkar färre än 1 av 10 000 personer: • Ökad solkänslighet
Övriga rapporterade biverkningar:
Tala om för din läkare om någon av följande blir allvarligt eller kvarstår i mer än ett par dagar • Koncentrationssvårigheter • Svullnad av munnen • Blodprover som visar på för få blodkroppar i ditt blod • Blodprover som visar på mindre natrium i ditt blod än normalt • Färgändring av fingrar och tår vid kyla och sedan smärta och krypningar när de värms upp (Raynauds fenomen) • Förstorade bröst hos män • Förlångsammade eller försämrade reaktioner • Brännade känsla • Förändring av luktsinnet • Håravfall Om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR TRITACE SKA FÖRVARAS
[Kompletteras nationellt]
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration [Kompletteras nationellt]
Läkemedlets utseende och förpackningsstorlekar
Kapslar, hårda [Kompletteras nationellt]
Innehavare av godkännande för försäljning och tillverkare [Se bilaga I - Kompletteras nationellt] {Namn och adress}
44 {tel} {fax} {e- post}
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen:
Österrike:
Tritace 1. 25 mg Tabletten, Tritace 2. 5 mg Tabletten, Tritace 5 mg Tabletten, Tritace 10 mg Tabletten Hypren 1. 25 mg Kapseln, Hypren 2. 5 mg Kapseln, Hypren 5 mg Kapseln, Hypren 10 mg Tabletten
Belgien:
Tritace 1. 25 mg tabletten/ comprimés / Tabletten, Tritace 2. 5 mg tabletten/ comprimés / Tabletten, Tritace 5 mg tabletten/ comprimés / Tabletten, Tritace 10 mg tabletten/ comprimés / Tabletten, Tritace 10 mg capsules/ gellules/ Kapseln Ramace 1. 25 mg tabletten/ comprimés / Tabletten, Ramace 2. 5 mg tabletten/ comprimés / Tabletten, Ramace 5 mg tabletten/ comprimés / Tabletten
Bulgarien:
Tritace 2. 5 mg таблетки, Tritace 5 mg таблетки, Tritace 10 mg таблетки
Cypern:
Triatec 2. 5 mg δισκία, Triatec 5 mg δισκία, Triatec 10 mg δισκία
Tjeckien:
Tritace 1. 25 mg tablety, Tritace 2. 5 mg tablety, Tritace 5 mg tablety, Tritace 10 mg tablety Ramipril Winthrop 1. 25 mg tobolky, Ramipril Winthrop 2. 5 mg tobolky, Ramipril Winthrop 5 mg tobolky,
Danmark:
Triatec 1. 25 mg tabletter, Triatec 2. 5 mg tabletter, Triatec 5 mg tabletter, Triatec 10 mg kapsler
Estland:
Cardace 2. 5 mg tabletid, Cardace 5 mg tabletid, Cardace 10 mg tabletid
Finland:
Cardace 1. 25 mg tabletit, Cardace 2. 5 mg tabletit, Cardace 5 mg tabletit, Cardace 10 mg tabletit, Cardace 10 mg kapselit Ramipril Medgenerics 1. 25 mg tabletit, Ramipril Medgenerics 2. 5 mg tabletit, Ramipril Medgenerics 5 mg tabletit, Ramipril Medgenerics 10 mg tabletit
Frankrike:
Triatec 1. 25 mg comprimés, Triatec 2. 5 mg comprimés, Triatec 5 mg comprimés, Triatec 10 mg comprimés Triateckit 2. 5 mg comprimés, Triateckit 5 mg comprimés, Triateckit 10 mg comprimés Ramikit 2. 5 mg comprimés, Ramikit 5 mg comprimés, Ramikit 10 mg comprimés Triatec faible 1. 25 mg gélules Triatec 2. 5 mg gélules, Triatec 5 mg gélules Ramipril Winthrop 1. 25 mg comprimés, Ramipril Winthrop 2. 5 mg comprimés, Ramipril Winthrop 5 mg comprimés, Ramipril Winthrop 10 mg comprimés
Tyskland:
45 Delix Protect Startset Ramilich 2. 5 mg Tabletten, Ramilich 5 mg Tabletten, Ramilich 10 mg Tabletten Ramilich Startset Delix 1. 25 mg Tabletten, Delix 1. 25 mg Kapseln, Delix 2. 5 mg Kapseln, Delix 5 mg Kapseln, Delix 10 mg Kapseln Vesdil 1. 25 mg Kapseln, Vesdil 2. 5 mg Kapseln, Vesdil 5 mg Kapseln, Vesdil 1. 25 mg Tabletten, Vesdil 2. 5 mg Tabletten Vesdil N 2. 5 mg Tabletten, Vesdil N 5 mg Tabletten Vedil 5 mg Tabletten Vesdil Protect 10 mg Tabletten
Grekland:
Triatec 1. 25 mg δισκία, Triatec 2. 5 mg δισκία, Triatec 5 mg δισκία
Ungern:
Tritace Mite 1. 25 mg tabletta Tritace 2. 5 mg tabletta, Tritace 5 mg tabletta, Tritace 10 mg tabletta Ramipril Prevent 1. 25 mg tabletta, Ramipril Prevent 2. 5 mg tabletta, Ramipril Prevent 5 mg tabletta, Ramipril Prevent 10 mg tabletta Ramiwin 1. 25 mg tabletta, Ramiwin 2. 5 mg tabletta, Ramiwin 5 mg tabletta, Ramiwin 10 mg tabletta
Irland:
Tritace 1. 25 mg tablets, Tritace 2. 5 mg tablets, Tritace 5 mg tablets, Tritace 10 mg tablets, Tritace 1. 25 mg capsules, Tritace 2. 5 mg capsules, Tritace 5 mg capsules, Tritace 10 mg capsules Loavel 1. 25 mg tablets, Loavel 2. 5 mg tablets, Loavel 5 mg tablets, Loavel 10 mg tablets, Loavel 1. 25 mg capsules, Loavel 2. 5 mg capsules, Loavel 5 mg capsules, Loavel 10 mg capsules Ramipril 1. 25 mg tablets, Ramipril 2. 5 mg tablets, Ramipril 5 mg tablets, Ramipril 10 mg tablets, Ramipril 1. 25 mg capsules, Ramipril 2. 5 mg capsules, Ramipril 5 mg capsules, Ramipril 10 mg capsules
Italien:
Triatec 1. 25 mg compresse, Triatec 2. 5 mg compresse, Triatec 5 mg compresse, Triatec 10 mg compresse Ramipril sanofi- aventis 2. 5 mg compresse, Ramipril sanofi- aventis 5 mg compresse, Ramipril sanofi - aventis 10 mg compresse Unipril 1. 25 mg compresse, Unipril 2. 5 mg compresse, Unipril 5 mg compresse, Unipril 10 mg compresse Quark 1. 25 mg compresse, Quark 2. 5 mg compresse, Quark 5 mg compresse, Quark 10 mg compresse
Lettland:
Cardace 2. 5 mg tabletes, Cardace 5 mg tabletes, Cardace 10 mg tabletes
Litauen:
Cardace 2. 5 mg tabletės, Cardace 5 mg tabletės, Cardace 10 mg tabletės
Luxemburg:
Tritace 1. 25 mg tabletten/ comprimés / Tabletten, Tritace 2. 5 mg tabletten/ comprimés / Tabletten, Tritace 5 mg tabletten/ comprimés / Tabletten, Tritace 10 mg tabletten/ comprimés / Tabletten, Tritace 10 mg capsules/ gellules/ Kapseln Ramace 1. 25 mg tabletten/ comprimés / Tabletten, Ramace 2. 5 mg tabletten/ comprimés / Tabletten, Ramace 5 mg tabletten/ comprimés / Tabletten
Nederländerna:
Tritace 1. 25 mg tabletten, Tritace 2. 5 mg tabletten, Tritace 5 mg tabletten, Tritace 10 mg tabletten, Tritace 1. 25 mg capsules, Tritace 2. 5 mg capsules, Tritace 5 mg capsules, Tritace 10 mg capsules
46 Norge:
Triatec 1. 25 mg tabletter, Triatec 2. 5 mg tabletter, Triatec 5 mg tabletter, Triatec 10 mg tabletter, Triatec 10 mg capsules, Ramipril Winthrop 1. 25 mg tabletter, Ramipril Winthrop 2. 5 mg tabletter, Ramipril Winthrop 5 mg tabletter, Ramipril Winthrop 10 mg tabletter
Polen:
Tritace 2. 5 mg tabletki, Tritace 5 mg tabletki, Tritace 10 mg tabletki
Portugal:
Triatec 1. 25 mg comprimidos, Triatec 2. 5 mg comprimidos, Triatec 5 mg comprimidos, Triatec 10 mg comprimidos, Triatec 1. 25 mg cápsulas, Triatec 2. 5 mg cápsulas, Triatec 5 mg cápsulas, Triatec 10 mg cápsulas
Rumänien:
Tritace 2. 5 mg comprimate, Tritace 5 mg comprimate, Tritace 10 mg comprimate Zenra 2. 5 mg comprimate, Zenra 5 mg comprimate, Zenra 10 mg comprimate
Slovakien:
Tritace 1. 25 mg tablety, Tritace 2. 5 mg tablety, Tritace 5 mg tablety, Tritace 10 mg tablety
Slovenien:
Tritace 1. 25 mg tablete, Tritace 2. 5 mg tablete, Tritace 5 mg tablete, Tritace 10 mg tablete
Spanien:
Acovil 1. 25 mg comprimidos, Acovil 2. 5 mg comprimidos, Acovil 5 mg comprimidos, Acovil 10 mg comprimidos
Sverige:
Triatec 1, 25 mg tabletter, Triatec 2, 5 mg tabletter, Triatec 5 mg tabletter, Triatec 10 mg tabletter, Triatec H. O. P tabletter Triatec Start tabletter Ramipril Winthrop 1, 25 mg tabletter, Ramipril Winthrop 2, 5 mg tabletter, Ramipril Winthrop 5 mg tabletter, Ramipril Winthrop 10 mg tabletter Pramace 1, 25 mg tabletter, Pramace 2, 5 mg tabletter, Pramace 5 mg tabletter, Pramace 10 mg tabletter, Pramace 10 mg kapslar
Storbritannien Tritace 1. 25 mg tablets, Tritace 2. 5 mg tablets, Tritace 5 mg tablets, Tritace 10 mg tablets, Tritace 1. 25 mg capsules, Tritace 2. 5 mg capsules, Tritace 5 mg capsules, Tritace 10 mg capsules Tritace Titration Pack capsules, Tritace Titration Pack tablets
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ} [Kompletteras nationellt]
Denna bipacksedel innehåller inte all information om ditt läkemedel.
Om du har några frågor eller är osäker på något, fråga din läkare eller apotekspersonal.
47
European Medicines Agency
London den 18 mars 2009 Dok. ref.
EMEA/ 202957/ 2009
Frågor och svar om hänskjutningsförfarandet för Tritace tabletter och hårda kapslar innehållande ramipril 1, 25 mg, 2, 5 mg, 5 mg eller 10 mg
Europeiska läkemedelsmyndigheten (EMEA) har avslutat en granskning av Tritace.
Myndighetens kommitté för humanläkemedel (CHMP) kom fram till att förskrivningsinformationen för Tritace behöver harmoniseras inom Europeiska unionen (EU) och Europeiska ekonomiska samarbetsområdet (EES).
Granskningen genomfördes i enlighet med ett hänskjutningsförfarande enligt artikel 30 1.
Vad är Tritace?
Tritace används för att behandla hypertoni (förhöjt blodtryck) och symptomatisk hjärtsvikt.
Tritace används även för att förhindra kardiovaskulära sjukdomar hos patienter med kardiovaskulär risk (såsom patienter som redan har kranskärlssjukdomar) och för att förhindra fler hjärtattacker (akut myokardinfarkt [MI]) hos patienter som redan drabbats av en sådan.
Den aktiva substansen i Tritace, ramipril, är en angiotensinkonvertashämmare (ACE- hämmare).
ACE- hämmare sänker produktionen av angiotensin II, en kraftfull vasokonstriktor (en kärlsammandragande substans).
När produktionen av angiotensin II sänks slappnar blodkärlen av och vidgas.
Detta gör att hjärtat kan pumpa blod lättare och att blodflödet ökar på grund av att mer blod pumpas in i och genom större passager.
Tritace har varit godkänt inom EU sedan 1989, först i Frankrike och sedan i följande länder:
Belgien, Bulgarien, Cypern, Danmark, Estland, Finland, Frankrike, Grekland, Irland, Italien, Lettland, Litauen, Luxemburg, Nederländerna, Norge, Polen, Portugal, Rumänien, Slovakien, Slovenien, Spanien, Storbritannien, Sverige, Tjeckien, Tyskland, Ungern och Österrike.
Tritace kan även finnas inom EU och EES under andra namn:
Triatec, Triatec Hope, Cardace, Delix, Delix Protect, Delix Protect Startset, Delix P, Ramipril Winthrop, Ramipril Prevent, Loavel, Ramiwin, Ramipril Medgenerics, Ramilich, Tritace Titration, Acovil, Tritace Mite, Triateckit, Ramikit, Hypren, Ramace, Vesdil, Vesdil Protect, Ramipril- Zentiva, Unipril, Quark, Zenra, Pramace.
Företaget som marknadsför läkemedlet är Sanofi- aventis
Varför granskades Tritace?
Tritace har godkänts inom Europeiska unionen (EU) genom nationella förfaranden.
Detta har resulterat i skillnader mellan medlemsstaterna i hur läkemedlet kan användas, vilket märks genom de skillnader som observerats i produktresuméer, märkning och bipacksedlar i de länder där läkemedlet marknadsförs.
Samordningsgruppen för ömsesidigt erkännande och decentraliserade förfaranden – humanläkemedel (CMD( h)) har fastställt att Tritace behöver harmoniseras.
1 Artikel 30 i direktiv 2001/ 83/ EG, i dess senaste lydelse, hänskjutande på grund av olika beslut som fattats av medlemsstater.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Vilka är CHMP: s slutsatser?
Mot bakgrund av inlämnade data och den vetenskapliga diskussionen inom kommittén ansåg CHMP att produktresuméerna, märkningen och bipacksedlarna skulle harmoniseras inom EU.
De områden som harmoniserats är:
4. 1 Terapeutiska indikationer
• CHMP godkände indikationen:
Behandling av hypertoni. • När man diskuterade indikationerna vid hjärtsvikt tog CHMP hänsyn till tidigare harmoniseringshänskjutanden för andra ACE- hämmare (enalapril, perindopril och lisinopril), och godkände indikationen:
Behandling av symptomatisk hjärtsvikt. • CHMP diskuterade också indikationerna vid behandling av kardiovaskulär sekundärprevention, och primärprevention hos högriskpatienter, och godkände den harmoniserade indikationen:
Kardiovaskulär prevention: reduktion av kardiovaskulär morbiditet och mortalitet hos patienter med: i) manifest aterotrombotisk kardiovaskulär sjukdom (tidigare koronar hjärtsjukdom eller slaganfall, eller perifer vaskulär sjukdom) eller ii) diabetes med minst en kardiovaskulär riskfaktor. • För sekundärprevention efter myokardinfarkt hos patienter med hjärtsvikt godkände CHMP följande harmoniserade indikation:
Sekundärprevention efter akut myokardinfarkt: reduktion av mortalitet från den akuta fasen vid myokardinfarkt hos patienter med kliniska tecken på hjärtsvikt vid början > 48 timmar efter akut myokardinfarkt.
CHMP observerade även att Tritace hade en indikation för nefroprotektion i vissa länder.
Efter diskussioner godkände CHMP följande harmoniserade indikation:
Behandling av njursjukdom • Begynnande glomerulär diabetisk nefropati fastställd genom förekomst av mikroalbuminuri • Manifest glomerulär diabetisk nefropati fastställd genom makroproteinuri hos patienter med minst en kardiovaskulär riskfaktor • Manifest glomerulär icke- diabetisk nefropati definierad av makroproteinuri ≥ 3g/ dag
4. 2 Dosering och administreringssätt
CHMP diskuterade de områden där det förekom skillnader i dosrekommendationer per indikation:
För varje rekommendation presenteras doseringen i form av startdos, titreringsschema, underhållsdos och maxdos.
4. 3 Kontraindikationer
CHMP observerade att det förelåg kontraindikationer i en eller flera lokala produktresuméer.
CHMP beslutade att lägga till en sjunde kontraindikation:
Ramipril får inte ges till patienter med hypotona eller hemodynamiskt ostabila tillstånd.
Sida 2/ 3 4. 4 Varningar och försiktighetsmått
I detta avsnitt beslutade CHMP att inkludera följande harmoniserade formulering: • Graviditet:
ACE- hämmare som ramipril, eller angiotensin- II- receptorantagonister (AIIRAs) ska inte påbörjas under graviditet.
Om inte fortsatt behandling med ACE- hämmare/ AIIRAs anses vara livsnödvändig ska patienter som planerar graviditet byta till alternativ antihyperton behandling som har en fastställd säkerhetsprofil för användning under graviditet.
Vid fastställd graviditet ska behandling med ACE- hämmare/ AIIRAs genast avbrytas och vid behov ska alternativ behandling sättas in (se avsnitt 4. 3 och 4. 6). • Hypotoni och renal dysfunktion efter akut myokardinfarkt förekom oftare med ramipril än med placebo i målpopulationen i AIRE- studien.
Därför beslutade CHMP att inkludera följande formulering:
Man rekommenderar att behandling med angiotensinkonvertashämmare (ACE- hämmare) som ramipril ska avbrytas en dag före operation när så är möjligt. • Hyperkalemi • Neutropeni/ agranulocytos • Hosta
4. 6 Graviditet och amning
CHMP rekommenderade en kontraindikation för endast den andra och tredje graviditetstrimestern.
Detta stämmer överens med rekommendationen från CHMP: s arbetsgrupp för biverkningsbevakning, PhVWP (Pharmacovigilance Working Party), avseende användning av ACE- hämmare under graviditet.
Europeiska kommissionen utfärdade ett beslut den 6 mars 2009.
Rapportör:
Medrapportör:
Startdatum för hänskjutningsförfarandet:
Företagets svar lämnades den:
Datum för yttrande:
28 april 2008, 24 oktober 2008 18 december 2008
Sida 3/ 3
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORM( ER), STYRKOR, ADMINISTRERINGSSÄTT AV LÄKEMEDLETS SAMT SÖKANDE OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERN
1 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssä tt
Österrike
SANOFI- AVENTIS GMBH OSTERREICH
Tritazide 25 mg/ 125 mg Tabletten
2, 5 mg / 12, 5 mg
Tablett
Oral användning
SATURN Tower Leonard- Bernstein- Straße 10 A- 1220 Vienna Österrike
Tritazide 5 mg/ 25 mg Tabletten 5 mg/ 25mg
Österrike
AstraZeneca Österreich GmbH Schwarzenbergplatz 7
HYPREN PLUS 2. 5 mg / 12. 5mg
Tabletter
Oral användning
A- 1037 Wien Österrike
HYPREN PLUS FORTE 5 mg/ 25mg
Belgien
Sanofi- aventis Belgium Culliganlaan 1C 1831 Diegem Belgien
TRITAZIDE 5 mg – 25 mg, 5mg / 25mg tabletten
Tablett
Oral användning
Bulgarien
AVENTIS PHARMA DEUTSCHLAND GMBH D- 65926 Frankfurt am Main, Tyskland
TRITACE 2. 5 PLUS 2. 5 mg / 12. 5mg
Tablett
Oral användning
Bulgarien
SANOFI- AVENTIS BULGARIA EOOD Alexandar Stamboliyski blvd.
103 office building Sofia Tower, fl.
8, Sofia 1303 Bulgarien
TRITACE 2. 5 PLUS 2. 5 mg / 12. 5mg TRITACE 5 PLUS 5 mg/ 25mg
Tablett
Oral användning
Cypern
SANOFI- AVENTIS CYPRUS LTD 14, Charalambou Mouskou street 2015 – Nicosia Cypern
TRIATEC PLUS 5mg / 25mg
Tablett
Oral användning
Tjeckien
sanofi- aventis, s. r. o.
Evropská 2590/ 33c 16000 Praha 6 Tjeckien
TRITAZIDE 2. 5/ 12. 5mg 2. 5 mg / 12. 5mg TRITAZIDE 5/ 25mg 5 mg/ 25mg
Tablett
Oral användning
Danmark
sanofi- aventis Denmark A/ S
TRIATEC COMP 5mg/ 25mg
Tablett
Oral användning
2 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssä tt
Slotsmarken 13 2970 Hørsholm Danmark
Estland
SANOFI- AVENTIS DEUTSCHLAND GMBH 65926 Frankfurt am Main Tyskland
CARDACE COMP
2. 5 mg / 12. 5mg
Tablett
Oral användning
Estland
SANOFI- AVENTIS ESTONIA OÜ Pärnu mnt.
139 E/ 2 11317 Tallinn Estland
CARDACE PLUS
5 mg/ 25mg
Tablett
Oral användning
Finland
SANOFI- AVENTIS OY Huopalahdentie 24 00350 Helsinki Finland
CARDACE COMP
2. 5 mg / 12. 5mg
Tablett
Oral användning
Frankrike
SANOFI- AVENTIS France 1- 13, boulevard Romain Rolland 75014 Paris Frankrike
COTRIATEC
5mg/ 12. 5mg
Tablett
Oral användning
Tyskland
SANOFI- AVENTIS DEUTSCHLAND GMBH Brüningstraße 50 65926 Frankfurt am Main Tyskland
Delix 2, 5 plus Delix 5 plus
2. 5 mg / 12. 5mg 5 mg/ 25mg
Tablett
Oral användning
Tyskland
WINTHROP ARZNEIMITTEL GMBH Urmitzer Str.
5
Ramilich comp 2. 5 mg / 12. 5 mg Taletten
2. 5 mg / 12. 5mg
Tablett
Oral användning
56218 Mülheim- Kärlich Tyskland
Ramilich comp 5 mg / 25 mg Tabletten
5 mg/ 25mg
Tyskland
WINTHROP ARZNEIMITTEL GMBH Urmitzer Str.
5
RamiWin comp 2. 5 mg/ 12. 5 mg Tabletten
2. 5 mg / 12. 5mg
Tablett
Oral användning
56218 Mülheim- Kärlich Tyskland
RamiWin comp 5 mg/ 25 mg Tabletten
5 mg/ 25mg
Tyskland
AstraZeneca GmbH
Vesdil 2. 5 Plus
2. 5 mg / 12. 5mg
Tablett
Oral användning
3 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssä tt
Tinsdaler Weg 183 22880 Wedel Tyskland
Grekland
SANOFI- AVENTIS AEBE 348, Syggrou Avenue Building A 176- 74 Kallithea Grekland
TRIATEC PLUS TRIATEC PLUS
2. 5 mg / 12. 5mg 5 mg/ 25mg
Tablett
Oral användning
Ungern
SANOFI- AVENTIS PRIVATE CO LTD H- 1045 Budapest Tó u.
1. - 5.
TRITACE HCT 2. 5/ 12. 5 Tabletta
2. 5 mg / 12. 5mg
Tablett
Oral användning
Ungern
TRITACE HCT 5/ 25 Tabletta
5 mg/ 25mg
Ungern
Zentiva HU Kft Népfürdo u. 22
RAMIPRIL HCT – ZENTIVA 2. 5mg/ 12. 5mg
2. 5 mg / 12. 5mg
Tablett
Oral användning
Island
1138 Budapest Ungern -
RAMIPRIL HCT – ZENTIVA 5mg/ 25mg
5 mg/ 25mg
Irland
sanofi- aventis Ireland Ltd.
Citywest Business Campus Dublin 24 Irland
2. 5 mg / 12. 5mg
Tablett
Oral användning
Italien
SANOFI- AVENTIS SPA Viale Bodio, 37/ b 20158 Milano Italien
TRIATEC HCT 2. 5 TRIATEC HCT 5
2. 5 mg / 12. 5mg 5 mg/ 25mg
Tablett
Oral användning
Italien
SANOFI- AVENTIS SPA Viale Bodio, 37/ b 20158 Milano Italien
RAMIPRIL E 2. 5 IDROCLORITIAZIDE SANOFI- AVENTIS 2. 5mg/ 12. 5mg
mg / 12. 5mg
Tablett
Oral användning
Italien
AstraZeneca S. p. A Palazzo Volta Via Francesco Sforza
UNIPRIL DIUR 2. 5 mg + 12. 5 mg compresse
2. 5 mg / 12. 5mg
Tablett
Oral användning
20080 Basiglio (MI) Italien
UNIPRILDIUR 5mg + 25 mg compresse
5 mg/ 25mg
Italien
POLIFARMA SPA Viale dell' Arte 69 00144 Roma Italien
IDROQUARK IDROQUARK
2. 5 mg / 12. 5mg 5 mg/ 25mg
Lettland Litauen
- -
Luxemburg
Sanofi- aventis Belgium Culliganlaan 1C 1831 Diegem Belgien
TRITAZIDE
5mg / 25mg
Tablett
Oral användning
Malta
-
Nederländerna
SANOFI- AVENTIS NETHERLANDS B. V.
Kampenringweg 45 D- E (toren D en E) NL- 2803 PE Gouda Nederländerna
TRITAZIDE Tabletten 5mg/ 25mg
5mg/ 25mg
Tablett
Oral användning
P. O.
Box 2043 NL- 2800 BD Gouda Nederländerna Norge - Polen
SANOFI- AVENTIS DEUTSCHLAND GMBH D- 65926 Frankfurt am Main Tyskland
TRITACE 2. 5 COMB TRITACE 5 COMB
2. 5 mg / 12. 5mg 5 mg/ 25mg
Tablett
Oral användning
Portugal
Sanofi- Aventis Produtos Farmacêuticos,
RAMICOR D 2. 5
2. 5 mg / 12. 5mg
Tablett
Oral användning
5 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Läkemedelsform
Administreringssä tt
s. a.
RAMICOR D 5
5 mg/ 25mg
Portugal
Sanofi- Aventis Produtos Farmacêuticos, s. a.
TRIATEC COMPOSTO TRIATEC COMPOSTO FORTE
2. 5 mg / 12. 5mg 5 mg/ 25mg
Tablett
Oral användning
Rumänien
AVENTIS PHARMA DEUTSCHLAND GMBH Brüningstraße 50 65926 Frankfurt am Main Tyskland
TRITACE 2. 5 PLUS TRITACE 5 PLUS
2. 5 mg / 12. 5mg 5 mg/ 25mg
Tablett
Oral användning
Slovakien
SANOFI- AVENTIS SLOVAKIA s. r. o., Žilinská 7- 9 81105 Bratislava Slovakien
TRITAZIDE TRITAZIDE
2. 5 mg / 12. 5mg 5 mg/ 25mg
Tablett
Oral användning
Slovenien
SANOFI- AVENTIS D. O. O.
Dunajska cesta 119
TRITAZIDE 2. 5 5 mg / 12, 5 mg tablete
2. 5 mg / 12. 5mg
Tablett
Oral användning
Spanien
1000 Ljubljana Slovenien -
TRITAZIDE 5 mg / 25 mg tablete
5 mg/ 25mg
Sverige
sanofi- aventis AB Box 14142 167 14 Bromma Sverige
TRIATEC COMP MITE TRIATEC COMP
2. 5 mg / 12. 5mg 5 mg / 25mg
Tablett
Oral användning
Storbritannien
-
6 BILAGA II
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄLEN TILL ÄNDRING AV PRODUKTRESUMÉERNA, MÄRKNINGEN OCH BIPACKSEDELN
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV TRITAZIDE MED SYNONYMER (SE BILAGA I)
Tritazide innehåller ramipril, en andra generationens angiotensinkonvertashämmare (ACE- hämmare) utan sulfhydryl, och hydroklortiazid (HCTZ), ett tiaziddiuretikum.
Tritazide inkluderades i den lista över produkter för harmonisering av produktresumé, vilken gjordes upp av CMD( h), i enlighet med artikel 30. 2 i direktiv 2001/ 83/ EG i dess senaste lydelse, eftersom ovan nämnda läkemedel inte har samma produktresumé i EU- medlemsstaterna, Island och Norge.
Kritisk utvärdering Ett antal områden med bristande samstämmighet i produktinformationen för Tritazide har utvärderats av CHMP och en reviderad produktinformation har antagits.
De huvudområden som harmoniserades var följande:
4. 1 Terapeutiska indikationer
Kombinationen är indicerad för behandling av hypertoni i alla medlemsstater där den är godkänd, även om det noteras att ord såsom essentiell hypertoni, arteriell hypertoni och arteriell essentiell hypertoni används.
CHMP påpekade att denna indikation är begränsad till essentiell hypertoni och indikationernas position är tilläggsbehandling när varje monoterapi har misslyckats.
Kombinationen 2, 5 mg/ 12, 5 mg medförde en större sänkning av blodtrycket än behandling med enskilda komponenter, och kombinationen 5 mg/ 25 mg gav en bättre terapeutisk effekt än en fördubbling av ramiprildosen till 10 mg.
Med tanke på att inga större problem kan fastställas när det gäller säkerhet, effekt och kliniska biverkningar av kombinationen ramipril/ HCTZ hos patienter som inte svarat på enbart HCTZ och ramipril, antog CHMP följande två harmoniserade formuleringar för indikationerna:
- Behandling av essentiell hypertoni.
- Denna fasta doskombination är indicerad för patienter vars blodtryck inte kan kontrolleras
tillräckligt med enbart ramipril eller enbart hydroklortiazid.
4. 2 Dosering och administreringssätt
I de flesta fall är begynnelsedosen densamma, men det finns skillnader beträffande efterföljande titrering (både när det gäller ökningsfrekvens och maximal daglig dos).
Med tanke på bristen på prövningsdata som utvärderar titreringssteg med kombinationen har doseringen ändrats.
CHMP antog den harmoniserade formuleringen ” Dosen bör anpassas individuellt efter patientens tillstånd (se avsnitt 4. 4) och blodtryckssvar.
Administrering av den fasta kombinationen ramipril och hydroklortiazid rekommenderas vanligtvis efter dostitrering av var och en av de enskilda komponenterna.
Behandling med TRITAZIDE med synonymer bör inledas med lägsta tillgängliga dos.
Högsta tillåtna doser är 10 mg ramipril och 25 mg hydroklortiazid dagligen. ”
4. 3 Kontraindikationer
De har utökats med kontraindikationerna för HCTZ.
Det fanns dock några kontraindikationer för HCTZ angivna i några lokala produktresuméer och de föreslås inte i den harmoniserade produktresumén.
Det fanns andra kontraindikationer i lokala produktresuméer, såsom akut hypertoni eller primär aldosteronism, men de är inte kontraindikationer utan snarare icke- indikationer i Europa.
8
- Överkänslighet mot den aktiva substansen, andra ACE (angiotensinkonvertas) - hämmare,
hydroklortiazid, andra tiaziddiuretika, sulfonamider eller mot något hjälpämne i TRITAZIDE med synonymer (se avsnitt 6. 1).
- Anamnes på ärftligt eller idiopatiskt angioödem.
- Extrakorporeala behandlingar som medför blodkontakt med negativt laddade ytor (se avsnitt 4. 5).
- Signifikant bilateral njurartärstenos eller njurartärstenos i en ensam fungerande njure.
- Graviditetens andra och tredje trimester (se avsnitt 4. 4 och 4. 6).
- Amning (se avsnitt 4. 6).
- Kraftigt nedsatt njurfunktion med en kreatininclearance under 30 ml/ min hos patienter som inte
får dialys.
- Kliniskt relevanta elektrolytrubbningar kan förvärras efter behandling med TRITAZIDE (se
avsnitt 4. 4).
- Kraftigt nedsatt leverfunktion, leverencefalopati.
4. 4 Varningar och försiktighet
I detta avsnitt inkluderade CHMP en varning om primär hyperaldosteronism och antog därför följande harmoniserade formulering: ” Kombinationen ramipril + hydroklortiazid utgör inte en förstahandsbehandling för primär hyperaldosteronism.
Om ramipril + hydroklortiazid används hos en patient med primär hyperaldosteronism krävs en noggrann övervakning av kaliumnivån i plasma. ” CHMP noterade även vikten av att införa ett stycke rörande hosta i överensstämmelse med varningen för tidigare harmoniserade ACE- hämmare och enades därför om följande: ” Hosta har rapporterats under behandling med ACE- hämmare.
Karakteristiskt är hostan icke - produktiv, ihållande och upphör efter utsättning av behandlingen.
ACE- hämmarinducerad hosta bör beaktas som en differentialdiagnos vid hosta. ”
CHMP antog även en harmoniserad formulering beträffande graviditet och amning i detta avsnitt (se produktresumé).
4. 5 Interaktioner
Förteckningen över produkter som interagerar med Tritazide är acceptabel.
CHMP antog de föreslagna interaktionerna i detta avsnitt.
4. 6 Graviditet och amning
CHMP rekommenderade en kontraindikation endast för graviditetens andra och tredje trimester i överensstämmelse med PhVWP: s formulering för användning av ACE- hämmare under graviditet.
Företaget protesterade dock mot denna uppfattning och föreslog en kontraindikation för hela graviditeten, baserat på data från graviditetsregistret för ramipril.
Den text som PhVWP enades om när det gäller denna varning uppmuntrar eller föreslår inte användning av ACE- hämmare under graviditetens första trimester, utan när graviditeten upptäcks måste förskrivaren avbryta användningen av ACE- hämmare och om det är nödvändigt byta till ett annat antihypertonimedel så snart som möjligt.
Denna ändring av texten är avsedd att säkerställa att den inte föreslår en omedelbar artificiell abort, som inte motiveras av den kliniska erfarenhet som hittills har insamlats.
Slutligen antog CHMP en harmoniserad formulering i överensstämmelse med PhVWP: s formulering angående användning av ACE- hämmare under graviditet.
CHMP antog en harmoniserad formulering i enlighet med PhVWP: s rekommendationer: ” Tritazide rekommenderas inte under graviditetens första trimester (se avsnitt 4. 4) och är kontraindicerat under graviditetens andra och tredje trimester (se avsnitt 4. 3).
Det har inte framkommit några avgörande epidemiologiska bevis beträffande risken för teratogenicitet efter exponering för ACE- hämmare under graviditetens första trimester, men en liten
Om inte fortsatt behandling med ACE- hämmare anses nödvändig ska patienter som planerar graviditet byta till alternativa antihypertonibehandlingar som har fastställd säkerhetsprofil för användning under graviditet.
Om graviditet upptäcks bör behandling med ACE- hämmare omedelbart avbrytas och, om det är lämpligt, alternativ behandling påbörjas.
Det är känt att exponering för ACE- hämmare/ angiotensin II- receptorantagonister (AIIRA) under andra och tredje trimestern har toxiska effekter på människofoster (nedsatt njurfunktion, oligohydramnios, retarderad skallförbening) och hos nyfödda (njursvikt, hypotoni, hyperkalemi) (se även 5. 3 ” Prekliniska säkerhetsuppgifter ”).
Om exponering för ACE- hämmare har skett från graviditetens andra trimester, rekommenderas ultraljudsundersökning av njurfunktion och skalle.
Spädbarn, vars mödrar har använt ACE- hämmare, bör observeras noga med avseende på hypotoni (se även avsnitt 4. 3 och 4. 4). ”
10 SKÄL TILL ÄNDRING AV PRODUKTRESUMÉN, MÄRKNINGEN OCH BIPACKSEDELN
CHMP har rekommenderat ändring av godkännande( n) för försäljning av Tritazide med synonymer, för vilka produktresumén, märkningen och bipacksedeln finns i bilaga III (se bilaga I), av följande skäl:
- Hänskjutningen gällde harmonisering av produktresuméer, märkning och bipacksedel.
- Produktresuméer, märkning och bipacksedel enligt förslag från innehavarna av godkännande för
försäljning har bedömts utifrån inlämnad dokumentation och vetenskaplig diskussion inom kommittén.
11 BILAGA III
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
12 1 LÄKEMEDLETS NAMN
TRITAZIDE och associerade namn (se bilaga I) 2, 5 mg/ 12, 5 mg tabletter TRITAZIDE och associerade namn (se bilaga I) 5 mg/ 12, 5 mg tabletter TRITAZIDE och associerade namn (se bilaga I) 5 mg/ 25 mg tabletter
[Se bilaga I. – Kompletteras nationellt]
2 KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
[Kompletteras nationellt]
3 LÄKEMEDELSFORM
Tablett [Kompletteras nationellt]
4 KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer Behandling av hypertoni.
Denna fasta kombination kan användas då behandling med ramipril eller hydroklortiazid i monoterapi ej givit tillräcklig effekt.
4. 2 Dosering och administreringssätt Oral användning.
Det rekommenderas att TRITAZIDE tas en gång per dag, vid samma tidpunkt, vanligtvis på morgonen.
TRITAZIDE kan tas före, till eller efter måltider eftersom födointag inte påverkar biotillgängligheten (se avsnitt 5. 2).
TRITAZIDE skall sväljas med vätska.
Tabletterna får ej tuggas eller krossas.
Vuxna Dosen bör anpassas individuellt i överensstämmelse med patientprofilen (se avsnitt 4. 4) och blodtryckskontrollen.
Administrering av fasta kombinationer av ramipril och hydroklortiazid rekommenderas vanligtvis efter dostitrering med ett av de individuella läkemedlen.
Behandling med TRITAZIDE bör inledas med lägsta möjliga dosering.
Om nödvändigt kan doseringen ökas successivt för att nå målblodtrycket; maximalt tillåtna doser är 10 mg ramipril och 25 mg hydroklortiazid dagligen.
Särskilda patientgrupper
Diuretikabehandlade patienter Eftersom hypotension kan förekomma i början av behandlingen hos patienter som samtidigt behandlas med diuretika, rekommenderas försiktighet.
Det ska övervägas att minska diuretikadosen eller att sätta ut diuretikan innan behandling med TRITAZIDE tabletter påbörjas.
13 Patienter med nedsatt njurfunktion TRITAZIDE är kontraindicerat vid kraftigt nedsatt njurfunktion på grund av hydroklortiazid - innehållet (kreatininclearance < 30 ml/ min) (se avsnitt 4. 3).
Patienter med kreatininclearance- nivåer mellan 30 och 60 ml/ min ska endast behandlas med den lägsta fasta doskombinationen av ramipril och hydroklortiazid efter administrering av ramipril ensamt.
Maximalt tillåtna doser är 5 mg ramipril och 25 mg hydroklortiazid dagligen.
Patienter med nedsatt leverfunktion Hos patienter med mild till måttlig leverfunktionsnedsättning får behandling med TRITAZIDE endast inledas under noggrann medicinsk övervakning och maximala dagliga doser är 2, 5 mg ramipril och 12, 5 mg hydroklortiazid.
TRITAZIDE är kontraindicerat vid kraftigt nedsatt leverfunktion (se avsnitt 4. 3).
Äldre Initiala doser ska vara lägre och efterföljande dostitrering göras mer gradvis på grund av en större risk för biverkningar särskilt hos mycket gamla och sköra patienter.
Barn TRITAZIDE rekommenderas inte till barn och ungdomar under 18 år beroende på otillräckliga data avseende säkerhet och effekt.
4. 3 Kontraindikationer
- Överkänslighet mot de aktiva innehållsämnena eller mot andra ACE- hämmare (Angiotensin -
Converting Enzyme), hydroklortiazid, andra tiaziddiuretika, sulfonamider eller mot något av hjälpämnena i TRITAZIDE (se avsnitt 6. 1).
- Tidigare angioödem (ärftlig, idiopatisk eller på grund av tidigare angioödem med ACE- hämmare
eller AIIRA)
- Extrakorporeala behandlingar som leder till kontakt av blod med negativt laddade ytor (se avsnitt
4. 5)
- Signifikant bilateral njurartärstenos eller njurartärstenos vid endast en kvarvarande njure
- 2: a och 3: e trimestern av graviditet (se avsnitt 4. 4 och 4. 6).
- Amning (se avsnitt 4. 6)
- Kraftigt nedsatt njurfunktion med ett kreatinin- clearance under 30 ml/ min hos patienter utan dialys
- Kliniskt relevanta störningar i elektrolytbalansen vilka kan försämras efter behandling med
TRITAZIDE (se avsnitt 4. 4).
- Kraftigt nedsatt leverfunktion, hepatisk encefalopati
4. 4 Varningar och försiktighet Särskilda patientgrupper
Graviditet:
ACE- hämmare såsom ramipril eller Angiotensin- II- receptorantagonister (AIIRA) bör inte påbörjas under graviditet.
Om inte fortsatt behandling med ACE- hämmare anses nödvändig, bör patienter som planerar graviditet erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med ACE - hämmare/ AIIRA avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas (se avsnitt 4. 3 och 4. 6).
•
Patienter med särskild risk för hypotension
14 hämmare eller samtidigt givet diuretikum ges för första gången eller vid första dosökning.
Signifikant aktivering av renin- angiotensin- aldosteron- system kan förväntas och medicinsk övervakning inkluderande monitorering av blodtryck är nödvändigt, t ex hos:
- patienter med grav hypertension
- patienter med dekompenserad kronisk hjärtsvikt
- patienter med hemodynamiskt relevant in - eller utflödeshinder till vänsterkammaren (t
ex aorta - eller mitralisklaffstenos)
- patienter med unilateral njurartärstenos vid en andra fungerande njure
- patienter med vätske - eller saltbrist eller där sådan riskerar att utvecklas (inkluderande
patienter som behandlas med diuretika)
- patienter med levercirros och/ eller ascites
- patienter som genomgår större operation eller under anestesi med medel som ger
hypotension Generellt rekommenderas att dehydrering, hypervolemi eller saltbrist korrigeras innan behandlingen inleds (hos patienter med hjärtsvikt måste en sådan korrigering dock noggrant vägas mot risken för volymöverbelastning).
Kirurgi Der rekommenderas att behandling med ACE- hämmare såsom ramipril upphör en dag innan planerad kirurgi, om möjligt.
- Patienter med risk för kardiell eller cerebral ischemi i händelse av akut hypotension
I den initiala fasen av behandlingen krävs noggrann medicinsk övervakning.
• Primär Hyperaldosteronism Kombinationen ramipril+hydroklortiazid är inte ett behandlingsalternativ för primär hyperaldosteronism.
Om ramipril+hydroklortiazid används hos en patient med primär hyperaldosteronism ska plasmakalium monitoreras noggrant.
• Äldre patienter Se avsnitt 4. 2.
• Patienter med leversjukdom Elektrolystörningar på grund av diuretikabehandling inklusive hydroklortiazid kan orsaka hepatisk encefalopati hos patienter med leversjukdom.
Monitorering av njurfunktion Njurfunktion ska utredas innan och under behandling och dosen bör justeras utefter njurfunktion, särskilt under de första behandlingsveckorna.
Särskilt noggrann monitorering behövs hos patienter med nedsatt njurfunktion (se avsnitt 4. 2).
Det finns en risk för försämring av njurfunktion, speciellt hos patienter med kronisk hjärtsvikt eller efter en njurtransplantation.
Nedsatt njurfunktion Hos patienter med njursjukdom kan tiazider utlösa uremi.
Kumulativa effekter av den aktiva substansen kan utvecklas hos patienter med nedsatt njurfunktion.
Om en progressiv försämring av njurfunktionen sker, kännetecknat avstigande icke- protein- kväve, är en noggrann omvärdering av behandlingen nödvändig.
Avslutande av diuretikabehandlingen bör övervägas (se avsnitt 4. 3).
Elektrolyt- rubbningar Som för alla patienter som diuretikabehandlas ska serumelektrolyter bestämmas periodiskt med lämpliga intervaller.
Tiazider inklusive hydroklortiazid kan orsaka vätske - eller elektrolytobalans (hypokalemi, hyponatremi och hypokloremisk alkalos).
Även om hypokalemi kan utvecklas vid användande av tiazid- diuretika, kan samtidig behandling med ramipril minska diuretika- inducerad hypokalemi.
Risken för hypokalemi är störst hos patienter med levercirros, hos patienter med snabb
15 diures, hos patienter som får otillräckligt med elektrolyter samt hos patienter som samtidigt behandlas med kortikosteroider eller ACTH (se avsnitt 4. 5).
Den första mätningen av plasmakalium bör göras under den första behandlingsveckan.
Vid låga kaliumnivåer ska dessa korrigeras.
Hyponatremi genom utspädning kan förekomma.
Minskning av natriumnivåer kan initialt vara asymtomatiska och regelbundna provtagningar är essentiellt.
Provtagningar bör tas oftare hos äldre patienter och patienter med cirros.
Tiazider har visats öka urinutsöndringen av magnesium, vilket kan leda till hypomagnesemi.
Hyperkalemi Hyperkalemi har observerats hos vissa patienter som behandlas med ACE- hämmare inklusive TRITAZIDE.
De som riskerar att utveckla hyperkalemi är patienter med nedsatt njurfunktion, ålder (> 70 år), okontrollerad diabetes mellitus, eller patienter som använder kaliumsalter, kaliumsparande diuretika och andra aktiva substanser som ökar plasmakalium, samt tillstånd såsom dehydrering, akut hjärtinkompensation, metabol acidos.
Om samtidig behandling med ovan nämnda substanser bedöms lämplig, rekommenderas regelbundna mätningar av serumkalium (se avsnitt 4. 5).
Hepatisk encefalopati Elektrolytrubbningar orsakade av diuretikabehandling inklusive hydroklortiazid kan orsaka hepatisk encefalopati hos patienter med leversjukdom.
Behandling bör omedelbart upphöra om hepatisk encefalopati inträffar.
Hyperkalcemi Hydroklortiazid stimulerar renal kalciumreabsorption och kan orsaka hyperkalcemi.
Det kan påverka tester av paratyroideafunktionen.
Angioödem Angioödem har rapporterats hos patienter som har behandlats med ACE- hämmare inklusive ramipril (se avsnitt 4. 8).
Om angioödem inträffar ska behandlingen med TRITAZIDE avbrytas.
Akut behandling ska påbörjas omedelbart.
Patienten bör läggas in på sjukhus för observation under minst 12 – 24 timmar till dess att symtomen helt har försvunnit.
Intestinalt angioödem har rapporterats hos patienter som behandlats med ACE- hämmare inklusive TRITAZIDE (se avsnitt 4. 8).
Dessa patienter uppvisade magsmärtor (med eller utan illamående eller kräkningar).
Anafylaktiska reaktioner vid hyposensibilisering Sannolikheten för och svårighetsgraden av anafylaktiska och anafylaktoida reaktioner på insektsgift och andra allergener ökar vid samtidig behandling med ACE- hämmare.
Ett tillfälligt utsättande av TRITAZIDE innan hyposensibilisering bör övervägas.
Neutropeni/ agranulocytos Neutropeni/ agranulocytos har setts i sällsynta fall, även benmärgsdepression har rapporterats.
Kontroll av leukocytstatus rekommenderas för att upptäcka möjlig leukopeni.
Mer täta kontroller rekommenderas i den initiala fasen av behandlingen samt hos patienter med försämrad njurfunktion, patienter med samtidig bindvävssjukdom (t ex SLE eller skleroderma) eller patienter som behandlas med andra läkemedel som kan orsaka förändringar i blodbilden (se avsnitt 4. 5 och 4. 8).
Etniska skillnader ACE- hämmare orsakar angioödem i högre grad hos svarta patienter än hos icke svarta patienter.
Liksom andra ACE- hämmare kan ramipril vara mindre effektivt på att sänka blodtrycket hos svarta patienter än hos icke svarta patienter.
Detta kan bero på en högre prevalens hypertension med låga renin- nivåer i den svarta hypertensiva patientgruppen.
16 Hydroklortiazid kan ge ett positivt analytiskt utfall i dopingtest.
Metabola och endokrina effekter Tiazidbehandling kan försämra glukostoleransen.
Hos diabetespatienter kan dosjustering av insulin eller perorala antidiabetika behövas.
Latent diabetes mellitus kan bli etablerad under tiazidbehandoling.
Ökning av kolesterol - och triglycerid- nivåer har associerats med tiaziddiuretika- behandling.
Hyperurikemi kan förekomma eller akut gikt kan utlösas hos vissa patienter som får tiazidbehandling.
Hosta Hosta har rapporterats vid använding av ACE- hämmare.
Hostan är vanligen torr, ihållande och försvinner efter avslutande av behandling.
Hosta som uppkommit på grund av användning av ACE - hämmare skall tas i beaktande som en differentialdiagnos vid hosta.
Övrigt Överkänslighetsreaktioner kan förekomma hos patienter med eller utan allergi eller bronkialastma i anamnesen.
Risken för ett skov eller aktivering av SLE har rapporterats.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner Kontra- indicerade kombinationer
Extrakorporeala behandlingar som leder till kontakt av blod med negativt laddade ytor såsom högpermeabla dialysmembran eller hemofiltration med vissa högpermeabla membran (t ex polyakrylnitril) och LDL- aferes med dextransulfat pga ökad risk för allvarliga anafylaktoida reaktioner (se avsnitt 4. 3).
Om sådan behandling är nödvändig, bör möjligheten till annan typ av dialysmembran eller annan klass av antihypertensiv behandling tas i beaktande.
Försiktighet vid samtidigt intag:
Kaliumsalter, heparin, kaliumsparande diuretika och andra aktiva substanser som ökar plasmakalium (inklusive angiotensinIIhämmare, trimetoprim, takrolimus, ciklosporin):
Hyperkalemi kan uppträda, därför krävs noggrann kontroll av serumkalium.
Antihypertensiva läkemedel (t ex diuretika) och andra substanser med blodtryckssänkande potential (t ex nitrater, tricykliska antidepressiva, anestetika, akut alkoholintag, baklofen, alfuzosin, doxazosin, prazosin, tamsulosin, terazosin):
Förstärkning av risk för hypotension kan förväntas (se avsnitt 4. 2 avseende diuretika).
Sympatomimetiska vasopressorer och andra substanser (epinefrin) som kan reducera den antihypertensiva effekten av ramipril:
Blodtryckskontroll rekommenderas.
Allopurinol, immunsuppressiva läkemedel, kortikosteroider, prokainamid, cytostatika och andra substanser som kan ändra antalet blodceller:
Ökad sannolikhet för hematologiska reaktioner (se avsnitt 4. 4).
Litiumsalter:
ACE- hämmare kan minska utsöndringen av litium, vilket kan leda till litiumtoxicitet.
Litiumnivåer måste kontrolleras.
Samtidig användning av tiaziddiuretika kan öka risken för litiumtoxicitet och förstärka den redan ökade risken för litiumtoxicitet som ACE- hämmare medför.
Kombinationen av ramipril och hydroklortiazid med litium rekommenderas därför inte.
17 Antidiabetesmedel inklusive insulin:
Hypoglykemiska reaktioner kan inträffa.
Hydroklortiazid kan försvaga effekten av antidiabetika.
Särskilt noggrann blodglukoskontroll rekommenderas därför i den initiala fasen av samtidig administrering.
Icke- steroida antiinflammatoriska medel (NSAID) och acetylsalicylsyra:
En minskad antihypertensiv effekt av TRITAZIDE kan förväntas.
Samtidig behandling med ACE - hämmare och NSAID kan även leda till ökad risk för försämrad njurfunktion och ökning av kalemi.
Orala antikoagulantia:
Antikoagulantiaeffekten kan minska på grund av samtidig behandling med hydroklortiazid.
Kortikosteroider, ACTH, amfotericin B, karbenoxolon, stora mängder laktrits, laxativa (vid långvarig användning), samt andra kaliuretiska eller plasmakalium- minskande substanser: ökad risk för hypokalemi.
Deras proarytmiska toxicitet kan öka eller deras antiarytmiska effekt kan minska vid elektrolytstörningar (t ex hypokalemi, hypomagnesemi).
Möjlig haemolys.
Kolestyramin eller andra enteriskt administrerade jonbytare: minskad absorption av hydroklortiazid.
Sulfonamiddiuretika ska tas minst 1 timme före eller 4- 6 timmar efter dessa läkemedel.
Muskelrelaxantia av curare- typ: möjlig intensifiering och förlängning av den muskelrelaxerande effekten.
Ökning av serumkalciumkoncentration kan förväntas vid samtidig behandling med hydroklortiazid, därför krävs noggrann monitorering av serumkalcium.
Karbamazepin: risk för hyponatremi på grund av additiva effekter med hydroklortiazid.
Kontrastmedia innehållande jod: i händelse av dehydrering inducerad av diuretika inklusive hydroklortiazid föreligger en ökad risk för akut njursvikt, särskilt vid användning av höga doser kontrastmedia innehållande jod.
Penicillin: hydroklortiazid utsöndras i distala tubuli och minskar utsöndringen av penicillin.
Kinin: hydroklortiazid minskar utsöndringen av kinin.
4. 6 Graviditet och amning TRITAZIDE bör inte användas under graviditetens första trimester (se avsnitt 4. 4) och är kontraindicerad under graviditetens andra och tredje trimester (se avsnitt 4. 3).
Epidemiologiska data rörande risk för fosterskada efter användning av ACE- hämmare under graviditetens första trimester är inte entydiga, en något ökad risk kan inte uteslutas.
Om inte fortsatt behandling med ACE- hämmare anses nödvändig, bör patienter som planerar graviditet erhålla alternativ behandling där säkerhetsprofilen är väl dokumenterad för användning under graviditet.
Vid konstaterad graviditet bör behandling med ACE- hämmare avbrytas direkt och, om lämpligt, bör en alternativ behandling påbörjas.
18 andra trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar har använt ACE- hämmare bör observeras noggrant med avseende på hypotoni, oliguri och hyperkalemi (se avsnitt 4. 3 och 4. 4).
Långvarig exponering av hydroklortiazid under den tredje trimestern av graviditet kan orsaka feto - placental ischemi och risk för tillväxthämning.
Dessutom har sällsynta fall av hypoglykemi och trombocytopeni rapporterats hos neonatala barn där exponering skett nära förlossningen.
Hydroklortiazid kan minska plasmavolym liksom uteroplacentalt blodflöde.
TRITAZIDE är kontraindicerat vid amning.
Ramipril och hydroklortiazid utsöndras i bröstmjölken i sådan mängd att påverkan på det ammade barnet är sannolik vid administrering av terapeutiska doser av ramipril och hydroklortiazid till ammande kvinnor.
Tillräcklig information saknas angående användning av ramipril vid amning och alternativa behandlingar med bättre dokumenterad säkerhetsprofil vid amning är att föredra, speciellt vid amning av nyfödda eller prematura barn.
Hydroklortiazid utsöndras i human bröstmjölk.
Användning av tiazider hos mödrar som ammar har associerats med en minskning eller till och med hämning av laktation.
Överkänslighet mot sulfonamidderiverade aktiva substanser, hypokalemi och kärnikterus kan uppstå.
På grund av risken för allvarliga reaktioner hos ammande barn från båda aktiva substanser, ska ett beslut tas huruvida amning eller behandling ska avbrytas, med hänsyn taget till behandlingens vikt för modern.
Detta kan inträffa särskilt i början av behandlingen, eller när byte sker från andra beredningar.
De två aktiva substanserna har motsatt effekt på plasmakalium.
Allvarliga biverkningar inkluderar angioödem eller anafylaktisk reaktion, nedsatt njur - eller leverfunktion, pankreatit, svåra hudreaktioner och neutropeni/ agranulocytos.
Inom varje frekvensområde presenteras biverkningarna i fallande allvarlighetsgrad.
Ingen känd frekvens
Myokardisk ischemi inklusive angina pectoris, takykardi, arytmi, palpitationer, perifert ödem
19
blodkroppar, minskat hemoglobin, hemolytisk anemi, minskat antal blodplättar
pancytopeni, eosinofili, hemokoncentration i samband med vätskebrist
Centrala och
Cerebral ischemi
perifera
stroke och transitorisk
brännande känsla, dysgeusi, ageusi
ischemisk attack, försämring av psykomotorisk förmåga, parosmi
Visuella störningar
Xantopsi, minskat
Öron och balansorgan
inklusive dimsyn, konjunktivit Tinnitus
tårflöde p. g. a. hydroklortiazid Försämrad hörsel
bröstkorg och mediastinum
täppt näsa
inklusive försämrad astma, Allergisk alveolit, icke kardiogent pulmonärt ödem p. g. a. hydroklortiazid
Kräkningar,
Pankreatit (mycket
aftös stomatit, glossit, diarré, övre magsmärta, muntorrhet
sällsynta fall av dödlig utgång har rapporterats med ACE- hämmare), ökade pankreasenzymer, angioödem i
Gingivit p. g. a. hydroklortiazid
Njurar och
Förvärring av tidigare
inklusive akut njursvikt, ökad
urinproduktion, ökning av blodurea och blodkreatinin
Interstitiell nefrit p. g. a. hydroklortiazid
Angioödem; i
Toxisk epidermal
mycket sällsynta fall
nekrolys, Stevens -
kan obstruktion i luftvägarna p. g. a. angioödem få en dödlig utgång, psoriasiform dermatit, hyperhidros, utslag, särskilt makulopapulära, pruritus, alopeci
20 hydroklortiazid Muskuloskeletalas ystemet och bindväv
Myalgi
Muskelspasmer, artralgi Muskulär svaghet, muskuloskeletal stelhet, tetanus p. g. a. hydroklortiazid
Metabolism och
Okontrollerad
Anorexi, minskad
Ökat
Minskat blodnatrium
nutrition
diabetes mellitus,
aptit
blodkalium
minskad
p. g. a.
Glykosuri, metabol
glukostolerans, ökat blodglukos, ökat urinsyra i blodet, försämrad gikt, ökat kolesterol och/ eller triglycerider p. g. a. hydroklortiazid
Minskat blodkalium, törst p. g. a. hydroklortiazid
ramipril
alkalos, hypokloremi, hypomagnesemi, Hyperkalcemi, dehydrering p. g. a. hydroklortiazid
Blodkärl
Hypotension,
Trombos relaterat till
ortostatiskt blodtrycksfall, synkope, blodvallningar
svår vätskebrist, vaskulär stenos, hypoperfusion, Raynauds fenomen, vaskulit
Allmänna symtom och/ eller symtom vid administreringsstä llet Immunsystemet
Trötthet, orkeslöshet
Bröstsmärta, pyrexi
Anafylaktiska eller anafylaktoida reaktioner på antingen ramipril eller anafylaktisk reaktion på hydroklortiazid, ökning i antinukleära antikroppar
Lever och
Kolestatisk eller
Akut leversvikt,
gallvägar
cytolytisk hepatit
kolestatisk gulsot,
(fatal utgång har varit mycket sällsynt), ökning av leverenzymer och/ eller konjugerat bilirubin
Kolecystit med gallstenp. g. a. hydroklortiazid
Reproduktionsorg
Övergående erektil
Gynekomasti, minskat
an och bröstkörtel
impotens
libido
Psykiska
Nedstämdhet, apati,
Förvirring, rastlöshet,
21 störningar
oro, nervositet,
uppmärksamhetsstörni
sömnstörningar inklusive somnolens
ng
4. 9 Överdosering
Symtom associerade med överdosering av ACE- hämmare kan innefatta kraftig perifer vasodilatation (med uttalad hypotension, chock), bradykardi, störningar i elektrolytbalansen, njursvikt, hjärtarytmi, medvetandenedsättning inklusive koma, cerebrala konvulsioner, pares samt paralytisk ileus.
Hos predisponerade patienter (t ex prostatahyperplasi) kan hydroklortiazid inducera akut urinretention.
Patienten bör monitoreras noggrant och behandlingen ska vara symtomatisk och stödjande.
Föreslagna åtgärder inkluderar primär avgiftning (magsköljning, administrering av adsorberande medel) och åtgärder för att återställa hemodynamisk stabilitet, inkluderande administrering av alpha1- adrenerga agonister eller angiotensin- II (angiotensinamid).
Ramiprilat, den aktiva metaboliten av ramipril, extraheras mycket lite från blodet via hemodialys.
5 FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper Farmakoterapeutisk grupp: ramipril och diuretika ATC kod:
C09BA05
Verkningsmekanism
Ramipril Ramiprilat, den aktiva metaboliten av prodrugen ramipril, hämmar enzymet dipeptidylkarboxipeptidas I (synonym: angiotensin- converting enzyme; kininas II).
I plasma och vävnad katalyserar det här enzymet omvandlingen av angiotensin I till den aktiva vasokonstriktor- substansen angiotensin II, liksom det katalyserar nedbrytningen av den aktiva vasodilatorn bradykinin.
Minskad angiotensinII - bildning och hämning av bradykinin- nedbrytning leder till vasodilatering.
Eftersom angiotensin II även stimulerar frisättningen av aldosteron, orsakar ramiprilat en minskning av aldosteron- sekretion.
Det genomsnittliga svaret på monoterapi med ACE- hämmare var lägre hos svarta (afrokaribiska) hypertensiva patienter (vanligtvis en hypertensiv population med lågt renin) än hos icke svarta patienter.
Hydroklortiazid Hydroklortiazid är ett tiaziddiuretikum.
Mekanismen för den antihypertensiva effekten av tiaziddiuretika är inte fullständigt känd.
Det hämmar reabsorptionen av natrium och klorid i distala tubuli.
Den ökade utsöndringen av dessa joner åtföljs av en ökning av urinmängd (på grund av osmotisk bindning av vatten).
Kalium - och magnesiumutsöndringen är ökad, urinsyrautsöndringen är minskad.
Möjliga mekansimer för den antihypertensiva effekten av hydroklortiazid kan vara: den modifierade natriumbalansen, minskningen av extracellulärt vatten och plasmavolym, en förändring av vaskulärt motstånd i njurarna liksom en minskad känslighet för noradrenalin och angiotensin- II.
Farmakodynamiska effekter
Ramipril Administrering av ramipril minskar det perifera kärlmotståndet.
Generellt är det inte några större förändringar av det renala plasmaflödet eller glomerulär filtrationshastighet.
Hos de flesta patienter ses den blodtryckssänkande
22 effekten av en engångsdos inom 1- 2 timmar efter oral administrering.
Maximal effekt av en engångsdos erhålls vanligtvis efter 3- 6 timmar efter oral administrering.
Durationen av den antihypertensiva effekten av en engångsdos är vanligtvis 24 timmar.
Den maximala antihypertensiva effekten av ramipril vid fortsatt behandling visar sig oftast efter 3 till 4 veckor.
Det har visats att den antihypertensiva effekten bibehålls under långtidsterapi som varar i 2 år.
Abrupt utsättande av ramipril orsakar inte en snabb och häftig ökning av blodtrycket.
Hydroklortiazid Med hydroklortiazid börjar diuresen inom 2 timmar och maximal effekt uppnås efter ca 4 timmar, medan effekten består i ca 6- 12 timmar.
Den antihypertensiva effekten sätter in efter 3- 4 dagar och kan vara upp till en vecka efter att behandlingen avbrutits.
Den blodtryckssänkande effekten åtföljs av en mindre ökning av flitrationsfraktion, renalt vaskulärt motstånd samt plasma- renin- aktivitet.
Samtidig administrering av ramipril- hydroklortiazid I kliniska studier ledde kombinationen till större reduktioner i blodtryck än när någon av produkterna administrerades ensamt.
Samtidig administrering av ramipril och hydroklortiazid tenderar att motverkakaliumförlusten som vanligtvis associeras med dessa diuretika, troligtvis genom blockad av renin- angiotensin- aldosteron systemet.
Kombination av en ACE- hämmare med ett tiaziddiuretikum ger en synergistisk effekt och minskar också risken för hypokalemi som diuretika ensamt framkallar.
5. 2 Farmakokinetiska egenskaper Farmakokinetik och metabolism
Ramipril
Absorption Ramipril absorberas snabbt från magtarmkanalen efter oral administrering; maximala plasmakoncentrationer av ramipril nås inom en timme.
Baserat på urinmätning är absorptionen minst 56% och påverkas inte signifikant av föda i magtarm- kanalen.
Biotillgängligheten av den aktiva metaboliten ramiprilat efter oral administrering av 2, 5 mg respektive 5 mg ramipril är 45%.
Maximala plasmakoncentrationer av ramiprilat, ramiprils enda aktiva metabolit, nås efter 2- 4 timmar efter intag av ramipril.
Vid dosering en gång dagligen med vanliga doser av ramipril nås steady state - koncentrationer av ramiprilat i plasma ungefär på den fjärde behandlingsdagen.
Distribution Plasmaproteinbindningsgraden för ramipril är ungefär 73% och för ramiprilat ungefär 56%.
Metabolism Ramipril metaboliseras nästan fullständigt till ramiprilat, och till diketopiperazin- ester, diketopiperazin- syra, samt glukuroniderna av ramipril och ramiprilat.
Elimination Metaboliterna utsöndras huvudsakligen via njurarna.
Plasmakoncentrationer av ramiprilat minskar polyfasiskt.
På grund av dess potenta, mättnadsbara bindning till ACE och långsamma dissociation från enzymet, uppvisar ramiprilat en förlängd terminal eliminationsfas vid väldigt låga plasmakoncentrationer.
Efter multipla doser ramipril administrerade en gång dagligen var den effektiva halveringstiden för ramiprilat- koncentrationer 13- 17 timmar för doserna på 5- 10 mg och längre för de lägre doserna på 1, 25- 2, 5- mg.
Den här skillnaden beror på enzymets mättningsbara kapacitet att binda ramiprilat.
En oral engångsdos ramipril gav en odetekterbar nivå ramipril och dess metabolit i bröstmjölk.
Effekten av multipla doser är dock inte känd.
23 Patienter med nedsatt njurfunktion (se avsnitt 4. 2) Renal utsöndring av ramiprilat är minskad hos patienter med nedsatt njurfunktion, och renalt ramiprilat- clearance är proportionellt relaterat till kreatinin- clearance.
Detta ger en ökning av plasmakoncentrationen av ramiprilat, vilken minskar mer långsamt än hos patienter med normal njurfunktion.
Patienter med nedsatt leverfunktion (se avsnitt 4. 2) Hos patienter med nedsatt leverfunktion var metaboliseringen av ramipril till ramiprilat förlångsammad, på grund av minskad aktivitet hos lever- esteraser, och plasmanivåerna av ramipril hos dessa patienter var ökade.
Maximala koncentrationer av ramiprilat hos dessa patienter skiljer sig dock inte från de som ses hos patienter med normal leverfunktion.
Hydroklortiazid
Absorption Efter oral administrering absorberas ca 70% av hydroklortiazid från magtarmkanalen.
Maximala plasmakoncentrationer av hydroklortiazid nås inom 1, 5 till 5 timmar.
Distribution Hydroklortiazids plasmaproteinbindning är 40%.
Metabolism Hydroklortiazid genomgår försumbar hepatisk metabolism.
Elimination Hydroklortiazid elimineras nästan fullständigt (> 95%) i oförändrad form genom njurarna; 50 till 70% av en oral engångsdos elimineras inom 24 timmar.
Eliminationshalveringstiden är 5 till 6 timmar.
Detta leder till förhöjda plasmakoncentrationer av hydroklortiazid, vilka minskar mer långsamt än hos patienter med normal njurfunktion.
Patienter med nedsatt leverfunktion (se avsnitt 4. 2) Hos patienter med levercirros är inte farmakokinetiken av hydroklortiazid signifikant förändrad.
Hydroklortiazids farmakokinetik har inte studerats hos patienter med hjärtsvikt.
Ramipril och hydroklortiazid Samtidig administrering av ramipril och hydroklortiazid påverkar inte deras biotillgänglighet.
Kombinationsprodukten kan anses bioekvivalent med produkter som innehåller de individuella komponenterna.
5. 3 Prekliniska säkerhetsuppgifter Hos råttor och möss har kombinationen av ramipril och hydroklortiazid ingen akut toxisk aktivitet upp till 10 000 mg/ kg.
Studier med upprepad administrering till råttor och apor påvisade endast störningar i elektrolytbalansen.
Inga mutagenicitets - eller carcinogenicitetsstudier har utförts på kombinationen då studier med de individuella komponenterna inte påvisat någon risk Reproduktionsstudier på råttor och kaniner visade att kombinationen är något mer toxisk än någon av de enskilda komponenterna men ingen av studierna påvisade teratogen effekt hos kombinationen.
24 6 FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen [Kompletteras nationellt]
6. 2 Inkompatibiliteter [Kompletteras nationellt]
6. 3 Hållbarhet [Kompletteras nationellt]
6. 4 Särskilda förvaringsanvisningar [Kompletteras nationellt]
6. 5 Förpackningstyp och innehåll [Kompletteras nationellt]
6. 6 Särskild anvisningar för destruktion
Ej använt läkemedel och avfall skall hanteras enligt gällande anvisningar
7 INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I - Kompletteras nationellt] {Namn och adress} {tel} {fax} {e- post}
8 NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
9 DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras nationellt]
10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
[Kompletteras nationellt]
25 26 MÄRKNING
27 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
TRITAZIDE och associerade namn (se bilaga I) 2, 5 mg/ 12, 5 mg tabletter TRITAZIDE och associerade namn (se bilaga I) 5 mg/ 12, 5 mg tabletter TRITAZIDE och associerade namn (se bilaga I) 5 mg/ 25 mg tabletter [Se bilaga I. – Kompletteras nationellt]
ramipril / hydroklortiazid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
[Kompletteras nationellt]
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
[Kompletteras nationellt]
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
[Kompletteras nationellt]
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM Utg. dat.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR [Kompletteras nationellt]
28 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I. - Kompletteras nationellt] {Namn och adress} {tel} {fax} {e- post}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
TILLVERKNINGSSATSNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING [Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
[Kompletteras nationellt]
29 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
LÄKEMEDLETS NAMN
TRITAZIDE och associerade namn (se bilaga I) 2, 5 mg/ 12, 5 mg tabletter TRITAZIDE och associerade namn (se bilaga I) 5 mg/ 12, 5 mg tabletter TRITAZIDE och associerade namn (se bilaga I) 5 mg/ 25 mg tabletter [Se bilaga I. – Kompletteras nationellt]
ramipril/ hydroklortiazid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I. - Kompletteras nationellt] {Namn}
3.
UTGÅNGSDATUM
EXP
4.
TILLVERKNINGSSATSNUMMER
Lot
5.
ÖVRIGT
30 BIPACKSEDEL
31 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
TRITAZIDE och associerade namn (se bilaga I) 2, 5 mg/ 12, 5 mg tabletter TRITAZIDE och associerade namn (se bilaga I) 5 mg/ 12, 5 mg tabletter TRITAZIDE och associerade namn (se bilaga I) 5 mg/ 25 mg tabletter [Se bilaga I – Kompletteras nationellt]
ramipril/ hydroklortiazid
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna information, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad TRITAZIDE är och vad det används för 2.
Innan du tar TRITAZIDE 3.
Hur du tar TRITAZIDE 4.
Eventuella biverkningar 5.
Hur TRITAZIDE ska förvaras 6.
Övriga upplysningar
1.
VAD TRITAZIDE ÄR OCH VAD DET ANVÄNDS FÖR
TRITAZIDE är en kombination av två läkemedel som kallas ramipril och hydroklortiazid.
Ramipril som tillhör en grupp av läkemedel som kallas ” ACE- hämmare ” (Angiotensin Converting Enzyme hämmare) som verkar genom att: • Minska kroppens produktion av substanser ökar ditt blodtryck • Göra så att dina blodkärl vidgas och slappnar av • Göra det lättare för ditt hjärta att pumpa runt blodet i din kropp
Hydroklortiazid tillhör en grupp läkemedel som kallas ” tiazid- diuretika ” eller vattendrivande medel som verkar genom att öka mängden vatten (urin) som produceras i kroppen.
Detta sänker ditt blodtryck.
TRITAZIDE används vid högt blodtryck.
De två aktiva substanserna fungerar tillsammans för att sänka ditt blodtryck.
De används tillsammans när den ena eller andra inte fungerat ensam.
INNAN DU TAR TRITAZIDE
Ta inte TRITAZIDE: • om du är allergisk (överkänslig) mot ramipril, hydroklortiazid eller mot något av övriga innehållsämnen i TRITAZIDE som listas i avsnitt 6. • Om du är allergisk (överkänslig) mot läkemedel som liknar TRITAZIDE (andra ACE- hämmare eller sulfonamider).
Tecknen på detta inkluderar klåda, nässelutslag (urtikaria), röda märken på händer, fötter och hals, svullnad av hals och tunga, svullnad kring ögonen och läpparna, svårigheter att andas och svälja. • Om du genomgår dialys eller någon annan typ av blodfiltering.
Beroende på vilken maskin som används så kan TRITAZIDE möjligen inte vara lämplig för dig • Om du har allvarliga leverproblem • Om du har onormala mängder av salter (kalcium, kalium, natrium) i ditt blod • Om du har njurproblem som innebär att blodtillförseln till dina njurar är minskad (stenos i njurartären) • Under de 6 sista månaderna av graviditeten (se avsnittet ” Graviditet och ammning ”) • Om du ammar (se avsnittet ” Graviditet och ammning ” nedan)
Ta inte TRITAZIDE om något av det som nämns ovan gäller för dig.
Om du är osäker, prata med din läkare innan du tar TRITAZIDE.
Detta kan ges till dig inför en operation eller tandläkarbehandling.
Du kan komma att behöva sluta ta TRITAZIDE en dag innan operation; fråga din läkare om råd • Om du har höga nivåer av kalium i blodet (visas med blodprov) • Om du ha en bindvävssjukdom som skleroderma eller SLE (systemisk lupus erythematosus) • Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
TRITAZIDE rekommenderas inte under de 3 första månaderna av graviditeten och kan orsaka fosterskador under de 6 sista månaderna av graviditeten (se avsnitt ” Graviditet och amning ”)
Detta eftersom läkemedlet aldrig har använts i denna åldersgrupp.
Om något av det som nämns ovan gäller för dig (eller om du är osäker), tala med din läkare innan du tar TRITAZIDE.
Detta på grund av att TRITAZIDE kan påverka hur andra läkemedel verkar.
De kan göra så att TRITAZIDE fungerar sämre: • Läkemedel som används för att lindra smärta och inflammation (icke- sterioda antiinflammatoriska läkemdel såsom ibuprofen eller indometacin och acetylsalisylsyra) • Läkemedel som används vid behandling av lågt blodtryck, chock, hjärtsvikt, astma eller allergier såsom efedrin, noradrenalin eller adrenalin.
Din läkare kommer att kontrollera ditt blodtryck.
De kan öka risken för biverkningar om du tar dem med TRITAZIDE:
33 • Läkemedel som används för att lindra smärta och inflammation (icke- sterioda antiinflammatoriska läkemedel såsom ibuprofen eller indometacin och acetylsalisylsyra) • Läkemedel som kan minska mängden kalium i ditt blod.
Dessa omfattar läkemedel mot förstoppning, diuretika (vattendrivande), amfotericin B (används mot svampinfektioner) och ACTH (används för att undersöka funktionen av dina binjurar) • Läkemedel mot cancer (kemoterapi) • Läkemedel mot hjärtproblem inklusive problem med hjärtrytmen • Läkemedel som förhindrar avstötning av transplanterade organ såsom ciklosporin • Diuretika (vattendrivande) såsom furosemid • Läkemedel som kan öka mängen kalium i ditt blod såsom spironolakton, triamteren, amilorid, kaliumsalter och heparin (blodförtunnande) • Steroider som används vid inflammation såsom prednisolon • Kalciumtillskott • Allopurinol (används för att minska mänged urinsyra i ditt blod) • Prokainamid (används för hjärtrytmrubbningar) • Kolestyramin (används för att minska blodfetter) • Karbamazepin (används mot epilepsi)
De kan påverkas av TRITAZIDE: • Läkemedel mot diabetes såsom orala glukossänkande läkemedel och insulin.
TRITAZIDE kan komma att minska dina blodsockernivåer.
Kontrollera dina blodsocker nivåer noga medan du tar TRITAZIDE. • Litium (används vid psykiska sjukdomar).
TRITAZIDE kan öka mängden litium i ditt blod.
Dina litiumnivåer kommer att behöva kontrolleras noga av din läkare. • Muskelavslappnande läkemedel • Kinin (används mot malaria) • Läkemedel som innehåller jod, dessa kan användas vid röntgenundersökningar på sjukhus • Penicillin (används mot infektioner) • Blodförtunnande läkemedel som tas via munnen (orala antikoagulantia) såsom warfarin.
Om något av det som nämns ovan gäller för dig (eller om du är osäker), tala med din läkare innan du tar TRITAZIDE.
TRITAZIDE kan ge ett positivt utslag
Intag av TRITAZIDE med mat och alkohol • Om du dricker alkohol när du tar TRITAZIDE kan du känna dig yr i huvudet.
Om du är orolig för hur mycket du kan dricka medan du tar TRITAZIDE, diskutera med din läkare eftersom alkohol kan förstärka effekten av blodtryckssänkande läkemedel. • TRITAZIDE kan tas med eller utan mat
Graviditet och amning Om du tror att du är gravid eller blir gravid under behandlingen, kontakta din läkare.
Du bör inte ta TRITAZIDE under de första 12 veckorna av graviditeten och du får inte ta dem alls efter den 13: e veckan av graviditeten eftersom dess användning vid graviditet kan vara skadlig för barnet.
Om du skulle bli gravid medan du tar TRITAZIDE, tala om detta omedelbart för din läkare.
Ett byte till en alternativ behandling som passar bättre vid graviditet bör ske innan planerad graviditet.
34 Du får inte ta TRITAZIDE om du ammar.
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Körförmåga och användning av maskiner Du kan känna dig yr i huvudet när du tar TRITAZIDE.
Det är mer troligt att detta händer när du börjar ta TRITAZIDE eller om du börjar ta en högre dos.
Om detta händer, kör inte och använd inte några verktyg eller maskiner.
3.
HUR DU TAR TRITAZIDE
Ta alltid TRITAZIDE enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Tas vid samma tid varje dag, vanligtvis på morgonen • Svälj tabletterna med vätska • Krossa eller tugga inte tabletterna
Vilken dos skall man ta
Behandling av högt blodtryck Din läkare kommer att justera dosen tills att ditt blodtryck är under kontroll.
Äldre Din läkare kommer att minska startdosen och justera din behandlig i en långsammare takt.
Om du har tagit för stor mängd av TRITAZIDE Tala om för din läkare eller uppsök akutmottagningen på närmaste sjukhus snaratst.
Kör inte till sjukhuset, be någon annan att köra dig eller ring en ambulans.
Detta för att läkaren skall veta vad du tagit.
Om du har glömt att ta TRITAZIDE • Om du har glömt att ta en dos, ta din normala dos vid nästa doseringstillfälle • Ta inte dubbel dos för att kompensera för glömd tablett
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan TRITAZIDE orsaka biverkningar men alla användare behöver inte få dem.
Sluta ta TRITAZIDE och uppsök omdelbart läkare om du märker någon av följande allvarliga biverkningar – du kan behöva akut sjukvård: • Svullnad av ansikte, läppar eller hals vilket gör det svårt att svälja eller andas, men även klåda och utslag.
Detta kan vara tecken på lungproblem inklusive lunginflammation
Detta kan vara tecken på leverproblem såsom hepatit (inflammation i levern) eller andra leverskador.
Övriga biverkningar inkluderar:
Tala om för din läkare om någon av följande blir allvarligt eller kvarstår i mer än ett par dagar
Det är mer troligt att detta händer när du börjar ta TRITAZIDE eller om du tar en högre dos. • Torrhosta eller bronkit • Blodprov som visar på högre blodsocker än normalt.
Om du har diabetes kan detta förvärra din diabetes • Blodprov som visar på mer urinsyra eller mer fettsyror än normalt • Ömma, röda och svullna leder
Detta kan vara tecken på att din kropp lagrar mer vatten än vanligt • Feber • Sexuell oförmåga hos män • Blodprov som visar på förändringar i antalet röda blodkroppar, vita blodkroppar eller blodplättar eller minskning av nivån av hemoglobin
Mycket sällsynta (påverkar färre än 1 av 10 000 personer): • Kräkningar, diarré eller halsbränna • Röd och svullen tunga eller muntorrhet • Blodprov som visar på ökad mängd kalium än normalt i ditt blod
Övriga rapporterade biverkningar:
Detta kan vara tecken på ett njurproblem (interstitiell nefrit) • Mer socker än normalt i urinen • Ökat antal av vissa blodkroppar (eosinofili) som upptäcks via blodprov • Blodprov som visar på för få blodkroppar i ditt blod (pancytopeni) • Blodprov som visar på en förändring i mängden salter såsom natrium, kalcium, magnesium och klorid i ditt blod • Förlångsammade eller försämrade reaktioner • Förändring av luktsinnet • Andningssvårigheter eller försämrad astma
Om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR TRITAZIDE SKA FÖRVARAS
[Kompletteras nationellt]
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
37 [Kompletteras nationellt]
Läkemedlets utseende och förpackningsstorlekar
Tabletter [Kompletteras nationellt]
Innehavare av godkännande för försäljning och tillverkare [Se bilaga I - Kompletteras nationellt] {Namn och adress} {tel} {fax} {e- post}
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen:
Österrike:
Tritazide 2. 5 mg/ 12. 5 mg Tabletten, Tritazide 5 mg/ 25 mg Tabletten Hypren Plus 2. 5 mg/ 12. 5 mg Tabletten, Hypren Plus Forte 5 mg/ 25 mg Tabletten
Belgien:
Tritazide 5 mg/ 25 mg tabletten/ comprimés/ Tabletten
Bulgarien:
Tritace 2. 5 Plus 2. 5 mg/ 12. 5 mg таблетки, Tritace 5 Plus 5 mg/ 25 mg таблетки
Cypern:
Triatec Plus 5 mg/ 25 mg δισκία
Danmark:
Triatec Comp 5 mg/ 25 mg tabletter
Estland:
Cardace Comp 2. 5 mg/ 12. 5 mg tabletid Cardace Plus 5 mg/ 25 mg tabletid
Finland:
Cardace Comp 2. 5 mg/ 12. 5 mg tabletit
Frankrike:
Cotriatec 5 mg/ 25 mg comprimés
Tyskland:
Delix 2. 5 Plus 2. 5 mg/ 12. 5 mg Tabletten, Delix 5 Plus 5 mg/ 25 mg Tabletten Ramilich Comp 2. 5 mg/ 12. 5 mg Tabletten, Ramilich Comp 5 mg/ 25 mg Tabletten Vesdil 2. 5 Plus 2. 5 mg/ 12. 5 mg Tabletten, Vesdil 5 Plus 5 mg/ 25 mg Tabletten
Grekland:
Triatec Plus 2. 5 mg/ 12. 5 mg δισκία, Triatec Plus 5 mg/ 25 mg δισκία
38 Ungern:
Tritace HCT 2. 5 mg/ 12. 5 mg tabletta, Tritace HCT 5 mg/ 25 mg tabletta Ramiwin HCT 2. 5 mg/ 12. 5 mg tabletta, Ramiwin HCT 5 mg/ 25 mg tabletta
Irland:
Tritazide tablets 2. 5 mg/ 12. 5 g
Italien:
Triatec HCT 2. 5 mg/ 12. 5 mg compresse, Triatec HCT 5 mg/ 25 mg compresse Ramipril E Idrocloritiazide sanofi- aventis 2. 5 mg/ 12. 5 mg compresse Ramipril E Idrocloritiazide sanofi- aventis 5 mg/ 25 mg compresse Unipril Diur 2. 5 mg/ 12. 5 mg compresse, Unipril Diur 5 mg/ 25 mg compresse Idroquark 2. 5 mg/ 12. 5 mg compresse, Idroquark 5 mg/ 25 mg compresse
Luxemburg:
Tritazide 5/ 25 mg tabletten/ comprimés/ Tabletten
Polen:
Tritace 2. 5 Comb 2. 5 mg/ 12. 5 mg tabletki, Tritace 5 Comb 5 mg/ 25 mg tabletki
Portugal:
Ramicor D 2. 5 mg/ 12. 5 mg comprimidos, Ramicor D 5 mg/ 25 mg comprimidos Triatec Composto 2. 5 mg/ 12. 5 mg comprimidos, Triatec Composto Forte 5 mg/ 25 mg comprimidos
Rumänien:
Tritace 2. 5 Plus 2. 5 mg/ 12. 5 mg comprimate, Tritace 5 Plus 5 mg/ 25 mg comprimate
Slovakien:
Tritazide 2. 5 mg/ 12. 5 mg tablety, Tritazide 5 mg/ 25 mg tablety
Slovenien:
Tritazide 2. 5 mg/ 12. 5 mg tablete, Tritazide 5 mg/ 25 mg tablete
Sverige:
Triatec Comp Mite 2, 5 mg/ 12, 5 mg tabletter, Triatec Comp 5 mg/ 25 mg tabletter
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ} [Kompletteras nationellt]
Denna bipacksedel innehåller inte all information om ditt läkemedel.
Om du har några frågor eller är osäker på något, fråga din läkare eller apotekspersonal.
39
European Medicines Agency
London den 18 mars 2009 Dok.
Ref.
EMEA/ 202982/ 2009
Frågor och svar om hänskjutningsförfarandet för Tritazide tabletter innehållande ramipril och hydroklorotiazid 2, 5/ 12, 5 mg, 5/ 12, 5 mg, 5/ 25 mg
Europeiska läkemedelsmyndigheten (EMEA) har slutfört en granskning av Tritazide.
Myndighetens kommitté för humanläkemedel (CHMP) kom fram till att förskrivningsanvisningarna för Tritazide behöver harmoniseras inom Europeiska unionen och Europeiska ekonomiska samarbetsområdet (EES).
Granskningen genomfördes i enlighet med ett hänskjutningsförfarande enligt artikel 30 1.
Vad är Tritazide?
Tritazide innehåller två aktiva substanser, ramipril och hydroklorotiazid.
Ramipril är en angiotensinkonvertashämmare (ACE- hämmare).
ACE- hämmare minskar produktionen av angiotensin II, en kraftigt verkande vasokonstriktor (ett kärlsammandragande ämne).
När angiotensin II - produktionen minskar, slappnar blodkärlen av och vidgas.
Detta underlättar för hjärtat att pumpa runt blodet, och blodflödet ökar till följd av att mera blod pumpas in i och igenom större passager.
Hydroklorotiazid (HCTZ) är ett diuretikum.
Det verkar genom att öka urinutsöndringen, minska vätskemängden i blodet och sänka blodtrycket.
Tritazide används vid behandling av hypertoni och rekommenderas för patienter vars blodtryck inte kontrolleras tillräckligt med enbart ramipril eller enbart hydroklorotiazid.
Tritazide har varit godkänt i EU sedan 1993, först i Tyskland och sedan i följande länder:
Belgien, Bulgarien, Cypern, Danmark, Estland, Finland, Frankrike, Grekland, Irland, Italien, Luxemburg, Nederländerna, Polen, Portugal, Rumänien, Slovakien, Slovenien, Sverige, Tjeckien, Tyskland, Ungern och Österrike.
Tritazide kan även förekomma under andra namn inom EU och EES:
Tritace Plus, Triatec Plus, Triatec Comp, Tritace Comp, Tritace Comb, Triatec Composto, Triatec Composto Forte, Cardace Comp, Cardace Plus, Cotriatec, Delix Plus, Ramilich Comp, Tritace HCT, Triatec HCT, Ramipril e Idrocloritiazide, Ramicor D, and Triatec Comp Mite, Hypren Plus, Hypren Plus Forte, Vesdil Plus, Ramipril HCT Zentiva, Unipril Diur och Idroquark.
Tritazide marknadsförs av Sanofi- aventis.
Varför granskades Tritazide?
Tritazide har godkänts inom Europeiska unionen (EU) genom nationella förfaranden.
Detta har resulterat i skillnader mellan medlemsstaterna i hur läkemedlet kan användas, vilket märks genom de skillnader som observerats i produktresuméer, märkning och bipacksedlar i de länder där läkemedlet marknadsförs.
1 Artikel 30 i direktiv 2001/ 83/ EC, i dess senaste lydelse, hänskjutande på grund av olika beslut som fattats av medlemsstater.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Den 18 januari 2008 hänsköt Europeiska kommissionen ärendet till Kommittén för humanläkemedel (CHMP) för harmonisering av godkännandena för försäljning av Tritazide inom EU och EES.
Vilka är CHMP: s slutsatser?
Mot bakgrund av inlämnade data och den vetenskapliga diskussionen inom kommittén ansåg CHMP att produktresuméerna, märkningen och bipacksedlarna skulle harmoniseras inom EU.
De områden som har harmoniserats är:
4. 1 Terapeutiska indikationer
CHMP noterade en bristande överrensstämmelse i formuleringen av indikationen i de olika länderna, med användning av bland annat termerna ” essentiell hypertoni ”, ” arteriell hypertoni ” och ” arteriell essentiell hypertoni ”.
CHMP poängterade att indikationen ska vara hypertoni, och som tilläggsbehandling när all slags monoterapibehandling har misslyckats.
Kombinationen ramipril 2, 5 mg/ HCTZ 12, 5 mg ledde till en större reduktion av blodtrycket än vad behandlingen med individuella komponenter gjorde, och kombinationen 5 mg/ 25 mg gav en bättre terapeutisk effekt än fördubblingen av dosen ramipril till 10 mg.
Med tanke på att det inte föreligger någon grund för oro beträffande säkerhet, effektivitet och kliniskt oönskade effekter av kombinationen ramipril/ HCTZ hos patienter som inte svarat på behandling med enbart HCTZ eller ramipril, har CHMP godkänt följande två harmoniserade formuleringar för indikationer: • Behandling av hypertoni • Den fasta doskombination (FDC) rekommenderas för patienter vars blodtryck inte kontrolleras tillräckligt med enbart ramipril eller enbart hydroklorotiazid.
4. 2 Dosering och administreringsätt
CHMP diskuterade de områden där det förekom skillnader i dosrekommendationerna.
I de flesta fallen var den initiala rekommenderade dosen densamma, men de förekom skillnader när det gällde efterföljande titrering (både i fråga om ökningsfrekvensen och högsta dagliga dos).
CHMP noterade också att det fanns begränsade försöksdata om titreringsstegen för kombinationen.
CHMP godkände den harmoniserade formuleringen:
Dosen ska anpassas individuellt beroende på patientens profil (se avsnitt 4. 4) och blodtryckskontroll.
Administrering av den fasta kombinationen av ramipril och hydroklorotiazid rekommenderas i regel efter dostitrering med en av de individuella komponenterna.
Tritazide med synonymer ska påbörjas i lägsta tillgängliga dos.
De högsta tillåtna doserna är 10 mg ramipril och 25 mg hydroklorotiazid dagligen.
4. 3 Kontraindikationer
De flesta kontraindikationerna är förknippade med användningen av ramipril som innehållsämne i Tritazide.
Till dem tillkommer kontraindikationerna för HCTZ.
CHMP noterade att några av kontraindikationerna i de lokala produktresuméerna (som till exempel hypertoni eller primär hyperaldosteronism) i själva verket var icke- indikationer.
Sida 2/ 3 • Angioödem i anamnesen (hereditärt, idiopatiskt eller till följd av tidigare angioödem med ACE- hämmare eller ARB (angiotensin II- receptorblockerare)) • Extrakorporeala behandlingar som leder till kontakt av blod med negativt laddade ytor (se avsnitt 4. 5) • Signifikant bilateral njurartärstenos eller njurartärstenos i en kvarvarande fungerande njure • Andra och tredje trimestern av graviditet (se avsnitt 4. 4 och 4. 6) • Amning (se avsnitt 4. 6) • Kraftigt nedsatt njurfunktion med kreatininclearance under 30 ml/ min hos patienter som inte har genomgått dialysbehandling • Kliniskt relevanta elektrolytrubbningar som kan försämras genom behandling med TRITAZIDE (se avsnitt 4. 4) • Kraftigt nedsatt leverfunktion, leverencefalopati
4. 4 Varningar och försiktighetsmått
I detta avsnitt räknade CHMP in varningen om primär hyperaldosteronism, och godkände därför följande harmoniserade formulering:
Kombinationen ramipril + hydroklorotiazid utgör inte förstahandsvalet vid behandling av primär hyperaldosteronism.
Om ramipril + hydroklorotiazid används på en patient med primär hyperaldosteronism, krävs det noggrann övervakning av kaliumvärdet i plasman.
CHMP tog även med nya varningar för: graviditet, operation, elektrolytrubbningar, och hosta.
4. 5 Interaktioner
CHMP godkände den befintliga listan over produkter som interagerar eller kan interagera med Tritazide, och bifogade extra text för att framhäva risken för litiumtoxiciteten.
4. 6 Graviditet och amning
CHMP rekommenderade en kontraindikation endast under graviditetens andra och tredje trimester.
Detta är i linje med vad CHMP: s arbetsgrupp för läkemedelsövervakning rekommenderar om användning av ACE- hämmare under graviditet.
Europeiska kommissionen utfärdade ett beslut den 6 mars 2009.
Rapportör:
Medrapportör:
Startdatum för hänskjutningsförfarandet:
Företagets svar lämnades den:
Datum för yttrande:
28 april 2008, 24 oktober 2008 18 december 2008
Sida 3/ 3
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORM( ER), STYRK( A) (OR), ADMINISTRERINGSSÄTT AV LÄKEMEDLE( T) (N) SAMT SÖKANDE OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA
1
Styrka
Medlemsstat EU/ EES
Innehavare av godkännande för försäljning
Läkemedlets namn Namn
Läkemedels - form
Administrerings - sätt
Innehåll (koncentration)
Österrike
Kedrion S. p. A.
UMAN BIG 180 180 IU/ ml
Injektionsvätska,
Intramuskulär
180 IU/ ml
Loc Ai Conti 55051 Castelvecchio Pascoli, Barga (Lucca) - ITALIEN
UMAN BIG 180 IU/ ml
Injektionsvätska,
Intramuskulär
180 IU/ ml
Tyskland
Kedrion S. p. A.
Loc Ai Conti 55051 Castelvecchio Pascoli, Barga (Lucca) - ITALIEN
UMAN BIG 180 IU/ ml
Injektionsvätska, lösning
Intramuskulär användning
180 IU/ ml 540IU/ 3ml
Ungern
Kedrion S. p. A.
Umanbig 180 180 IU/ ml
Injektionsvätska,
Intramuskulär
180 IU/ ml
Loc Ai Conti 55051 Castelvecchio Pascoli, Barga (Lucca) - ITALIEN
UMAN BIG 180 IU/ ml
Injektionsvätska,
Intramuskulär
180 IU/ ml
Loc Ai Conti 55051 Castelvecchio Pascoli, Barga (Lucca) - ITALIEN
180 IU/ ml
Injektionsvätska,
Intramuskulär
180 IU/ ml
Portugal
Kedrion S. p. A.
UMAN BIG
180 IU/ ml
Injektionsvätska,
Intramuskulär
180 IU/ ml
Loc Ai Conti 55051 Castelvecchio Pascoli, Barga (Lucca) - ITALIEN
Umanbig 180
Injektionsvätska,
Intramuskulär
180 IU/ ml
Sverige
Kedrion S. p. A.
3 BILAGA II
ÖVERGRIPANDE SAMMANFATTNING AV DE VETENSKAPLIGA SLUTSATSERNA OM UMAN BIG
UMAN BIG är ett plasmaderiverat läkemedel som består av immunglobuliner (främst IgG) med en särskilt hög halt av antikroppar mot hepatit B virus ytantigen (HBsAg).
UMAN BIG tillhör läkemedelsklassen för immunserum och särskilda immunglobuliner av människa för intramuskulär administrering och innehåller 100– 180 g/ l plasmaproteiner varav minst 90 procent är immunglobulin G (IgG).
Halten av specifika neutraliserande antikroppar mot hepatit B- virus är minst 180 IE/ ml.
Läkemedlet har sedan 1979 sålts för intramuskulärt bruk.
UMAN BIG tillverkas från stora pooler med plasma från människa genom en konsoliderad och validerad industriell process som ser till att kraven i den europeiska farmakopén tillämpas liksom att kvalitetskriterierna är reproducerbara och att det biologiska svaret på så sätt blir konsekvent.
Ansökan för UMAN BIG 180 IE/ ml injektionslösning lämnades in enligt förfarandet för ömsesidigt erkännande mot bakgrund av ett godkännande för försäljning beviljat av referensmedlemsstaten (Italien) den 2 juni 1979.
Medlemsstaten Grekland har gjort en invändning på grund av en potentiell allvarlig folkhälsorisk med avseende på utformningen av den farmakokinetiska studie som lämnats in som stöd för den ursprungliga ansökan, eftersom studiepopulationen i den farmakokinetiska studien utgörs av en annan patientpopulation än den population som avses använda UMAN BIG och eftersom den administrerade dosen inte följer den angivna doseringen i produktresumén.
Grekland ansåg att förändringar i leverfunktionen är en vanlig orsak till att läkemedelsfarmakokinetiken ändras och att doseringen i den farmakokinetiska studien är mycket högre än vad som rekommenderas i den centrala produktresumén och den föreslagna produktresumén.
Det är heller inte känt om den dos som rekommenderas i den centrala produktresumén kan garantera en lämplig antikroppsnivå för att förhindra hepatit B- virus hos vuxna och patienter med hemodialys eller hos nyfödda barn till mödrar med hepatit B- virus.
I förfarandet med referensmedlemsstaten åtog sig sökanden att genomföra en observationsstudie på nyfödda barn till mödrar med hepatit B- virus.
Studieprotokollet har skickats ut till referensmedlemsstaten och till alla berörda medlemsstater.
Trots att referensmedlemsstaten drog slutsatsen att de gjorda invändningarna har åtgärdats ansåg den invändande berörda medlemsstaten fortfarande att det fanns en potentiell allvarlig folkhälsorisk med det särskilda läkemedlet när det gällde dess säkerhet och effekt.
Ärendet hänsköts därför i oktober 2008 till kommittén för humanläkemedel (CHMP).
Kommittén noterade därefter referensmedlemsstatens och den invändande berörda medlemsstatens ståndpunkter och beslutade att en förteckning med frågor skulle tas upp med arbetsgruppen för blodprodukter (BPWP) för att få gruppens synpunkter på både specifika frågor om det särskilda läkemedlet och allmänna frågor om immunglobuliner.
Sammanfattning av rapporten med synpunkter från BPWP och CHMP:
1.
Är det lämpligt och tillräckligt med en enda farmakokinetisk studie med en population och en dosering som avviker från vad som avsågs i godkännandet för försäljning för att bestyrka effekten för alla förutsebara indikationer i den europeiska centrala produktresumén för immunglobuliner utan att genomföra någon specifik klinisk prövning för att studera effekten?
Sökanden har angett att det enda relevanta effektmåttet för denna typ av läkemedel är de skyddande anti- HBs- nivåer som kan påvisas i plasman eftersom det efter en vaccination inte längre är möjligt att utvärdera läkemedlets effekt på grundval av incidensen av nya infektioner.
Sökanden har dessutom lämnat in flera kliniska studier på populationer som är typiska för de populationer som anges i produktresumén under bibliografiska referenser och som bestyrker effekten av UMAN BIG för de sökta indikationerna.
Sökanden har även påvisat att det är omöjligt att genomföra kliniska studier på några av de populationer som anges i indikationen, med undantag för nyfödda barn, efter vaccination.
5 Sökanden har lämnat in uppgifter från den farmakokinetiska studien KB- 036 som utvärderar den farmakokinetiska profilen hos hepatit B- immunglobuliner i HBsAG- negativa patienter som har genomgått levertransplantation (OLT- patienter) för att bestyrka läkemedlets effekt.
Sökanden har tillhandahållit bibliografiska uppgifter som visar att farmakokinetiken för UMAN BIG i populationen för den farmakokinetiska studien kan överföras till den för friska, frivilliga försökspersoner.
Populationen i studien KB 036 påverkar därför inte de erhållna resultaten trots att den har utförts på en särskild undergrupp av patienter.
Litteraturhänvisningar visar även att den farmakokinetiska profilen för UMAN BIG är jämförbar med den för andra immunglobuliner för intramuskulärt bruk mot hepatit B.
Sökanden har tillhandahållit omfattande publicerade uppgifter om användning av UMAN BIG som profylax mot hepatit B hos nyfödda barn till mödrar med HBsAG som visar läkemedlets effekt i denna särskilda undergrupp av populationen.
Över 1 000 italienska nyfödda barn som ingick i studierna (publicerade mellan 1983 och 2001) fick UMAN BIG och doseringen och tröskelvärdet för skyddsnivån (10 mIE/ ml) är i enlighet med den aktuella centrala produktresumén och den föreslagna produktresumén.
Det finns tillräckligt med uppgifter om säkerheten och farmakokinetiken för UMAN BIG för nyfödda barn när det gäller administrering för att förhindra överföring av HBV från HBsAG - smittade mödrar.
Det finns även övertygande bevis för att UMAN BIG, tillsammans med aktiv immunisering mot HBV, förebygger överföring av HBV till nyfödda barn från mödrar med anti- HBe+.
Slutligen visar det material som citeras av sökanden att UMAN BIG förhindrar att nyfödda barn till HbeAg- smittade mödrar blir kroniska bärare av HBsAG.
BPWP ansåg att UMAN BIG följer den europeiska farmakopéns monografi (0722) och uppvisar en förväntad farmakokinetik och säkerhetsprofil för ett immunglobulin i en studie med stabiliserade HBsAg/ HBeAg- negativa patienter som genomgått en levertransplantation.
Antikroppsnivåer på ≥100 IE/ ml uppnåddes.
Dessutom har publicerade uppgifter från icke- sponsrade studier lämnats in i vilka UMAN BIG har använts som profylax mot hepatit B hos ungefär 1 000 nyfödda barn till mödrar med HBsAG.
Doseringen och tröskelvärdet för skyddsnivån var i enlighet med den aktuella centrala produktresumén.
Baserat på ” proof- of- principle ”, dvs. bevis för att en behandling faktiskt fungerar, som tillämpas för alla immunglobuliner, ansåg BPWP att det är godtagbart att endast lämna in en enda farmakokinetisk studie.
CHMP noterade att UMAN BIG tillverkas från stora pooler med plasma från människa genom en konsoliderad och validerad industriell process och att det är väl styrkt att UMAN BIG efterlever kraven i den europeiska farmakopéns monografi.
Den farmakokinetiska studien KB 036 visar att anti - HBsAg- antikroppar i UMAN BIG bibehåller samma kinetiska profil som naturliga antikroppar och att antikropparnas egenskaper inte påverkas under hela tillverkningsprocessen samt att immunglobulinmolekylen blir oförändrad och därför inte påverkar det biologiska svaret.
Den farmakokinetiska reaktionen, särskilt när det gäller halveringstiden av anti- HB- antikropparna och bibehållandet av en skyddande antikroppsnivå (titer), kan anses vara en godtagbar surrogatmarkör med avseende på effekt.
CHMP noterade även åtagandet att genomföra en observationsstudie på nyfödda barn till mödrar med hepatit B- virus.
CHMP ansåg därför att dessa resultat, tillsammans med att kraven i den europeiska farmakopén efterlevs i fråga om styrka och den stora erfarenheten av klinisk användning, bestyrker läkemedlets effekt och de sökta indikationerna i produktresumén och ansåg att det var godtagbart att endast lämna in en enda farmakokinetisk studie.
2.
Är det tillräckligt med säkerhetsuppgifter enbart från ett EU- land efter det att produkten släppts ut på marknaden för att fastställa produktens säkerhetsprofil?
Sökanden har tillhandahållit en sammanfattning av de tillgängliga uppgifterna efter det att produkten släppts ut på marknaden för både UMAN BIG och IMMUNOHBs (ett annat varumärke för en identisk produkt med samma förpackningsstorlekar och koncentration, tillverkad vid samma tillverkningsenhet med samma tillverkningsprocess) som visar att ungefär 143 381 160 IE av IMMUNOHBs och ungefär
Sökanden har även tillhandahållit uppgifter om exponering som visar att totalt cirka 143 589 injektioner har getts till patienter.
Under denna period fick sökanden inga rapporter om eventuella biverkningar för produkterna IMMUNOHBs och UMAN BIG vare sig via dokumentationen eller tillsynsmyndigheter, läkare, apotekspersonal eller patienter.
En litteratursökning efter särskilda immunglobuliner för intramuskulär administrering har allmänt visat en tillfredsställande profil för tolerabilitet och säkerhet, även om lindriga till måttliga biverkningar har observerats.
Ett begränsat antal fall av illamående, kräkningar, hypotoni, takykardi, allergiska eller anafylaktiska reaktioner har också rapporterats.
Dessutom är den potentiella risken för överföring av smittförande ämnen genom administrering av anti- hepatit B- immunglobuliner endast teoretisk på grund av den nuvarande kunskapsnivån och rutinerna för kvalitetskontroll.
Sökanden drog slutsatsen att det inte finns några nya uppgifter tillgängliga om tolerabilitet som skulle rättfärdiga en förändring av säkerhetsprofilen för UMAN BIG.
Enligt sökanden rättfärdigar inte produktens karakteristika, tillgängliga säkerhetsdata och det existerande övergripande säkerhetssystemet några rekommendationer att vidta åtgärder för att minimera riskerna.
BPWP ansåg att säkerhetsuppgifter enbart från en medlemsstat i EU efter det att produkten släppts ut på marknaden kan godtas för att fastställa säkerhetsprofilen för produkten förutsatt att kvaliteten på uppgifterna och systemet för säkerhetsövervakning är tillfredsställande.
CHMP noterade att Italien sedan 1975 har ett aktivt säkerhetsövervakningssystem som garanterar en sträng biverkningsövervakning för läkemedel och att den italienska databasen för säkerhetsövervakning inte innehåller en enda signal om misstänkta biverkningar för UMAN BIG, vilket stämmer överens med sökandens uttalande om säkerheten för UMAN BIG.
CHMP ansåg därför att de inlämnade säkerhetsuppgifterna efter det att produkten släppts ut på marknaden är tillräckliga för att utvärdera produktens säkerhetsprofil, även om de endast grundas på uppgifter från en enda medlemsstat i EU.
3.
Ska icke- kliniska produktspecifika säkerhetsuppgifter lämnas in för denna produkt, i enlighet med punkt 5. 3 i den centrala produktresumén för immunglobuliner av människa för intravenös administrering?
Och i så fall, vilken typ av icke- kliniska studier ska utföras?
BPWP ansåg att data från prekliniska studier inte tillför någon ytterligare information om det aktuella immunglobulinet och att det ofta krävs uppgifter om hjälpämnena.
UMAN BIG innehåller glycin som hjälpämne, vilket är en naturlig aminosyra och därför inte förväntas orsaka några problem.
CHMP ansåg att det mot bakgrund av 28 års klinisk erfarenhet av den nuvarande utformningen av UMAN BIG kan anses att säkerheten för människa i stor utsträckning har utvärderats.
CHMP var vidare av åsikten att någon ny preklinisk undersökning för närvarande inte var befogad på grundval av den omfattande kliniska användningen och stödet från uppgifterna om säkerhetsövervakningen.
4.
Anser BPWP att det finns ett behov av att utarbeta en särskild vägledning om kliniska undersökningar av hepatit- B- immunglobuliner deriverade från plasma från människa för att ange kraven, särskilt vad gäller utformningen av de kliniska studierna och på säkerhetsuppgifter för de sökta indikationerna?
BPWP noterade att en vägledning inte skulle vara användbar för pågående ansökningar men däremot kombinerade riktlinjer om de uppgifter som förväntas stödja ansökningarna för särskilda immunglobuliner mot hepatit B, varicella, stelkramp, fästingburen hjärninflammation och rabies för vilka det för närvarande inte finns någon central produktresumé.
CHMP stödjer till fullo att kombinerade riktlinjer för särskilda immunglobuliner utarbetas för att harmonisera kraven för beviljande av ett godkännande för försäljning.
7 Sammanfattningsvis vände CHMP sig till arbetsgruppen för blodprodukter (BPWP) för att diskutera de fyra utarbetade frågorna och noterade den positiva rekommendationen för UMAN BIG som uttrycktes av BPWP i en rapport av den 27 november 2008.
CHMP noterade att inga säkerhetsfrågor hade tagits upp under 28 års omfattande klinisk användning, efter omfattande användning före och efter vaccinationsperioden och att den italienska databasen för säkerhetsövervakning inte innehåller en enda signal om misstänkta biverkningar för UMAN BIG.
CHMP noterade även åtagandet att genomföra en observationsstudie på nyfödda barn till mödrar med hepatit B- virus.
CHMP ansåg att effekten hos de sökta indikationerna har bevisats mot bakgrund av den inlämnade farmakokinetiska studien och uppgifterna i dokumentationen.
Följaktligen är CHMP av åsikten att nytta/ riskförhållandet för produkten kan anses vara positivt och att produkten kan godkännas.
SKÄL FÖR YTTRANDET
CHMP förordar beviljande av de godkännanden för försäljning av UMAN BIG för vilka produktresumé, märkning och bipacksedel kvarstår i de slutliga versioner som utarbetades i samordningsgruppen och som anges i bilaga III av följande skäl:
- CHMP ansåg att de inlämnade säkerhetsuppgifterna efter det att produkten släppts ut på marknaden
är tillräckliga för att fastställa en positiv säkerhetsprofil för UMAN BIG.
- CHMP ansåg att effektprofilen för UMAN BIG är tillfredsställande för de sökta indikationerna i
produktresumén.
- CHMP ansåg att nytta/ riskförhållandet för UMAN BIG är positivt.
8 BILAGA III
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
9 Den gällande produktresumén, märkningen och bipacksedeln är de slutliga versioner som fastslagits vid behandlingen i samordningsgruppen.
10
European Medicines Agency
London den 9 mars 2009 Dok. ref.
EMEA/ CHMP/ 173454/ 2009
Frågor och svar om det hänskjutna ärendet som avser Uman Big Human Hepatitis B Immunoglobulins, 180 IE/ ml, injektionsvätska, lösning
Europeiska läkemedelsmyndigheten (Emea) har avslutat ett hänskjutningsförfarande till följd av skilda uppfattningar hos EU: s medlemsstater gällande godkännandet av läkemedlet Uman Big 180 IE/ ml, injektionsvätska, lösning.
Kommittén för humanläkemedel (CHMP) fann att fördelarna med Uman Big är större än riskerna, samt att det godkännande för försäljning som beviljats i Italien kan erkännas i andra EU - och EES- medlemsstater.
Granskningen utfördes som en del av ett hänskjutningsförfarande enligt artikel 29 1.
Vad är Uman Big?
Uman Big är en lösning av humant hepatit B- immunglobulin.
Immunglobulin är blodprotein som framställs från donatorplasma.
Hepatit B- immunglobulin innehåller höga halter antikroppar mot hepatit B- viruset.
Uman Big ges som intramuskulär injektion (injektion i en muskel) för att förhindra hepatit B i följande fall:  När personer som inte är vaccinerade eller som har ett otillräckligt eller okänt vaccinationsskydd mot hepatit B oavsiktligt exponeras för viruset.  Till patienter som behandlas med hemodialys (patienter med njursvikt som är beroende av en reningsteknik som kallas hemodialys), tills vaccinationen börjat verka.  Till nyfödda barn till mödrar som bär på hepatit B- viruset.  Till individer som inte visar något immunsvar efter vaccination (och som behöver ett kontinuerligt skydd på grund av en ihållande risk för hepatit B- infektion).
Varför granskades Uman Big?
Kedrion S. p. A. ansökte om ett ömsesidigt erkännande av Uman Big på basis av det ursprungliga godkännande som beviljades av Italien den 2 juni 1979.
Företaget ville att godkännandet skulle erkännas i Österrike, Danmark, Tyskland, Grekland, Ungern, Polen, Portugal och Sverige (de berörda medlemsstaterna).
Dessa medlemsstater kunde inte enas om en gemensam ståndpunkt.
Den 31 oktober 2008 hänsköt den italienska läkemedelsmyndigheten, Agenzia Italiana del Farmaco, ärendet till CHMP.
Skälen till hänskjutandet var oro över otillräckliga kliniska data för att fastställa läkemedlets effekt.
Därutöver togs också bristen på produktspecifika säkerhetsdata och säkerhetsdata efter lansering på marknaden upp som problem.
Vilka är CHMP: s slutsatser?
Mot bakgrund av tillgängliga data och den vetenskapliga diskussionen inom kommittén och inom CHMP: s arbetsgrupp för blodprodukter ansåg CHMP att fördelarna med Uman Big är större än riskerna och att godkännande för försäljning därför bör beviljas i alla de berörda medlemsstaterna.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Rapportör:
Medrapportör:
Startdatum för hänskjutningsförfarande:
Yttrandedatum:
Dr Antonio Addis (Italien) Dr Catherine Moraiti (Grekland) 20 november 2008 18 december 2008
Sida 2/ 2
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORM, STYRKA, ADMINISTRERINGSSÄTT AV LÄKEMEDLET SAMT SÖKANDE OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA Medlemsstat
Innehavare av godkännande för försäljning
Sökanden
Läkemedlets namn
Läkemedelsform
Administreringssätt
Innehåll (Koncentration)
Danmark
Valera Pharmaceuticals Ireland Ltd.
25- 28 North Wall Quay, Dublin, Irland
50 mg
Implantat
Subkutan
50 mg
Tyskland
Valera Pharmaceuticals Ireland Ltd.
25- 28 North Wall Quay, Dublin, Irland
50 mg
Implantat
Subkutan
50 mg
Irland
Valera Pharmaceuticals Ireland Ltd.
25- 28 North Wall Quay, Dublin, Irland
50 mg
Implantat
Subkutan
50 mg
Italien
Valera Pharmaceuticals Ireland Ltd.
25- 28 North Wall Quay, Dublin, Irland
50 mg
Implantat
Subkutan
50 mg
Spanien
Valera Pharmaceuticals Ireland Ltd.
25- 28 North Wall Quay, Dublin, Irland
50 mg
Implantat
Subkutan
50 mg
Förenade Kungariket (Storbritannien *)
Valera Pharmaceuticals Ireland Ltd.
25- 28 North Wall Quay, Dublin, Irland
50 mg
Implantat
Subkutan
50 mg
2 BILAGA II
VETENSKAPLIGA SLUTSATSER
3 VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV VANTAS (se bilaga I)
Sent i det kliniska förloppet är cancern androgenoberoende och behandlingsresistent mot hormonbehandling.
Men även i det androgenoberoende skedet innehåller prostatacancern sannolikt underpopulationer av celler som är androgenberoende.
På grundval av dessa begränsade data är fortsatt androgensuppression hos män med androgenoberoende prostatacancer (AIPC) den standardbehandling som används i nuläget.
Testosteronsuppression utfördes tidigare med hjälp av bilateral orkidektomi (kirurgisk kastrering).
Under de senaste två decennierna har injektion av långverkande LHRH- agonister (luteinizing hormone- releasing hormone) använts för att uppnå androgenablation.
I princip är det viktigt att uppnå så låga testosteronkoncentrationer i serum som möjligt när det gäller ADT för att minimera stimuleringen av prostatacancerceller.
Testosteronkoncentrationerna i serum som motsvarar kastrationsnivåerna har generellt fastställts till mindre än 50 ng/ dl (1, 7 nmol/ l), med tanke på de varierande värdena hos de olika referenslaboratorierna.
Att uppnå kastratnivåer av testosteron är ett acceptabelt surrogat- effektmått vid hormonkänslig avancerad prostatacancer, vilket avspeglas i mindre smärta från benmetastaser, förbättrat urinflöde och i vissa fall en hämning av tumörtillväxten, även om en entydig överlevnadsfördel inte visats.
Androgenablation anses vara en palliativ behandling.
Dessutom har minskningen av testosteronet till kastratnivåer accepterats som ett giltigt surrogat för klinisk effekt vid avancerad prostatacancer av CHMP 2004, som en del av ett vetenskapligt yttrande från SAWP.
Därför är det fastställda farmakologiska effektmåttet serumtestosteron < 50 ng/ dl, som dokumenterats för Vantas i studierna 302 och 301 och dessutom i förlängningen av studie 301, ett godtagbart primärt effektmått hos patienter med avancerad prostatacancer.
Med en effekt på 98– 100% när det gäller minskningen av serumtestosteronet är ytterligare jämförelsestudier överflödiga och därför inte nödvändiga.
En annan LHRH- agonist skulle kunna användas men det är onödigt med beaktande av den metaanalys som den sökande har presenterat, orkidektomi är inte acceptabelt när det finns reversibla metoder att tillgå, DES är föråldrat och icke - steroida antiandrogener kan ha en sämre effekt när de används som monoterapi.
Säkerhetsdatabasen förefaller begränsad men inga oväntade säkerhetsfrågor har förekommit vare sig i den amerikanska uppföljningen efter registreringen eller i studierna.
Data från förlängningen av studie 301 stödjer långtidssäkerheten för patienter som behandlats med Vantas i två år eller längre.
En distinktion bör göras mellan säkerhetsaspekterna av behandling med androgen suppression i allmänhet och den (lokala) säkerheten hos denna produkt.
Säkerheten hos androgen suppression är väl känd och ytterligare information är inte nödvändig när det gäller denna produkt.
Den lokala säkerheten hos Vantas har undersökts tillräckligt och ytterligare jämförande studier är inte nödvändiga.
Förslaget från den sökande/ innehavaren av godkännandet för försäljning att inkludera fem säkerhetsfrågor när det gäller biverkningsbevakning i riskhanteringsplanen förordas (två rör specifikt den unika Vantas - beredningen medan den andra tre klassificeras som klasseffekter: utsöndringar, celluliter, hudrodnad, osteoporos och QT- förlängning).
Sammanfattningsvis finner CHMP att de svar som den sökande lämnat in visar att frågorna är lösta.
Vantas är en ny LHRH- agonist och denna farmakologiska klass introducerades för behandling av avancerad prostatacancer för mer än 20 år sedan.
Det finns inget som tyder på att någon av medlemmarna i denna klass skulle vara avvikande när det gäller effekt och säkerhet och Vantas förefaller inte utgöra något undantag i detta avseende.
Data från förlängningen av studie 301 beträffande effekt och säkerhet stödjer både långtidseffekt och säkerhet hos patienter som får palliativ behandling av avancerad prostatacancer med histrelinimplantat i två år eller längre.
CHMP begär att de fem biverkningsbevakningsrelaterade säkerhetsfrågorna, enligt förslag av den sökande/ innehavaren av godkännandet för försäljning, inkluderas i riskhanteringsplanen enligt ovan.
4 CHMP rekommenderar ett godkännande för försäljning, för vilket produktresumén, märkningen och bipacksedeln är de slutversioner som utformats under samarbetsgruppens arbete enligt bilaga III för Vantas.
5 BILAGA III
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
6 Den gällande produktresumén, märkningen och bipacksedeln är de slutliga versioner som fastslagits vid behandlingen i samordningsgruppen.
7
European Medicines Agency Evaluation of Medicines for Human Use
London den 30 juli 2007 EMEA/ CHMP/ 247760/ 2007
Histrelinacetat
BAKGRUNDSINFORMATION
Vantas, 50 mg, implantat, är en så kallad LHRH (luteinizing hormone- releasing hormone) - agonist och är indicerat för palliativ (symtomlindrande) behandling av framskriden prostatacancer.
Valera Pharmaceuticals Ltd. lämnade in ansökningar om ömsesidigt erkännande av Vantas, 50 mg, implantat, med utgångspunkt i det godkännande för försäljning som Danmark beviljade den 17 november 2005.
Förfarandet för ömsesidigt erkännande inleddes den 23 augusti 2006.
Referensmedlemsstat var Danmark och berörda medlemsstater var Tyskland, Spanien, Irland, Italien och Storbritannien.
Dessa medlemsstater kunde inte enas om ett ömsesidigt erkännande av det godkännande för försäljning som referensmedlemsstaten beviljat.
Tyskland, Spanien, Irland, Italien och Storbritannien hänsköt skälen till oenighet till EMEA den 1 februari 2007.
Skälen var, enligt vissa medlemsstater, att Vantas effekt inte hade jämförts med andra godkända och effektiva behandlingar och att läkemedlets säkerhet inte heller hade visats i tillräcklig grad.
Skiljedomsförfarandet inleddes den 22 februari 2007 då en frågelista antogs.
Rapportör var dr Frits Lekkerkerker och medrapportör var dr Jens Ersbøll.
Innehavaren av godkännandet för försäljning lämnade skriftliga förklaringar den 7 mars 2007.
Vid sitt möte i maj 2007 ansåg CHMP, mot bakgrund av samtliga inlämnade data och den vetenskapliga diskussionen inom kommittén, att nytta/ riskförhållandet är positivt för Vantas, att invändningarna från Tyskland, Spanien, Irland, Italien och Storbritannien inte skulle förhindra att ett godkännande för försäljning beviljades och att produktresumén, märkningen och bipacksedeln i referensmedlemsstaten skulle ändras.
Ett positivt yttrande antogs enhälligt den 24 maj 2007.
Listan över berörda produktnamn finns i bilaga I.
De vetenskapliga diskussionerna finns i bilaga II och produktresumén i bilaga III.
Europeiska kommissionen omvandlade det slutliga yttrandet till ett beslut den 30 juli 2007.
(1) Artikel 29. 4 i direktiv 2001/ 83/ EC, i dess senaste lydelse.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORM, STYRKOR, ADMINISTRERINGSSÄTT AV LÄKEMEDLET SAMT SÖKANDE OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA
EMEA/ CHMP/ 123464/ 2006/ SV
1/ 40
© EMEA 2007
Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Österrike
Allen Pharmazeutika Pharma GmbH, Albert- Schweitzer- Gasse 6, A- 1140 Wien, Österrike
Viani Diskus forte
50/ 500
Inhalationspulver, avdelad dos
För inhalation
Österrike
Allen Pharmazeutika Pharma GmbH, Albert- Schweitzer- Gasse 6, A- 1140 Wien, Österrike
Viani Diskus standard
50/ 250
Inhalationspulver, avdelad dos
För inhalation
Österrike
Allen Pharmazeutika Pharma GmbH, Albert- Schweitzer- Gasse 6, A- 1140 Wien, Österrike
Viani Diskus junior
50/ 100
Inhalationspulver, avdelad dos
För inhalation
Belgien
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B- 1332 Genval, Belgien
Viani 50/ 100 Diskus
50/ 100
Inhalationspulver, avdelad dos
För inhalation
Belgien
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B- 1332 Genval, Belgien
Viani 50/ 250 Diskus
50/ 250
Inhalationspulver, avdelad dos
För inhalation
Belgien
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B- 1332 Genval, Belgien
50/ 500 Diskus
50/ 500
Inhalationspulver, avdelad dos
För inhalation
Finland
GlaxoSmithKline Oy, Piispansilta 9A, P. O.
Box 24, FIN- 02231 Espoo, Finland
Diskus
50/ 100
Inhalationspulver, avdelad dos
För inhalation
Finland
GlaxoSmithKline Oy, Piispansilta 9A, P. O.
Box 24, FIN- 02231 Espoo, Finland
Diskus
50/ 250
Inhalationspulver, avdelad dos
För inhalation
Finland
GlaxoSmithKline Oy, Piispansilta 9A, P. O.
Box 24, FIN- 02231 Espoo, Finland
Diskus
50/ 500
Inhalationspulver, avdelad dos
För inhalation
EMEA/ CHMP/ 123464/ 2006/ SV
2/ 40
© EMEA 2007
Frankrike Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly - le - roi Cedex, Frankrike
Viani Diskus
50/ 250
Inhalationspulver, avdelad dos
För inhalation
Frankrike Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly- le- roi Cedex, Frankrike
Viani Diskus
50/ 500
Inhalationspulver, avdelad dos
För inhalation
Tyskland GlaxoSmithKline GmbH & Co KG,
Viani mite 50 µg/ 100 µg
50/ 100
Inhalationspulver,
För inhalation
Theresienhoehe 11, D- 80339 Muenchen
Diskus
50/ 250
Inhalationspulver,
För inhalation
GlaxoSmithKline GmbH & Co KG,
Viani forte 50 µg/ 500 µg
50/ 500
Inhalationspulver,
För inhalation
GlaxoSmithKline (Ireland) Limited (trading as:
Allen & Hanburys) Stonemasons Way Rathfarnham Dublin 16 Irland
Viani Diskus
50/ 100
Inhalationspulver, avdelad dos
För inhalation
Irland
GlaxoSmithKline (Ireland) Limited (trading as:
Allen & Hanburys) Stonemasons Way Rathfarnham Dublin 16 Irland
Viani Diskus
50/ 250
Inhalationspulver, avdelad dos
För inhalation
© EMEA 2007
Irland GlaxoSmithKline (Ireland) Limited (trading as:
Allen & Hanburys) Stonemasons Way Rathfarnham Dublin 16 Irland
Viani Diskus
50/ 500
Inhalationspulver, avdelad dos
För inhalation
Italien Menarini International Operations Luxembourg S. A.
1, Avenue de la Gare L- 1611 Luxemburg
Aliflus Diskus
50/ 100
Inhalationspulver, avdelad dos
För inhalation
Italien Menarini International Operations Luxembourg S. A.
1, Avenue de la Gare L- 1611 Luxemburg
Aliflus Diskus
50/ 250
Inhalationspulver, avdelad dos
För inhalation
Italien Menarini International Operations Luxembourg S. A.
1, Avenue de la Gare L- 1611 Luxemburg
Aliflus Diskus
50/ 500
Inhalationspulver, avdelad dos
För inhalation
Luxemburg GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B- 1332 Genval, Belgien
Viani 50/ 100 Diskus
50/ 100
Inhalationspulver, avdelad dos
För inhalation
Luxemburg GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B- 1332 Genval, Belgien
Viani 50/ 250 Diskus
50/ 250
Inhalationspulver, avdelad dos
För inhalation
Luxemburg GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B- 1332 Genval, Belgien
Viani 50/ 500 Diskus
50/ 500
Inhalationspulver, avdelad dos
För inhalation
Portugal Alodial Farmacêutica, Lda.
Estrada Marco do Grilo Zemouto, 2830 Coina Portugal
Veraspir Diskus
50/ 100
Inhalationspulver, avdelad dos
För inhalation
© EMEA 2007
Portugal Alodial Farmacêutica, Lda.
Estrada Marco do Grilo Zemouto, 2830 Coina Portugal
Veraspir Diskus
50/ 250
Inhalationspulver, avdelad dos
För inhalation
Portugal Alodial Farmacêutica, Lda.
Estrada Marco do Grilo Zemouto, 2830 Coina Portugal
Veraspir Diskus
50/ 500
Inhalationspulver, avdelad dos
För inhalation
Spanien GlaxoSmithKline SA Parque Tecnologico de Madrid, Calle Severo Ochoa 2, 28760, Tres Cantos, Madrid, Spanien
Brisair Accuhaler
50/ 100
Inhalationspulver, avdelad dos
För inhalation
Spanien GlaxoSmithKline SA Parque Tecnologico de Madrid, Calle Severo Ochoa 2, 28760, Tres Cantos, Madrid, Spanien
Brisair Accuhaler
50/ 250
Inhalationspulver, avdelad dos
För inhalation
Spanien GlaxoSmithKline SA Parque Tecnologico de Madrid, Calle Severo Ochoa 2, 28760, Tres Cantos, Madrid, Spanien
Brisair Accuhaler 50
50/ 500
Inhalationspulver, avdelad dos
För inhalation
Sverige GlaxoSmithKline AB Box 516, SE- 169 29 Solna Sverige
Viani Diskus mite
50/ 100
Inhalationspulver, avdelad dos
För inhalation
Sverige GlaxoSmithKline AB Box 516, SE- 169 29 Solna Sverige
Viani Diskus
50/ 250
Inhalationspulver, avdelad dos
För inhalation
EMEA/ CHMP/ 123464/ 2006/ SV
5/ 40
© EMEA 2007
Förenade Glaxo Wellcome UK Limited, kungariket trading as Allen & Hanburys; Stockley Park West, Uxbridge, Middlesex UB11 1BT, Förenade kungariket
Viani 100 Accuhaler
50/ 100
Inhalationspulver, avdelad dos
För inhalation
Förenade Glaxo Wellcome UK Limited, kungariket trading as Allen & Hanburys; Stockley Park West, Uxbridge, Middlesex UB11 1BT, Förenade kungariket
Viani 250 Accuhaler
50/ 250
Inhalationspulver, avdelad dos
För inhalation
Förenade Glaxo Wellcome UK Limited, kungariket trading as Allen & Hanburys; Stockley Park West, Uxbridge, Middlesex UB11 1BT, Förenade kungariket
Viani 500 Accuhaler
50/ 500
Inhalationspulver, avdelad dos
För inhalation
EMEA/ CHMP/ 123464/ 2006/ SV
BILAGA II
6/ 40
© EMEA 2007
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄL TILL ÄNDRING AV PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
EMEA/ CHMP/ 123464/ 2006/ SV VETENSKAPLIGA SLUTSATSER
7/ 40
© EMEA 2007
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV VIANI DISKUS MED SYNONYMER (SE BILAGA I)
Viani Diskus med synonymer (se bilaga I i yttrandet) innehåller salmeterol och fluticason propionat, en fast doskombination av den långverkande β- agonisten (LABA) salmeterol och den inhalerade kortikosteroiden (ICS) fluticason propionat (FP), vilka är indicerade vid vanlig behandling av astma där användning av en kombinationsprodukt (långverkande beta- 2- agonist och inhalerad kortikosteroid) är lämplig: patienter som inte kontrolleras tillfredsställande med inhalerade kortikosteroider och med inhalerade kortverkande beta- 2- agonister ” vid behov ” eller patienter som redan kontrolleras tillfredsställande på både inhalerade kortikosteroider och långverkande beta- 2- agonister.
Viani Diskus med synonymer har godkänts i flera av EU: s medlemsstater genom förfarandet för ömsesidigt erkännande (se bilaga I).
I förfarandet för ömsesidigt erkännande är Sverige referensmedlemsstat, medan Österrike, Belgien, Finland, Frankrike, Tyskland, Italien, Irland, Luxemburg, Portugal, Spanien och Storbritannien är de berörda medlemsstaterna.
Innehavarna av godkännande för försäljning ansökte om en typ II- ändring enligt förfarandet för ömsesidigt erkännande för att utvidga de indikationer som för närvarande är godkända till att även omfatta inledande underhållsbehandling (initial maintenance therapy, IMT) med den fasta doskombinationen hos patienter med kronisk, bestående astma.
Referensmedlemsstaten och de berörda medlemsstaterna avvisade ändringen för att utvidga indikationen den 3 augusti 2005.
Den viktigaste invändningen gällde hur patientpopulationen hade identifierats, särskilt att de patienter som enbart skulle svara på inhalerade kortikosteroider inte hade identifierats på ett korrekt sätt.
Innehavarna av godkännande för försäljning ansåg att de frågor som hade identifierats under förfarandet var frågor som gällde den kliniska hanteringen och att de som sådana inte kan lösas genom att genomföra flera kliniska prövningar.
Den 12 augusti 2005 hänsköt innehavarna av godkännande för försäljning ett ärende till EMEA enligt artikel 6. 13 i kommissionens förordning (EG) nr 1084/ 2003.
Den fråga som kommittén för humanläkemedel (CHMP) hade att ta ställning till gällde om det är lämpligt att introducera inledande underhållsbehandling med den fasta doskombinationen av salmeterol och fluticason propionat hos alla patienter med kronisk, bestående astma.
CHMP genomförde en ny utvärdering av uppgifterna i ansökningen om typ II- ändring.
Diskussionen grundade sig på utredningsprotokollen från rapportören och medrapportören och de uppgifter som lades fram av innehavarna av godkännande för försäljning.
EFFEKT
Innehavarna av godkännande för försäljning har i en serie omfattande och väl genomförda kliniska studier visat att hos patienter med måttlig kronisk, bestående astma som kontrolleras dåligt med endast en korttidsverkande β- agonist är införandet av en kombinationsbehandling med salmeterol och fluticason effektivare för att kontrollera sjukdomen än införandet av enbart salmeterol eller enbart fluticason.
En subpopulation från studien GOAL (Gaining Optimal Asthma ControL) dvs. stratum 1, addendum, steg 1 (patienter utan inhalerade kortikosteroider vid studiens inledning som uppfyllde kravet på måttlig, bestående astma och som randomiserades till Viani 50/ 100 eller FP 100 mcg) kan anses vara en lämplig målpopulation för att bedöma om Viani är lämplig som inledande underhållsbehandling.
Patienter med mild, bestående astma anses inte vara kandidater för en kombinationsbehandling som inledande underhållsbehandling, och patienter med en allvarligare sjukdom skulle behöva en intensivare behandling.
EMEA/ CHMP/ 123464/ 2006/ SV
8/ 40
© EMEA 2007
CHMP befarade att en allmän rekommendation, dvs. en terapeutisk indikation i produktresumén, skulle resultera i överbehandling, särskilt hos patienter som skulle ha svarat på enbart inhalerade kortikosteroider.
Förslaget från innehavarna av godkännande för försäljning att den terapeutiska indikationen skulle inkludera patienter med bestående astma som inte kontrolleras tillfredsställande enbart med inhalerade kortverkande beta- 2- agonister ” vid behov ” som uppvisar en kombination av minst två av följande kliniska egenskaper för astma: begränsat luftflöde, daglig användning av tilläggsmedicinering (rescue medication), dagliga symtom (på dagen och/ eller natten) ansågs inte godtagbart eftersom det inte effektivt identifierar en population som behöver kombinationsbehandling.
CHMP medgav icke desto mindre att nuvarande kliniska riktlinjer (till exempel riktlinjerna för Global Initiative for Asthma (GINA)) beskriver omständigheter som kan leda till att underhållsbehandling med kombinationen inleds.
Därför ansåg CHMP det godtagbart att ge vägledning för läkare när det gäller den lämpligaste doseringsstrategin för en inledande underhållsbehandling med den fasta doskombinationen.
En rekommendation i avdelning 4. 2 ” Dosering och administreringssätt ” ansågs godtagbar.
Enligt den rekommendation som inkluderas i avdelning 4. 2 är det tillåtet att kortvarigt använda Viani Diskus på försök hos vuxna och ungdomar med måttlig, bestående astma för vilka det viktigaste är att snabbt få astman under kontroll.
Den inledande startdosen är 1 inhalation av 50 mcg salmeterol/ 100 mcg FP två gånger dagligen.
Ordalydelsen anger även hur viktigt det är att gå ned till enbart inhalerade kortikosteroider så snart astmakontroll har uppnåtts.
Det framhålls även att Viani inte är lämpligt som inledande underhållsbehandling hos patienter med mild och svår astma och att inhalerade kortikosteroider i allmänhet förblir den behandling som i första hand bör komma i fråga för de flesta patienter.
Utöver uppdateringen av avdelning 4. 2 i produktresumén har vissa faktauppgifter från GOAL- studien, särskilt valet av tidpunkt för att snabbare uppnå kontroll med Viani än med enbart inhalerade kortikosteroider, inkluderats i avdelning 5. 1 ” Farmakodynamiska egenskaper ” i produktresumén.
Den information som för närvarande finns i avdelning 5. 1 i produktresumén har också ändrats i enlighet med rekommendationen i avdelning 4. 2.
SÄKERHET
Data från sex pivotala studier och två stödjande studier har lagts fram för att bekräfta säkerhetsprofilen för salmeterol/ FP när den initieras som underhållsbehandling.
Även om säkerhetsprofilen för salmeterol/ fluticason propionat är välbekant anser CHMP det inte motiverat att utsätta hela den avsedda målpopulationen för en ökad frekvens av biverkningar relaterade till beta- agonister.
I enlighet med ovanstående ansåg sig CHMP inte kunna utfärda någon allmän rekommendation för inledande underhållsbehandling med den fasta doskombinationen i avdelning 4. 1, men ansåg det godtagbart att inkludera riktlinjer för kortvarig användning av inledande underhållsbehandling med Viani i avdelning 4. 2.
SKÄL TILL ÄNDRING AV PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
CHMP förordar beviljande av ändring av de godkännanden för försäljning för vilka produktresumé, märkning och bipacksedel återfinns i bilaga III till detta yttrande, med beaktande av följande:
• CHMP behandlade hänskjutandet för Viani Diskus med synonymer (se bilaga I) som gjorts i enlighet med artikel 6. 13 i kommissionens förordning (EG) nr 1084/ 2003.
CHMP ansåg det inte godtagbart att utsätta hela målpopulationen för de biverkningar som är relaterade till beta- agonister.
EMEA/ CHMP/ 123464/ 2006/ SV
9/ 40
© EMEA 2007
• CHMP medgav emellertid att införandet av en rekommendation för ett kortvarigt försök med att använda den fasta doskombinationen av salmeterol och fluticason propionat som inledande underhållsbehandling hos vuxna och ungdomar med måttlig, bestående astma för vilka det viktigaste är att snabbt få astman under kontroll i avdelning 4. 2 är godtagbar.
• CHMP kom överens om att vissa faktauppgifter från GOAL- studien, särskilt valet av tidpunkt för att snabbare uppnå kontroll med Viani än med enbart inhalerade kortikosteroider, bör inkluderas i avdelning 5. 1 i produktresumén och att vissa ändringar är nödvändiga i denna avdelning i enlighet med den överenskomna rekommendationen i avdelning 4. 2.
CHMP har rekommenderat att den ändring av godkännandet för försäljning för vilket produktresumé, märkning och bipacksedel anges i bilaga III skall beviljas.
EMEA/ CHMP/ 123464/ 2006/ SV
BILAGA III
10/ 40
© EMEA 2007
PRODUKTRESUMÉ
EMEA/ CHMP/ 123464/ 2006/ SV 1.
LÄKEMEDLETS NAMN
11/ 40
© EMEA 2007
Viani Diskus och associerade namn (se bilaga I) 50/ 100 mikrogram/ dos inhalationspulver, avdelad dos Viani Diskus och associerade namn (se bilaga I) 50/ 250 mikrogram/ dos inhalationspulver, avdelad dos Viani Diskus och associerade namn (se bilaga I) 50/ 500 mikrogram/ dos inhalationspulver, avdelad dos
[Se bilaga I - Kompletteras nationellt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje avdelad dos innehåller 50 mikrogram salmeterol (som salmeterolxinafoat) och 100 mikrogram, 250 mikrogram respektive 500 mikrogram flutikasonpropionat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Inhalationspulver, avdelad dos
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Astma Viani Diskus är indicerad för regelbunden behandling av bronkialastma, när kombinationsbehandling (långverkande beta- 2- agonist och inhalationssteroid) är lämplig för
- Patienter som inte uppnår adekvat symtomkontroll med inhalationssteroid och
’ vid behovs’ medicinering med inhalerad kortverkande beta- 2- agonist eller
- Patienter som redan har adekvat symtomkontroll med inhalationssteroid och långverkande
beta- 2- agonist
Den lägsta styrkan (Viani Diskus mite 50/ 100 mikrogram) lämpar sig inte för behandling av vuxna och barn med svår astma.
Kroniskt obstruktiv lungsjukdom (KOL) Viani Diskus är indicerad för symtomatisk behandling av patienter med svår KOL (FEV1 < 50% av beräknat normalvärde) och med upprepade försämringsepisoder i sjukdomshistorien samt betydande symtom trots regelbunden behandling med bronkdilaterare.
4. 2 Dosering och administreringssätt
Viani Diskus är endast avsedd för inhalation.
För optimal behandlingseffekt skall patienten instrueras att Viani Diskus skall användas dagligen, även vid symtomfrihet.
EMEA/ CHMP/ 123464/ 2006/ SV
12/ 40
© EMEA 2007
Som alternativ kan de patienter som behöver en långverkande beta- 2- stimulerare titreras till Viani Diskus givet en gång om dagen när detta bedöms bibehålla effektiv symtomkontroll.
Vid engångsdosering ges dosen företrädesvis på kvällen vid nattliga besvär, respektive på morgonen till de patienter som har mest besvär under dagtid.
Dosen av Viani Diskus skall anpassas till lämplig dos flutikasonpropionat med hänsyn till sjukdomens svårighetsgrad.
Vid förskrivning till astmatiker bör det beaktas att flutikasonpropionat är lika effektivt som andra inhalationssteroider vid ungefär halva dagliga dosen uttryckt i mikrogram, t ex 100 mikrogram flutikasonpropionat motsvarar ungefär 200 mikrogram beklometasondipropionat (inhalationsspray med freoner) eller budesonid.
Om enskilda patienter skulle behöva dosering utöver rekommenderade doser, skall lämplig dos av beta- 2- agonist och/ eller kortikosteroid ordineras.
Rekommenderad dosering:
Astma
Vuxna och ungdom 12 år och äldre:
1 inhalation (50 mikrogram salmeterol + 100 mikrogram flutikasonpropionat) 2 gånger dagligen eller 1 inhalation (50 mikrogram salmeterol + 250 mikrogram flutikasonpropionat) 2 gånger dagligen eller 1 inhalation (50 mikrogram salmeterol + 500 mikrogram flutikasonpropionat) 2 gånger dagligen.
När väl symtomkontroll av astman har uppnåtts, bör ny bedömning göras om behandlingen kan trappas ner till enbart inhalerad kortikosteroid.
Någon klar fördel har inte visats vid jämförelse med enbart inhalerat flutikasonpropionat när en eller två kriterier för medelsvår astma saknas.
Barn 4 år och äldre:
1 inhalation (50 mikrogram salmeterol + 100 mikrogram flutikasonpropionat) 2 gånger dagligen.
Högsta godkända dos flutikasonpropionat till barn är 100 mikrogram 2 gånger dagligen när det ges i Viani Diskus 1 inhalation (50/ 100 mikrogram) 2 gånger dagligen.
Användning av Viani Diskus till barn under 4 år har inte dokumenterats.
1 inhalation (50 mikrogram salmeterol + 500 mikrogram flutikasonpropionat) 2 gånger dagligen
Ingen dosändring krävs till äldre eller till patienter med nedsatt njurfunktion.
Erfarenhet av behandling av patienter med nedsatt leverfunktion saknas.
EMEA/ CHMP/ 123464/ 2006/ SV Hantering:
13/ 40
© EMEA 2007
Dosen kan sedan inhaleras.
Känd överkänslighet (allergi) mot något av de aktiva substanserna eller hjälpämnet (se 6. 1 Förteckning över hjälpämnen).
4. 4 Varningar och försiktighet
Behandling av astma följer normalt ett stegvis avpassat program och patientens terapisvar skall följas kliniskt och med lungfunktionsprov.
Viani Diskus är inte avsedd för behandling av akuta astmasymtom, då en snabb och kortverkande bronkdilaterare skall användas.
Patienten skall instrueras att alltid ha sin anfallskuperande medicinering tillgänglig för att behandla akuta astmasymtom.
Ökad användning av kortverkande bronkdilaterare för att lindra symtom tyder på försämrad kontroll, varför patienten bör undersökas av läkare.
Plötslig och progressiv försämrad astmakontroll är potentiellt livshotande, varför patienten då skall uppmanas att kontakta läkare för bedömning.
Behandling med ökad dos kortikosteroider bör övervägas.
När ordinerad dos av Viani Diskus inte ger adekvat behandlingseffekt, bör patienten också kontakta läkare för ny medicinsk bedömning.
Ökad dosering av kortikosteroider bör övervägas vid behandling av astma eller KOL.
Nedtrappning bör ske under läkarkontroll.
Som med övriga inhalerade kortikosteroider skall Viani Diskus ges med försiktighet till patienter med lungtuberkulos.
Viani Diskus skall ges med försiktighet till patienter med svårare hjärt- kärlsjukdom inklusive hjärtarytmier, diabetes mellitus, obehandlad hypokalemi eller hypertyreos.
I mycket sällsynta fall har förhöjda blodglukosnivåer rapporterats (se 4. 8 biverkningar).
Detta bör beaktas vid förskrivning till patienter med känd diabetes mellitus.
Potentiellt allvarlig hypokalemi kan uppkomma efter behandling med perorala beta- 2- agonister men efter inhalation i terapeutiska doser är plasmanivåerna av salmeterol låga.
Som vid annan inhalationsterapi kan paradoxal bronkospasm inträffa med ökad väsande andning omedelbart efter dosering.
Viani Diskus- behandlingen skall då omedelbart avbrytas.
Patienten skall bedömas kliniskt och alternativ terapi ges när det är nödvändigt.
Denna mängd orsakar normalt inga problem för laktosintoleranta personer.
Försiktighet bör iakttas vid överföring av patienter till Viani Diskus, särskilt om försämrad binjurefunktion efter tidigare systemisk steroidbehandling kan misstänkas.
Det är mindre troligt att denna påverkan uppträder vid EMEA/ CHMP/ 123464/ 2006/ SV
14/ 40
© EMEA 2007
Eventuella systembiverkningar inkluderar Cushing’ s syndrom, Cushingliknande symtombild, binjurebarksuppression, hämmad längdtillväxt hos barn och ungdomar, minskad bentäthet, katarakt och glaukom.
Det är därför angeläget att patienten följs regelbundet och att dosen av kortikosteroid i inhalation minskas till den lägsta dos vid vilken effektiv symtomkontroll av astman uppnås.
Regelbunden kontroll av längdtillväxt hos barn som står på långtidsbehandling med kortikosteroider i inhalationsform rekommenderas.
Långtidsbehandling med inhalationssteroider i höga doser kan leda till binjurebarksuppression och akut binjurebarkkris.
Barn och ungdom under 16 år som får höga doser av flutikasonpropionat (vanligen > 1000 mikrogram per dag) är en speciell riskgrupp.
I mycket sällsynta fall har binjurebarksuppression och akut binjurebarkkris inträffat vid doser mellan 500 och 1000 mikrogram flutikasonpropionat.
Akut binjurebarkkris kan utlösas av t ex trauma, kirurgi, infektion eller snabb reducering av dosen.
Debutsymtomen är vanligen okaraktäristiska och kan omfatta anorexi, magsmärtor, viktnedgång, trötthet, huvudvärk, illamående, kräkningar, hypotension, nedsatt medvetandegrad, hypoglykemi och kramper.
Tillägg av perorala kortikosteroider bör övervägas vid olika stressituationer eller vid elektiva kirurgiska ingrepp.
Inhalationsbehandling med flutikasonpropionat minskar normalt behovet av orala steroider, men för patienter som överförs från orala steroider finns risk för kvardröjande nedsatt binjurereserv under avsevärd tid.
Patienter som tidigare krävt höga doser av kortikosteroider i akuta situationer kan också vara i riskzonen.
Möjligheten av undertryckt binjurefunktion bör alltid beaktas vid olika stressituationer, så att adekvat kortikosteroidbehandling insätts.
Bedömning av omfattningen av den försämrade binjurefunktionen kan kräva specialistkonsultation före elektiva ingrepp.
Samtidig användning skall därför undvikas såvida inte nyttan för patienten överväger risken för systembiverkningar av kortikosteroiden.
Både selektiva och icke- selektiva beta- blockerare skall undvikas såvida ej tvingande skäl föreligger.
Samtidig användning av andra beta- adrenerga läkemedel kan ha en potentiell additiv effekt.
Under normala förhållanden uppnås endast låga plasmakoncentrationer av inhalerat flutikasonpropionat på grund av höggradig första passage metabolism och högt systemiskt clearance genom metabolism av cytokrom P450 3A4 i tarm och lever.
En interaktionsstudie på friska individer med intranasalt flutikasonpropionat visade att ritonavir (ett höggradigt potent cytokrom P450 3A4- hämmande läkemedel) 100 mg 2 gånger dagligen, ökade plasmakoncentrationen av flutikasonpropionat flera hundra gånger.
Fall av Cushing´s syndrom och binjurebarksuppression har rapporterats.
Kombinationen bör undvikas såvida inte nyttan överväger den förhöjda risken för systembiverkningar av glukokortikoiden.
Som en följd av detta sågs en markant minskning av plasmakortisol jämfört med enbart flutikasonpropionat.
Samtidig behandling med andra potenta CYP3A- hämmare såsom itrakonazol förväntas också öka den systemiska expositionen för flutikasonpropionat och risken för
EMEA/ CHMP/ 123464/ 2006/ SV
15/ 40
© EMEA 2007
systembiverkningar.
Försiktighet bör därför iakttas och långtidsbehandling med denna typ av läkemedel bör om möjligt undvikas.
Erfarenhet av behandling med salmeterol och flutikasonpropionat under graviditet och amning är otillräckligt dokumenterat på människa för att eventuella oönskade effekter skall kunna bedömas.
Gravida kvinnor skall endast behandlas med Viani Diskus, då den förväntade nyttan för modern överväger varje tänkbar risk för fostret.
Vid behandling av gravida kvinnor bör alltid lägsta effektiva dos av flutikasonpropionat eftersträvas samtidigt som risken med ett försämrat astmatillstånd måste beaktas.
Uppgift saknas om flutikasonpropionat resp. salmeterol passerar över i modersmjölk hos människa.
Både salmeterol och flutikasonpropionat utsöndras i bröstmjölk hos råtta.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Specifika studier över om Viani Diskus påverkar förmågan att köra bil eller handha maskiner saknas.
4. 8 Biverkningar
Eftersom Viani Diskus innehåller både salmeterol och flutikasonpropionat kan samma typ och samma svårighetsgrad av biverkningar förväntas som finns rapporterade för respektive substans.
Samtidig administrering av de två substanserna har inte bidragit till ytterligare förekomst av biverkningar.
Biverkningar som har relaterats till salmeterol/ flutikasonpropionat anges nedan och är klassificerade efter organsystem och frekvens.
Frekvensintervallen är definierade som mycket vanliga (> 1/ 10), (vanliga (> 1/ 100, < 1/ 10), mindre vanliga (> 1/ 1000, < 1/ 100) och mycket sällsynta (< 1/ 10 000) inklusive enskilda rapporter.
Mycket vanliga, vanliga och mindre vanliga biverkningar har hämtats från kliniska prövningar.
Mycket sällsynta biverkningar har hämtats från spontant rapporterade fall efter marknadsgodkännande.
Biverkningarna presenteras inom varje frekvensområde efter fallande allvarlighetsgrad.
Frekvens
Infektioner och infestationer
Candidainfektion i munhåla och svalg
Överkänslighetsreaktioner i form av:
Kutana överkänslighetsreaktioner
Anafylaktiska reaktioner
Cushing’ s syndrom, Cushingliknande symtombild, Mycket sällsynta binjurebarksuppression, hämmad längdtillväxt hos barn och ungdomar, minskad bentäthet, katarakt och glaukom
EMEA/ CHMP/ 123464/ 2006/ SV
16/ 40
© EMEA 2007
Metabolism och nutrition
Förhöjda blodglukosnivåer
Mycket sällsynta
Psykiska störningar
Oro, sömnsvårigheter, beteendestörningar inkl hyperaktivitet och irritabilitet (främst barn)
Mycket sällsynta
Centrala och perifera nervsystemet
* Mycket vanliga
Hjärtat
Palpitationer
Takykardi
Mindre vanliga
Hjärtarytmi (t ex förmaksflimmer, supraventrikulär Mycket sällsynta takykardi och extrasystolier
Andningsvägar, bröstkorg och mediastinum
Halsirritation
Heshet/ dysfoni
Paradoxal bronkospasm
Mycket sällsynta
Muskuloskeletala systemet och bindväv
Mycket sällsynta
Myalgi
Mycket sällsynta
Farmakologiska biverkningar av beta- 2- agonister såsom tremor, palpitationer och huvudvärk har rapporterats men är ofta övergående och minskar vid regelbunden behandling.
Eventuella systembiverkningar inkluderar Cushing’ s syndrom, Cushingliknande symtombild, binjurebarksuppression, hämmad längdtillväxt hos barn och ungdomar, minskad bentäthet, katarakt och glaukom (se 4. 4 Varningar och försiktighetsmått).
Förhöjda blodglukosnivåer har rapporterats i mycket sällsynta fall (se 4. 4 Varningar och försiktighetsmått).
Som vid annan inhalationsterapi kan paradoxal bronkospasm inträffa (se 4. 4 Varningar och försiktighetsmått).
Överdosering med respektive substans beskrivs nedan:
17/ 40
© EMEA 2007
patienter med känd bronkospasm i anamnesen.
Om behandling med Viani Diskus måste avbrytas på grund av överdosering av beta- agonistkomponenten, bör ersättning med lämplig steroidterapi övervägas.
Dessutom kan hypokalemi förstärkas och kaliumbehandling bör övervägas.
Akut överdosering: doser som vida överstiger rekommenderade doser av flutikasonpropionat och som inhaleras under kort tid kan leda till tillfällig suppression av binjurefunktionen.
Detta fordrar inte några akuta åtgärder, eftersom binjurefunktionen återhämtar sig inom några dagar, vilket kan verifieras med plasmakortisolmätningar.
Kronisk överdosering med flutikasonpropionat i inhalation: se under 4. 4 risk för binjurebarksuppression.
Det kan då bli nödvändigt att kontrollera binjurefunktionen.
Om överdosering skett med flutikasonpropionat kan behandling med Viani Diskus fortsätta i lämplig dos för symtomkontroll.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Adrenergika och övriga medel vid obstruktiva luftvägssjukdomar ATC- kod:
R03AK06
Viani i kliniska prövningar vid astma I en 12- månadersstudie (Gaining Optimal Asthma Control, GOAL) på 3416 vuxna och ungdomar med kontinuerliga astmabesvär jämfördes effekt och säkerhet med Viani mot behandling med enbart inhalerad kortikosteroid (flutikasonpropionat) för att fastställa om det var möjligt att uppnå målen med astmabehandling.
Behandlingen trappades upp var 12: e vecka tills ’ Total kontroll ’ ** åstadkoms eller högsta dosen av studiemedicinen uppnåddes.
GOAL visade att fler patienter som behandlades med Viani uppnådde astmakontroll än patienter som behandlades enbart med inhalerad kortikosteroid, och denna kontroll uppnåddes med en lägre kortikosteroiddos.
Välkontrollerad astma uppnåddes snabbare med Viani än med enbart inhalerad kortikosteroid.
Behandlingstiden för 50% av deltagarna att uppnå en första välkontrollerad vecka var 16 dagar för Viani jämfört med 37 dagar för inhalerad kortikosteroid.
I subgruppen steroidnaiva astmatiker var tiden fram till en välkontrollerad vecka 16 dagar för Viani jämfört med 23 dagar för inhalerad kortikosteroid.
De totala studieresultaten visar:
Antal patienter (i procent) som uppnådde * Väl- kontrollerad (WC) och ** Total - kontrollerad (TC) astma under 12 månader
Salmeterol/ FP
FP
Behandling före studien
WC
TC
WC TC WC
TC
Inga ICS (SABA enbart) Lågdos ICS (≤500 mikrogram BDP eller liknande/ dag)
50% 44%
70% 60%
40% 28%
Medeldos ICS (> 500- 1000 mikrogram BDP eller liknande/ dag)
62%
29%
47%
16%
Poolade resultat av de 3 behandlingsnivåerna
71%
41%
59%
28%
ICS (inhalerade kortikosteroider), SABA (kortverkande beta- 2- agonister), BDP (beklometasondipropionat)
EMEA/ CHMP/ 123464/ 2006/ SV
18/ 40
© EMEA 2007
** Total- kontrollerad astma: inga symtom, ingen användning av kortverkande beta- 2- agonist, lungfunktion ≥ 80% av beräknat normalvärde, inga uppvaknanden nattetid, inga exacerbationer och inga biverkningar som föranledde ändrad terapi.
Resultaten från denna studie tyder på att Viani 50/ 100 mikrogram 2 gånger dagligen kan övervägas som initial underhållsbehandling till patienter med medelsvåra kontinuerliga astmabesvär, när det är angeläget att få en snabb symtomkontroll av astman (se sektion 4. 2).
Placebokontrollerade kliniska studier, under 6 och 12 månader, har visat att regelbunden behandling med Viani Diskus 50/ 500 mikrogram/ dos förbättrar lungfunktionen samt minskar andfåddhet och behovet av kortverkande bronkdilaterare för att lindra symtom.
5. 2 Farmakokinetiska uppgifter
Viani Diskus innehåller salmeterol och flutikasonpropionat som har olika verkningsmekanismer.
Verkningsmekanismen för respektive substans beskrivs nedan:
Salmeterol:
Salmeterol är en selektiv långverkande (12 timmar) beta- 2- adrenoceptoragonist med en lång sidokedja som binder till receptorns ” exo- site ”.
Salmeterol har en bronkdilaterande effekt under en längre tid, minst 12 timmar, än rekommenderade doser av konventionella kortverkande beta- 2- agonister.
Flutikasonpropionat:
Flutikasonpropionat som inhaleras i rekommenderade doser har en antiinflammatorisk glukokortikoid effekt i lungorna som leder till minskade symtom och astmaexacerbationer utan de biverkningar som ses vid systemiskt givna kortikosteroider.
Samtidig inhalation av salmeterol och flutikasonpropionat medför likartad farmakokinetik som när substanserna inhaleras var för sig.
Plasmanivåer kan därför inte utgöra ett mått på terapeutisk effekt.
Endast begränsad farmakokinetisk data finns för övrigt tillgänglig för salmeterol på grund av tekniska svårigheter att mäta substansen i plasma.
Detta beror på de låga plasmakoncentrationerna vid terapeutiska doser (cirka 200 pikogram/ ml eller mindre) som uppnås efter inhalation.
Flutikasonpropionat:
Den absoluta biotillgängligheten efter inhalation av flutikasonpropionat varierar hos friska personer 10- 30% av den nominella dosen beroende på vilken inhalator som används.
Hos astmatiker och KOL- patienter har en lägre grad av systemexposition observerats efter inhalation av flutikasonpropionat.
Den systemiska absorptionen sker huvudsakligen via lungorna, och är initialt snabb men sedan utdragen.
Den
EMEA/ CHMP/ 123464/ 2006/ SV
19/ 40
© EMEA 2007
Den enda säkerhetsaspekten för humanbruk som framkommit vid djurstudier, där salmeterolxinafoat och flutikasonpropionat administrerats var för sig, är effekter beroende på förstärkta farmakologiska aktiviteter.
I djurförsök har kortikosteroider visat sig kunna ge upphov till missbildningar av olika slag (gomspaltor, skelettmissbildningar).
De djurexperimentella resultaten förefaller inte ha någon relevans för människa vid rekommenderade doser.
Djurexperimentella data har visat embryo - / fostertoxisk effekt endast vid exponering för höga nivåer salmeterolxinafoat.
Vid samtidig administrering av båda substanserna ökade incidensen av transposition av navelartär och ofullständig ossifiering av occipitalbenet hos råttor vid doser som medförde kända glukokortikoid- inducerade missbildningar.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Laktosmonohydrat (som innehåller mjölkproteiner).
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
18 månader.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30 oC.
EMEA/ CHMP/ 123464/ 2006/ SV 6. 5 Förpackningstyp och innehåll
20/ 40
© EMEA 2007
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I - Kompletteras nationellt]
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
[Kompletteras nationellt]
EMEA/ CHMP/ 123464/ 2006/ SV
21/ 40
© EMEA 2007
EMEA/ CHMP/ 123464/ 2006/ SV
22/ 40
© EMEA 2007
EMEA/ CHMP/ 123464/ 2006/ SV
23/ 40
© EMEA 2007
UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Viani Diskus och associerade namn (se bilaga I) 50/ 100 mikrogram/ dos inhalationspulver, avdelad dos [Se bilaga I - Kompletteras nationellt]
Salmeterolxinafoat och flutikasonpropionat
2.
50 mikrogram salmeterol (som xinafoat) och 100 mikrogram flutikasonpropionat
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Inhalationspulver, avdelad dos 1 x 28 doser 1 x 60 doser 2 x 60 doser 3 x 60 doser 10 x 60 doser
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För inhalation
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.
EMEA/ CHMP/ 123464/ 2006/ SV 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
24/ 40
© EMEA 2007
Förvaras vid högst 30oC
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I - Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
[Kompletteras nationellt]
EMEA/ CHMP/ 123464/ 2006/ SV
25/ 40
© EMEA 2007
DISKUS ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Viani Diskus och associerade namn (se bilaga I) 50/ 100 mikrogram/ dos inhalationspulver, avdelad dos [Se bilaga I - Kompletteras nationellt]
Salmeterolxinafoat och flutikasonpropionat
För inhalation
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning
3.
UTGÅNGSDATUM
4.
BATCHNUMMER
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
28 eller 60 doser
6.
ÖVRIGT
EMEA/ CHMP/ 123464/ 2006/ SV
26/ 40
© EMEA 2007
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Viani Diskus och associerade namn (se bilaga I) 50/ 250 mikrogram/ dos inhalationspulver, avdelad dos [Se bilaga I - Kompletteras nationellt]
Salmeterolxinafoat och flutikasonpropionat
2.
50 mikrogram salmeterol (som xinafoat) och 250 mikrogram flutikasonpropionat
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Inhalationspulver, avdelad dos 1 x 28 doser 1 x 60 doser 2 x 60 doser 3 x 60 doser 10 x 60 doser
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För inhalation
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EMEA/ CHMP/ 123464/ 2006/ SV 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
27/ 40
© EMEA 2007
Förvaras vid högst 30oC
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I - Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
[Kompletteras nationellt]
EMEA/ CHMP/ 123464/ 2006/ SV
28/ 40
© EMEA 2007
UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
DISKUS ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Viani Diskus och associerade namn (se bilaga I) 50/ 250 mikrogram/ dos inhalationspulver, avdelad dos [Se bilaga I - Kompletteras nationellt]
Salmeterolxinafoat och flutikasonpropionat
2.
Läs bipacksedeln före användning
3.
UTGÅNGSDATUM
4.
BATCHNUMMER
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
28 eller 60 doser
6.
ÖVRIGT
EMEA/ CHMP/ 123464/ 2006/ SV
29/ 40
© EMEA 2007
UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
1.
LÄKEMEDLETS NAMN
Viani Diskus och associerade namn (se bilaga I) 50/ 500 mikrogram/ dos inhalationspulver, avdelad dos [Se bilaga I - Kompletteras nationellt]
Salmeterolxinafoat och flutikasonpropionat
2.
50 mikrogram salmeterol (som xinafoat) och 500 mikrogram flutikasonpropionat
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Inhalationspulver, avdelad dos 1 x 28 doser 1 x 60 doser 2 x 60 doser 3 x 60 doser 10 x 60 doser
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För inhalation
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EMEA/ CHMP/ 123464/ 2006/ SV 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
30/ 40
© EMEA 2007
Förvaras vid högst 30oC
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I - Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
[Kompletteras nationellt]
EMEA/ CHMP/ 123464/ 2006/ SV
31/ 40
© EMEA 2007
UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
DISKUS ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Viani Diskus och associerade namn (se bilaga I) 50/ 500 mikrogram Inhalationspulver, avdelad dos [Se bilaga I - Kompletteras nationellt]
Salmeterolxinafoat och flutikasonpropionat
För inhalation
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning
3.
UTGÅNGSDATUM
4.
BATCHNUMMER
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
28 eller 60 doser
6.
ÖVRIGT
EMEA/ CHMP/ 123464/ 2006/ SV
BIPACKSEDEL
32/ 40
© EMEA 2007
EMEA/ CHMP/ 123464/ 2006/ SV
33/ 40
© EMEA 2007
BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Viani Diskus och associerade namn (se bilaga I) 50/ 100 mikrogram Viani Diskus och associerade namn (se bilaga I) 50/ 250 mikrogram Viani Diskus och associerade namn (se bilaga I) 50/ 500 mikrogram inhalationspulver, avdelad dos [Se bilaga I - Kompletteras nationellt] Salmeterol/ flutikasonpropionat
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Viani är och vad det används för 2.
Innan du tar Viani 3.
Hur du tar Viani 4.
Eventuella biverkningar 5.
Hur Viani ska förvaras 6.
Övriga upplysningar
1.
VAD VIANI ÄR OCH VAD DET ANVÄNDS FÖR
Viani tillhandahålls i en plastinhalator som innehåller en folieremsa med avdelade blisterdoser.
Blistret runt doserna skyddar inhalationspulvret från yttre påverkan.
Varje blisterdos innehåller 50 mikrogram salmeterol (som xinafoat) och 100, 250 eller 500 mikrogram flutikasonpropionat.
Salmeterol tillhör en grupp läkemedel som kallas långverkande luftrörsvidgare (effekten varar under minst 12 timmar).
Det verkar på luftvägarna i lungorna så att de hålls vidgade och gör det lättare att andas.
Flutikasonpropionat tillhör en grupp läkemedel som kallas kortikosteroider (kortison) som minskar svullnad och irritation (inflammation) i lungorna.
Kombinationen salmeterol och flutikasonpropionat förebygger astmaattacker vid regelbunden användning.
Man ska då ta en kortverkande luftrörsvidgande medicin som ger snabb effekt.
Viani ges även som regelbunden behandling vid svåra besvär av kroniskt obstruktiv lungsjukdom (KOL).
För att få bästa behandlingseffekt och kontroll av din astma eller KOL måste Viani tas regelbundet varje dag enligt läkarens anvisningar.
2.
INNAN DU TAR VIANI
Ta inte Viani Om du är allergisk (överkänslig) mot salmeterol, flutikasonpropionat eller (det övriga) innehållsämnet laktosmonohydrat.
Var särskilt försiktig med Viani Din behandling kommer att följas upp oftare om du lider av hjärt- kärlsjukdom inklusive snabb och oregelbunden hjärtklappning, ökad sköldkörtelfunktion (hypertyreos), högt blodtryck, diabetes (eftersom Viani kan öka blodsockret), tillstånd med minskad kaliumhalt i blodet eller behandlas/ har behandlats för tuberkulos (tbc).
EMEA/ CHMP/ 123464/ 2006/ SV
34/ 40
© EMEA 2007
Viani Diskus innehåller laktos upp till 12, 5 mg/ dos.
Denna mängd orsakar normalt inga problem för laktosintoleranta personer.
Om höga doser av Viani används under lång tid, kan flutikasonpropionat som är en av de aktiva substanserna göra att dina binjurar minskar produktionen av kortison.
Detta kan leda till minskad bentäthet, ögonproblem (katarakt, glaukom), viktökning, månansikte, högt blodtryck eller fördröjd längdtillväxt hos barn och ungdomar.
Du kommer regelbundet att följas upp av din läkare för att minska risken att få dessa biverkningar genom att lägsta effektiva Viani- dos ordineras för att hålla din astmabesvär under kontroll.
Om höga doser av Viani tas under lång tid kan biverkningar i mycket sällsynta fall inträffa och man slutar eller plötsligt minskar dosen.
Vid en infektion eller om man är utsatt för extrem stress (som t ex vid en allvarlig olycka eller vid ett kirurgiskt ingrepp) kan man också känna av biverkningar som magsmärtor, trötthet, aptitlöshet, illamående, diarré, viktminskning, huvudvärk eller dåsighet, låga kaliumhalter i blodet, lågt blodtryck och kramper.
För att förebygga detta kan din behandling behöva kompletteras med extra tillskott av kortison under denna tid.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Effekten av behandlingen kan påverkas om Viani och vissa andra läkemedel tas samtidigt.
Läkaren behöver veta om du nyligen har blivit behandlad med kortison i tabletter eller i injektion.
Detta för att minska risken för påverkan på binjurarnas funktion.
Viani ska inte tas samtidigt med läkemedel som kallas beta- blockerare (t ex atenolol, propranolol, sotalol), såvida inte din läkare har bedömt att du kan göra det.
Läkemedel som innehåller ritonavir (mot HIV- infektion) eller ketokonazol, itrakonazol (mot svampinfektioner) kan öka mängden av flutikasonpropionat i kroppen och därför öka risken för biverkningar.
Använd endast dessa läkemedel tillsammans med Viani om din läkare sagt att du ska göra det.
Graviditet och amning Rådfråga din läkare innan du tar Seretide om du är gravid eller ammar.
Din läkare kommer att bedöma om du kan ta Viani när du är gravid eller ammar.
Körförmåga och användning av maskiner Det är osannolikt att effekt eller eventuella biverkningar av Viani skulle påverka din förmåga att köra bil och använda maskiner.
3.
HUR DU TAR VIANI
Det är viktigt att Viani tas regelbundet varje dag enligt läkarens anvisningar tills din läkare råder dig att sluta.
Viani Diskus är endast avsedd för inhalation.
Astma:
Vuxna och ungdom äldre än 12 år Viani Diskus mite 50/ 100 Viani Diskus 50/ 250 Viani Diskus forte 50/ 500
1 inhalation 2 gånger dagligen 1 inhalation 2 gånger dagligen 1 inhalation 2 gånger dagligen
Barn 4 år och upp till 12 år
Viani Diskus mite 50/ 100
1 inhalation 2 gånger dagligen
Viani rekommenderas inte till barn under 4 år.
35/ 40
© EMEA 2007
Viani Diskus forte 50/ 500
1 inhalation 2 gånger dagligen
Din läkare kommer att ordinera den lägsta styrka av Viani Diskus som bäst håller dina besvär under kontroll.
Om besvären är välkontrollerade när du tar Viani Diskus 2 gånger om dagen, kan läkaren eventuellt minska doseringen till 1 inhalation 1 gång om dagen, antingen till kvällen om du har besvär på natten, eller på morgonen om du har besvär under dagen.
Det är viktigt att följa läkarens anvisningar hur många inhalationer som du ska ta och hur ofta.
Om du får svårt att andas eller får pipande/ väsande andning som blir värre efter att du tagit Viani, ska du omedelbart sluta att använda den, och kontakta läkare snarast för ny bedömning av din behandling.
Om din astma förvärras eller inte är välkontrollerad (du har pipande/ väsande andning och behöver ta mer av den snabbverkande luftrörsvidgande astmamedicinen), ta då inte fler doser av Viani utan kontakta läkare snarast för ny bedömning av din behandling.
Viani ska inte användas för att behandla plötsliga (akuta) attacker av andnöd med väsande/ pipande andning, då den inte ger snabb lindring.
Använd istället inhalatorn med den snabbverkande luftrörsvidgande medicinen (t ex salbutamol), som du alltid ska ha med dig.
Det är viktigt att du inte blandar ihop Viani med inhalatorn med den snabbverkande luftrörsvidgande medicinen som du ska använda vid behov.
Läkare, sjuksköterska eller apotekspersonal bör instruera dig hur du ska använda Viani Diskus.
När du tar ut Viani Diskus ur kartongen första gången är den stängd.
Diskus- inhalatorn innehåller blister med Viani i pulverform.
På ovansidan av Diskus finns en dosräknare som visar hur många doser som finns kvar.
Dosräknaren räknar ner till 0 och numren 5 till 0 är markerade med rött för att varna att endast några få doser är kvar.
När dosräknaren visar 0 är inhalatorn tom.
Inhalationsteknik
Frammatningsspaken öppnar ett litet hål i munstycket och öppnar en pulverdos i folieremsan färdig att inhaleras.
När du ska använda Diskus följ punkt 1 till 4:
Fatta tag om Diskus som på bilden och för tumgreppet i pilens riktning så långt det går – tills ett klick hörs.
EMEA/ CHMP/ 123464/ 2006/ SV
36/ 40
© EMEA 2007
2.
Håll Diskus med munstycket mot dig.
Du kan hålla den antingen i höger eller vänster hand.
För frammatningsspaken från dig, så långt det går - tills ett klick hörs.
Diskus är nu klar att användas.
Varje gång spaken dras fram öppnas en pulverdos färdig att inhaleras.
Lek inte med frammatningsspaken eftersom den öppnar pulverdoserna och medicin slösas bort.
3.
INHALERA: läs igenom denna punkt noggrant innan du inhalerar.
- Håll Diskus från munnen.
Andas ut lugnt och så djupt som känns bekvämt.
Andas aldrig ut
genom Diskus.
Andas in djupt genom
Diskus, andas inte in genom näsan.
- Ta bort Diskus från munnen.
- Håll andan i ca 10 sekunder eller så länge som känns bekvämt.
- Andas ut sakta.
- Skölj munnen med vatten för att minska risken för svampinfektion och heshet.
4.
STÄNG:
- Du stänger inhalatorn genom att föra tumgreppet mot dig så långt det går.
- Ett klicks hörs när Diskus stängs.
Frammatningsspaken har nu automatiskt
återgått till sitt ursprungsläge.
Diskus är klar att användas på nytt.
EMEA/ CHMP/ 123464/ 2006/ SV Rengöring
37/ 40
© EMEA 2007
Torka av Diskus- munstycket med en torr duk eller
Det är viktigt att du följer läkarens doseringsrekommendation.
Om du av misstag fått i dig för stor dos, finns risk för biverkningar som t ex hjärtklappning, darrningar, huvudvärk, led - eller muskelvärk; även kortisonbildningen i binjurarna kan minska.
Om du tagit större mängder under en längre tid, kontakta läkare eller apotekspersonal ör rådgivning.
Om du har glömt att ta Viani Har du glömt att ta en dos, ta då nästa dos som vanligt.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar att ta Viani Det är viktigt att du tar Viani dagligen enligt anvisningar tills läkare råder dig att sluta.
Sluta inte plötsligt att ta Viani då detta kan förvärra dina symtom och orsaka problem med kroppens hormoner.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Viani orsaka biverkningar men alla användare behöver inte få dem.
För att minska risken för biverkningar kommer läkaren att ordinera den lägsta dos som behövs för att du ska kunna vara besvärsfri från din astma.
Följande bivrkningar har rapporterats från personer om använt Viani.
Mycket vanliga (förekommer hos fler än 1 av 10 personer)
- Huvudvärk, som ofta är övergående och brukar försvinna efter några dagars användning.
Vanliga (förekommer hos 1 till 10 av 100 personer)
Irritation på tunga
och i halsen samt heshet.
Risken för svampinfektion minskar om man sköljer munnen med vatten (och spottar ut omedelbart) efter varje inhalationstillfälle.
För att behandla ’ torsk ’ (Candida) kan din läkare eventuellt ordinera läkemedel mot svampinfektioner.
- Darrningar och snabb eller oregelbunden hjärtklappning, som ofta är övergående och brukar
minska efter en tids användning.
Mindre vanliga (förekommer hos 1 till 10 av 1000 personer)
- Hudutslag
EMEA/ CHMP/ 123464/ 2006/ SV
38/ 40
© EMEA 2007
- Förhöjda blodglukosnivåer (hyperglykemi).
Om du har diabetes, kan du behöva göra tätare
blodsockerkontroller och eventuellt ändra din vanliga diabetesbehandling
- Oro, sömnsvårigheter, beteeendestörningar, såsom överaktivitet och irritabilitet (främst hos barn)
- Andningssvårigheter och väsande andning (kramp i luftrören) omedelbart efter inhalation av
Viani.
- Värkande, svullna leder och muskelvärk
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR VIANI DISKUS SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 30oC.
Används före utgångsdatum som anges på etiketten/ kartongen efter EXP/ Utg. dat.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- De aktiva substanserna är 50 mikrogram salmeterol (som xinafoat) och 100, 250 eller 500
mikrogram flutikasonpropionat
- Övrigt innehållsämne är laktosmonohydrat (som innehåller mjölkprotein)
Läkemedlets utseende och förpackningsstorlekar
Inhalationspulver, avdelad dos
Viani Diskus är förpackad i kartonger med:
1 x 28 doser eller 1 x 60, 2 x 60, 3 x 60 eller 10 x 60 doser
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare:
Innehavare av godkännande för försäljning:
[Se bilaga I - Kompletteras nationellt]
Tillverkare:
Glaxo Operations UK Ltd (trading as Glaxo Wellcome Operations) Priory Street, Ware, Hertfordshire SG12 0DJ, Storbritannien Tel: +44 (0) 1920 463993 Fax: +44 (0) 1920 864000
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen:
Österrike Belgien Finland Frankrike Tyskland Ireland Italien Luxemburg Portugal Spanien Sverige Storbritannien
Viani Diskus Viani Diskus Viani Diskus Viani Diskus Viani Diskus Viani Diskus AliflusDiskus Viani Diskus Vesaspir Diskus Brisair Accuhaler Viani Diskus Viani Accuhaler
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ} [Kompletteras nationellt]
Information om detta läkemedel finns tillgänglig på {namn på medlems stat/ nationell myndighet} hemsida
EMEA/ CHMP/ 123464/ 2006/ SV
40/ 40
© EMEA 2007
European Medicines Agency
4 juli 2006 EMEA/ 306421/ 2006
KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP)
KORTFATTAD INFORMATION OM YTTRANDE MED BEAKTANDE AV ARTIKEL 6. 13 I KOMMISSIONENS FÖRORDNING (EG) nr 1084/ 2003 FÖR
VIANI DISKUS med synonymer (se bilaga I)
Internationellt generiskt namn (INN): salmeterol / fluticasone
BAKGRUNDSINFORMATION Viani Diskus med synonymer (se bilaga I) innehåller salmeterol och fluticason propionat, en fast doskombination av den långverkande β- agonisten salmeterol och den inhalerade kortikosteroiden fluticason propionat, och är indicerad för vanlig behandling av astma där användning av en kombinationsprodukt (långverkande beta- 2- agonist och inhalerad kortikosteroid) är lämplig: patienter som inte kontrolleras tillfredsställande med inhalerade kortikosteroider och med inhalerade kortverkande beta- 2- agonister ” vid behov ” eller patienter som redan kontrolleras tillfredsställande med både inhalerade kortikosteroider och långverkande beta- 2- agonister.
Viani Diskus med synonymer har godkänts i flera av EU: s medlemsstater genom förfarandet för ömsesidigt erkännande.
I förfarandet för ömsesidigt erkännande är Sverige referensmedlemsstat, medan Österrike, Belgien, Finland, Frankrike, Tyskland, Italien, Irland, Luxemburg, Portugal, Spanien och Storbritannien är de berörda medlemsstaterna.
I juli 2004 lämnade innehavarna av godkännande för försäljning in en ansökan om typ II- ändring enligt förfarandet för ömsesidigt godkännande för att utvidga indikationen till att även omfatta inledande underhållsbehandling (initial maintenance therapy, IMT) med den fasta doskombinationen hos patienter med kronisk, bestående astma.
Referensmedlemsstaten och de berörda medlemsstaterna avslog ansökan om typ II- ändring grundat på att nytta/ riskförhållandet var ogynnsamt för indikationen inledande underhållsbehandling.
Den 12 augusti 2005 hänsköt innehavarna av godkännande för försäljning ett ärende till EMEA enligt artikel 6. 13 i kommissionens förordning (EG) nr 1084/ 2003.
Grundat på skälen till hänskjutandet övervägde kommittén för humanläkemedel (CHMP) huruvida det var lämpligt att introducera inledande underhållsbehandling med den fasta doskombinationen av salmeterol och fluticason propionat hos alla patienter med kronisk, bestående astma.
Hänskjutningsförfarandet inleddes den 19 september 2005.
D.
Lyons respektive Dr.
G.
Calvo Rojas.
Ytterligare information lämnades av innehavarna av godkännande för försäljning den 3 februari 2006 och skriftliga förklaringar lämnades den 30 mars 2006.
I yttrandet förordas en ändring av villkoren för godkännandena för försäljning med ändring av produktresumén, märkningen och bipacksedeln.
Listan över berörda produktnamn finns i bilaga I.
De vetenskapliga slutsatserna finns i bilaga II och den ändrade produktresumén, märkningen och bipacksedeln i bilaga III.
Europeiska kommissionen omvandlade det slutliga yttrandet till ett beslut den 4 juli 2006.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged * Obs:
Uppgifterna i detta dokument och bilagorna speglar enbart CHMP: s yttrande av den 27 april 2006.
Medlemsstaternas behöriga myndigheter kommer att granska produkten regelbundet.
©EMEA 2007 EMEA/ 306421/ 2006
Sida 2/ 2
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORM, STYRKOR, ADMINISTRERINGSSÄTT AV LÄKEMEDLET SAMT SÖKANDE OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA
EMEA/ CHMP/ 123448/ 2006/ SV
1/ 42
© EMEA 2007
Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Österrike
Allen Pharmazeutika Pharma GmbH, Albert- Schweitzer- Gasse 6, A- 1140 Wien, Österrike
Viani forte Dosieraerosol
25/ 250
Inhalationsspray, suspension
För inhalation
Österrike
Allen Pharmazeutika Pharma GmbH, Albert- Schweitzer- Gasse 6, A- 1140 Wien, Österrike
Viani standard Dosieraerosol
25/ 125
Inhalationsspray, suspension
För inhalation
Österrike
Allen Pharmazeutika Pharma GmbH, Albert- Schweitzer- Gasse 6, A- 1140 Wien, Österrike
Viani junior Dosieraerosol
25/ 50
Inhalationsspray, suspension
För inhalation
Belgien
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B- 1332 Genval, Belgien
Viani 25/ 125
25/ 125
Inhalationsspray, suspension
För inhalation
Belgien
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B- 1332 Genval, Belgien
Viani 25/ 250
25/ 250
Inhalationsspray, suspension
För inhalation
Belgien
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B- 1332 Genval, Belgien
Viani 25/ 50
25/ 50
Inhalationsspray, suspension
För inhalation
Finland
GlaxoSmithKline Oy, Piispansilta 9A, P. O.
Box 24, FIN- 02231 Espoo, Finland
Viani Evohaler
25/ 125
Inhalationsspray, suspension
För inhalation
Finland
GlaxoSmithKline Oy, Piispansilta 9A, P. O.
Box 24, FIN- 02231 Espoo, Finland
Viani Evohaler
25/ 250
Inhalationsspray, suspension
För inhalation
Finland
GlaxoSmithKline Oy, Piispansilta 9A, P. O.
Box 24, FIN- 02231 Espoo, Finland
Viani Evohaler
25/ 50
Inhalationsspray, suspension
För inhalation
EMEA/ CHMP/ 123448/ 2006/ SV
2/ 42
© EMEA 2007
Frankrike Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly- le- roi Cedex, Frankrike
Viani
25/ 125
Inhalationsspray, suspension
För inhalation
Frankrike Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly- le- roi Cedex, Frankrike
Viani
25/ 250
Inhalationsspray, suspension
För inhalation
GlaxoSmithKline GmbH & Co.
KG Theresienhohe 11
Viani mite Dosier- Aerosol FCKW- frei 25 µg/ 50 µg
25/ 50
Inhalationsspray, suspension
För inhalation
GlaxoSmithKline GmbH & Co.
KG Theresienhohe 11
Viani Dosier- Aerosol FCKW- frei 25 µg/ 125 µg
25/ 125
Inhalationsspray, suspension
För inhalation
GlaxoSmithKline GmbH & Co.
KG Theresienhohe 11
Viani forte Dosier- Aerosol FCKW- frei 25 µg/ 250 µg
25/ 250
Inhalationsspray, suspension
För inhalation
GlaxoSmithKline (Ireland) Limited (trading as:
Allen & Hanburys) Stonemasons Way Rathfarnham Dublin 16 Irland
Viani Evohaler
25/ 50
Inhalationsspray, suspension
För inhalation
EMEA/ CHMP/ 123448/ 2006/ SV
3/ 42
© EMEA 2007
Irland GlaxoSmithKline (Ireland) Limited (trading as:
Allen & Hanburys) Stonemasons Way Rathfarnham Dublin 16 Irland
Viani Evohaler
25/ 125
Inhalationsspray, suspension
För inhalation
Irland GlaxoSmithKline (Ireland) Limited (trading as:
Allen & Hanburys) Stonemasons Way Rathfarnham Dublin 16 Irland
Viani Evohaler
25/ 250
Inhalationsspray, suspension
För inhalation
Italien Menarini International Operations Luxembourg S. A.
1, Avenue de la Gare L- 1611 Luxemburg
Aliflus
25/ 50
Inhalationsspray, suspension
För inhalation
Italien Menarini International Operations Luxembourg S. A.
1, Avenue de la Gare L- 1611 Luxemburg
Aliflus
25/ 125
Inhalationsspray, suspension
För inhalation
Italien Menarini International Operations Luxembourg S. A.
1, Avenue de la Gare L- 1611 Luxemburg
Aliflus
25/ 250
Inhalationsspray, suspension
För inhalation
Luxemburg GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B- 1332 Genval, Belgien
Viani 25/ 50
25/ 50
Inhalationsspray, suspension
För inhalation
Luxemburg GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B- 1332 Genval, Belgien
Viani 25/ 125
25/ 125
Luxemburg GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B- 1332 Genval, Belgien
För inhalation
EMEA/ CHMP/ 123448/ 2006/ SV
4/ 42
© EMEA 2007
Portugal
Alodial Farmacêutica, Lda.
Estrada Marco do Grilo Zemouto, 2830 Coina Portugal
Veraspir Inalador
25/ 50
Inhalationsspray, suspension
För inhalation
Portugal
Alodial Farmacêutica, Lda.
Estrada Marco do Grilo Zemouto, 2830 Coina Portugal
Veraspir Inalador
25/ 125
Inhalationsspray, suspension
För inhalation
Portugal
Alodial Farmacêutica, Lda.
Estrada Marco do Grilo Zemouto, 2830 Coina Portugal
Veraspir Inalador
25/ 250
Inhalationsspray, suspension
För inhalation
Spanien
GlaxoSmithKline SA Parque Tecnologico de Madrid, Calle Severo Ochoa 2, 28760, Tres Cantos, Madrid, Spanien
Brisair 25/ 125
25/ 125
Inhalationsspray, suspension
För inhalation
Spanien
GlaxoSmithKline SA Parque Tecnologico de Madrid, Calle Severo Ochoa 2, 28760, Tres Cantos, Madrid, Spanien
Brisair 25/ 250
25/ 250
Inhalationsspray, suspension
För inhalation
Spanien
GlaxoSmithKline SA Parque Tecnologico de Madrid, Calle Severo Ochoa 2, 28760, Tres Cantos, Madrid, Spanien
Brisair 25/ 50
25/ 50
Inhalationsspray, suspension
För inhalation
Sverige
GlaxoSmithKline AB Box 516, SE- 169 29 Solna Sverige
Viani Evohaler mite
25/ 50
Inhalationsspray, suspension
För inhalation
Sverige
GlaxoSmithKline AB Box 516, SE- 169 29 Solna Sverige
Viani Evohaler
25/ 125
Inhalationsspray, suspension
För inhalation
Sverige
GlaxoSmithKline AB Box 516, SE- 169 29 Solna Sverige
Viani Evohaler forte
25/ 250
Inhalationsspray, suspension
För inhalation
© EMEA 2007
Förenade Glaxo Wellcome UK Limited, kungariket trading as Allen & Hanburys Stockley Park West, Uxbridge, Middlesex UB11 1BT, Förenade kungariket
Viani 50 Evohaler
25/ 50
Inhalationsspray, suspension
För inhalation
Förenade Glaxo Wellcome UK Limited, kungariket trading as Allen & Hanburys Stockley Park West, Uxbridge, Middlesex UB11 1BT, Förenade kungariket
Viani 125 Evohaler
25/ 125
Inhalationsspray, suspension
För inhalation
Förenade Glaxo Wellcome UK Limited, kungariket trading as Allen & Hanburys Stockley Park West, Uxbridge, Middlesex UB11 1BT, Förenade kungariket
Viani 250 Evohaler
50/ 250
Inhalationsspray, suspension
För inhalation
EMEA/ CHMP/ 123448/ 2006/ SV
BILAGA II
6/ 42
© EMEA 2007
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄLEN TILL ÄNDRING AV PRODUKTRESUMÉN, MÄRKNINGEN OCH BIPACKSEDELN
EMEA/ CHMP/ 123448/ 2006/ SV VETENSKAPLIGA SLUTSATSER
7/ 42
© EMEA 2007
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV VIANI EVOHALER (MED SYNONYMER (SE BILAGA I)
Viani Evohaler med synonymer (se bilaga I i yttrandet) innehåller salmeterol och fluticason propionat, en fast doskombination av den långverkande β- agonisten (LABA) salmeterol och den inhalerade kortikosteroiden (ICS) fluticason propionat (FP), vilka är indicerade vid vanlig behandling av astma där användning av en kombinationsprodukt (långverkande beta- 2- agonist och inhalerad kortikosteroid) är lämplig: patienter som inte kontrolleras tillfredsställande med inhalerade kortikosteroider och med inhalerade kortverkande beta- 2- agonister ” vid behov ” eller patienter som redan kontrolleras tillfredsställande på både inhalerade kortikosteroider och långverkande beta- 2- agonister.
Viani Evohaler med synonymer har godkänts i flera av EU: s medlemsstater genom förfarandet för ömsesidigt erkännande (se bilaga I).
I förfarandet för ömsesidigt erkännande är Storbritannien referensmedlemsstat, medan Österrike, Belgien, Finland, Frankrike, Tyskland, Italien, Irland, Luxemburg, Portugal, Spanien och Sverige är de berörda medlemsstaterna.
Innehavarna av godkännande för försäljning ansökte om en typ II- ändring enligt förfarandet för ömsesidigt erkännande för att utvidga de indikationer som för närvarande är godkända till att även omfatta inledande underhållsbehandling (initial maintenance therapy, IMT) med den fasta doskombinationen hos patienter med kronisk, bestående astma.
Referensmedlemsstaten och de berörda medlemsstaterna avvisade ändringen för att utvidga indikationen den 3 augusti 2005.
Den viktigaste invändningen gällde hur patientpopulationen hade identifierats, särskilt att de patienter som enbart skulle svara på inhalerade kortikosteroider inte hade identifierats på ett korrekt sätt.
Innehavarna av godkännande för försäljning ansåg att de frågor som hade identifierats under förfarandet var frågor som gällde den kliniska hanteringen och att de som sådana inte kan lösas genom att genomföra flera kliniska prövningar.
Den 12 augusti 2005 hänsköt innehavarna av godkännande för försäljning ett ärende till EMEA enligt artikel 6. 13 i kommissionens förordning (EG) nr 1084/ 2003.
Den fråga som kommittén för humanläkemedel (CHMP) hade att ta ställning till gällde om det är lämpligt att introducera inledande underhållsbehandling med den fasta doskombinationen av salmeterol och fluticason propionat hos alla patienter med kronisk, bestående astma.
CHMP genomförde en ny utvärdering av uppgifterna i ansökningen om typ II- ändring.
Diskussionen grundade sig på utredningsprotokollen från rapportören och medrapportören och de uppgifter som lades fram av innehavarna av godkännande för försäljning.
EFFEKT
Innehavarna av godkännande för försäljning har i en serie omfattande och väl genomförda kliniska studier visat att hos patienter med måttlig kronisk, bestående astma som kontrolleras dåligt med endast en korttidsverkande β- agonist är införandet av en kombinationsbehandling med salmeterol och fluticason effektivare för att kontrollera sjukdomen än införandet av enbart salmeterol eller enbart fluticason.
En subpopulation från studien GOAL (Gaining Optimal Asthma ControL) dvs. stratum 1, addendum, steg 1 (patienter utan inhalerade kortikosteroider vid studiens inledning som uppfyllde kravet på måttlig, bestående astma och som randomiserades till Viani 50/ 100 eller FP 100 mcg) kan anses vara en lämplig målpopulation för att bedöma om Viani är lämplig som inledande underhållsbehandling.
Patienter med mild, bestående astma anses inte vara kandidater för en kombinationsbehandling som inledande underhållsbehandling, och patienter med en allvarligare sjukdom skulle behöva en intensivare behandling.
EMEA/ CHMP/ 123448/ 2006/ SV
8/ 42
© EMEA 2007
Primär endpoint i GOAL- studien var andelen patienter som uppnådde astmakontroll (god kontroll av astma).
CHMP betraktade ” kontroll av astma ” som primär effektvariabel, en tillförlitlig parameter för patientens kliniska status och, som sådan, kliniskt meningsfull.
CHMP befarade att en allmän rekommendation, dvs. en terapeutisk indikation i produktresumén, skulle resultera i överbehandling, särskilt hos patienter som skulle ha svarat på enbart inhalerade kortikosteroider.
Förslaget från innehavarna av godkännande för försäljning att den terapeutiska indikationen skulle inkludera ” patienter med bestående astma som inte kontrolleras tillfredsställande enbart med inhalerade kortverkande beta- 2- agonister ” vid behov ” som uppvisar en kombination av minst två av följande kliniska egenskaper för astma: begränsat luftflöde, daglig användning av tilläggsmedicinering (rescue medication), dagliga symtom (på dagen och/ eller natten) ” ansågs inte godtagbart eftersom det inte effektivt identifierar en population som behöver kombinationsbehandling.
CHMP medgav icke desto mindre att nuvarande kliniska riktlinjer (till exempel riktlinjerna för Global Initiative for Asthma (GINA)) beskriver omständigheter som kan leda till att underhållsbehandling med kombinationen inleds.
Därför ansåg CHMP det godtagbart att ge vägledning för läkare när det gäller den lämpligaste doseringsstrategin för en inledande underhållsbehandling med den fasta doskombinationen.
En rekommendation i avdelning 4. 2 ” Dosering och administreringssätt ” ansågs godtagbar.
Enligt den rekommendation som inkluderas i avdelning 4. 2 är det tillåtet att kortvarigt använda Viani Evohaler på försök hos vuxna och ungdomar med måttlig, bestående astma för vilka det viktigaste är att snabbt få astman under kontroll.
Den inledande startdosen är 2 inhalation av 25 mcg salmeterol/ 50 mcg FP två gånger dagligen.
Ordalydelsen anger även hur viktigt det är att gå ned till enbart inhalerade kortikosteroider så snart astmakontroll har uppnåtts.
Det framhålls även att Viani inte är lämpligt som inledande underhållsbehandling hos patienter med mild och svår astma och att inhalerade kortikosteroider i allmänhet förblir den behandling som i första hand bör komma i fråga för de flesta patienter.
Utöver uppdateringen av avdelning 4. 2 i produktresumén har vissa faktauppgifter från GOAL- studien, särskilt valet av tidpunkt för att snabbare uppnå kontroll med Viani än med enbart inhalerade kortikosteroider, inkluderats i avdelning 5. 1 ” Farmakodynamiska egenskaper ” i produktresumén.
Den information som för närvarande finns i avdelning 5. 1 i produktresumén har också ändrats i enlighet med rekommendationen i avdelning 4. 2.
SÄKERHET
Data från sex pivotala studier och två stödjande studier har lagts fram för att bekräfta säkerhetsprofilen för salmeterol/ FP när den initieras som underhållsbehandling.
Även om säkerhetsprofilen för salmeterol/ fluticason propionat är välbekant anser CHMP det inte motiverat att utsätta hela den avsedda målpopulationen för en ökad frekvens av biverkningar relaterade till beta- agonister.
I enlighet med ovanstående ansåg sig CHMP inte kunna utfärda någon allmän rekommendation för inledande underhållsbehandling med den fasta doskombinationen i avdelning 4. 1, men ansåg det godtagbart att inkludera riktlinjer för kortvarig användning av inledande underhållsbehandling med Viani i avdelning 4. 2.
SKÄL TILL ÄNDRING AV PRODUKTRESUMÉN, MÄRKNINGEN OCH BIPACKSEDEL
CHMP förordar beviljande av ändring av de godkännanden för försäljning för vilka produktresumé, märkning och bipacksedel återfinns i bilaga III till detta yttrande, med beaktande av följande:
• CHMP behandlade hänskjutandet för Viani Evohaler med synonymer (se bilaga I) som gjorts i enlighet med artikel 6. 13 i kommissionens förordning (EG) nr 1084/ 2003.
• CHMP ansåg att en indikation på inledande underhållsbehandling med den fasta doskombinationen av salmeterol och fluticason propionat hos patienter med måttlig, bestående astma i avdelning 4. 1 i produktresumén inte kan godtas eftersom det skulle kunna leda till EMEA/ CHMP/ 123448/ 2006/ SV
9/ 42
© EMEA 2007
överbehandling, särskilt hos patienter som skulle ha svarat på enbart inhalerade kortikosteroider.
CHMP ansåg det inte godtagbart att utsätta hela målpopulationen för de biverkningar som är relaterade till beta- agonister.
• CHMP medgav emellertid att införandet av en rekommendation för ett kortvarigt försök med att använda den fasta doskombinationen av salmeterol och fluticason propionat som inledande underhållsbehandling hos vuxna och ungdomar med måttlig, bestående astma för vilka det viktigaste är att snabbt få astman under kontroll i avdelning 4. 2 är godtagbar.
• CHMP kom överens om att vissa faktauppgifter från GOAL- studien, särskilt valet av tidpunkt för att snabbare uppnå kontroll med Viani än med enbart inhalerade kortikosteroider, bör inkluderas i avdelning 5. 1 i produktresumén och att vissa ändringar är nödvändiga i denna avdelning i enlighet med den överenskomna rekommendationen i avdelning 4. 2.
EMEA/ CHMP/ 123448/ 2006/ SV
10/ 42
© EMEA 2007
PRODUKTRESUMÉ
EMEA/ CHMP/ 123448/ 2006/ SV 1.
LÄKEMEDLETS NAMN
11/ 42
© EMEA 2007
Viani Evohaler och associerade namn (se bilaga I) 25/ 50 mikrogram/ dos inhalationsspray, suspension Viani Evohaler och associerade namn (se bilaga I) 25/ 125 mikrogram/ dos inhalationsspray, suspension Viani Evohaler och associerade namn (se bilaga I) 25/ 250 mikrogram/ dos inhalationsspray, suspension
[Se bilaga I - Kompletteras nationellt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje spraydos innehåller:
25 mikrogram salmeterol (som salmeterolxinafoat) och 50 mikrogram, 125 mikrogram eller 250 mikrogram flutikasonpropionat (uppmätt dos).
Uttryckt som avgiven dos motsvaras detta av 21 mikrogram salmeterol och 44, 110 eller 220 mikrogram flutikasonpropionat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Inhalationsspray, suspension Metallbehållaren innehåller en vitaktig suspension
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Viani är indicerat för regelbunden behandling av bronkialastma, när kombinationsbehandling (långverkande beta- 2- agonist och inhalationssteroid) är lämplig för
- Patienter som inte uppnår adekvat symtomkontroll med inhalationssteroid och
’ vid behovs ’ medicinering med inhalerad kortverkande beta- 2- agonist
eller
Patienter som redan har adekvat symtomkontroll med inhalationssteroid och långverkande beta- 2 - agonist
4. 2 Dosering och administreringssätt
Viani Evohaler är endast avsedd för inhalation.
För optimal behandlingseffekt skall patienten instrueras att Viani Evohaler skall användas dagligen, även vid symtomfrihet.
När symtomkontroll bibehålls med den lägsta styrkan två gånger dagligen kan nästa steg vara ett försök med enbart kortikosteroider.
Som alternativ kan de patienter som behöver en långverkande beta- 2- stimulerare titreras till Viani givet en gång om dagen när detta bedöms bibehålla effektiv symtomkontroll.
Vid engångsdosering ges dosen företrädesvis på kvällen vid nattliga besvär, respektive på morgonen till de patienter som har mest besvär under dagtid.
EMEA/ CHMP/ 123448/ 2006/ SV
12/ 42
© EMEA 2007
Dosen av Viani skall anpassas till lämplig dos flutikasonpropionat med hänsyn till sjukdomens svårighetsgrad.
Den lägsta styrkan (Viani Evohaler mite 25/ 50 mikrogram) lämpar sig inte för behandling av vuxna och barn med svår astma.
Vid förskrivning till astmatiker bör det beaktas att flutikasonpropionat är lika effektivt som andra inhalationssteroider vid ungefär halva dagliga dosen uttryckt i mikrogram, t ex 100 mikrogram flutikasonpropionat motsvarar ungefär 200 mikrogram beklometasondipropionat (inhalationsspray med freoner) eller budesonid.
Om enskilda patienter skulle behöva dosering utöver rekommenderade doser, skall lämplig dos av beta- 2- agonist och/ eller kortikosteroid ordineras.
Rekommenderad dosering:
Vuxna och ungdom 12 år och äldre:
I dessa fall rekommenderas en initial dos, 2 inhalationer (25 mikrogram salmeterol + 50 mikrogram flutikasonpropionat) 2 gånger dagligen.
Viani i styrkan 25/ 50 mikrogram lämpar sig inte för behandling av vuxna och barn med svår astma; anpassning till lämplig dos av inhalerad kortikosteroid rekommenderas innan en fast kombination ges till patienter med svår astma.
2 inhalationer à (25 mikrogram salmeterol + 50 mikrogram flutikasonpropionat) 2 gånger dagligen.
Högsta godkända dos flutikasonpropionat till barn är 100 mikrogram 2 gånger dagligen när det ges i Viani Evohaler 2 inhalationer (25/ 50 mikrogram) 2 gånger dagligen.
Användning av Viani Evohaler till barn under 4 år har inte dokumenterats.
För att få bättre terapeutisk effekt hos de patienter (speciellt mindre barn) som har svårigheter att koordinera inhalation och sprayavtryck, rekommenderas att Viani Evohaler används tillsammans med en andningsbehållare (se 4. 4 Varningar och försiktighetsmått).
Ingen dosändring krävs till äldre eller till patienter med nedsatt njurfunktion.
Erfarenhet av behandling av patienter med nedsatt leverfunktion saknas.
Hantering Det är viktigt att patienten instrueras om rätt inhalationsteknik (se bipacksedel och bruksanvisningen).
Inhalationssprayen har utformats att användas i upprätt läge.
Innan Viani Evohaler används för första gången är det viktigt att kontrollera att sprayen fungerar.
Om sprayen inte har använts under senaste veckan, tag av skyddshuven, skaka
EMEA/ CHMP/ 123448/ 2006/ SV
13/ 42
© EMEA 2007
inhalationssprayen och spraya två gånger i luften.
Varje gång inhalationssprayen aktivera s, räknar dosräknaren ner 1 steg.
Bruksanvisning:
1.
Kontrollera att munstycket är rent på in - och utsidan.
2.
Skaka inhalationssprayen väl.
3.
Håll inhalatorn upprätt mellan tumme och pekfinger, med tummen på inhalatorns bas, bakom munstycket.
4.
Patienten ska andas ut så djupt som känns bekvämt, och sedan sätta inhalatorn i munnen mellan tänderna och sluta läpparna ordentligt om munstycket.
Patienten ska instrueras att inte bita i munstycket.
5.
Strax efter att patienten börjar andas in genom munnen, sprayas en dos genom att trycka ned metallbehållaren med pekfingret samtidigt som patienten fortsätter att andas in lugnt och djupt.
6.
Sprayen tas bort från munnen och fingret från sprayens övre del, medan patienten håller andan så länge som det känns bekvämt.
7.
Om ytterligare en dos ska tas, håll sprayen upprätt och efter ungefär en halv minut upprepas behandlingen från punkt 2- 6.
8.
Ett knäpp hörs när skyddshuven trycks på plats.
VIKTIGT Att inte skynda igenom punkterna 4, 5 och 6.
Att patienten börjar andas in så sakta och lugnt som möjligt innan sprayen trycks av.
Att kontrollera tekniken framför en spegel de första gångerna.
Om det pyser från övre delen av sprayen eller ut genom sidorna av munnen, bör patienten upprepa från punkt 2.
Att patienten bör se till att ha en ny inhalationsspray till hands när dosräknaren visar 020.
När dosräknaren visar 000 är den slut.
Att inte försöka ändra numren i dosräknaren eller ta av dosräknaren från metallbehållaren.
Dosräknaren som är fäst på metallbehållaren kan inte återställas.
Rengöring:
Inhalatorn bör rengöras minst en gång i veckan 1.
Tag av skyddshuven.
2.
Tag inte bort metallbehållaren från plastinhalatorn.
3.
Torka av in - och utsidan av munstycket och plastinhalatorn med en torr duk eller pappersservett.
4.
Sätt tillbaka skyddshuven.
LÄGG INTE METALLBEHÅLLAREN I VATTEN.
4. 3 Kontraindikationer
Känd överkänslighet mot något av de aktiva substanserna eller hjälpämnet.
EMEA/ CHMP/ 123448/ 2006/ SV 4. 4 Varningar och försiktighet
14/ 42
© EMEA 2007
Viani Evohaler är inte avsett för behandling av akuta astmasymtom, då en snabb och kortverkande bronkdilaterare skall användas.
Ökad användning av kortverkande bronkdilaterare för att lindra astmasymtom tyder på försämrad astmakontroll, varför patienten bör undersökas av läkare.
Plötslig och progressiv försämrad astmakontroll är potentiellt livshotande, varför patienten då skall uppmanas att omedelbart kontakta läkare för bedömning.
När ordinerad dos av Viani inte ger adekvat behandlingseffekt, bör patienten också kontakta läkare för ny medicinsk bedömning.
Som med övriga inhalerade kortikosteroider skall Viani ges med försiktighet till patienter med lungtuberkulos.
Viani skall ges med försiktighet till patienter med svårare hjärt- kärlsjukdom inklusive hjärtarytmier, diabetes mellitus, obehandlad hypokalemi eller hypertyreos.
I mycket sällsynta fall har förhöjda blodglukosnivåer rapporterats (se 4. 8 Biverkningar).
Detta bör beaktas vid förskrivning till patienter med känd diabetes mellitus.
Potentiellt allvarlig hypokalemi kan uppkomma efter behandling med perorala beta- 2- agonister men efter inhalation i terapeutiska doser är plasmanivåerna av salmeterol låga.
Viani- behandlingen skall då omedelbart avbrytas.
Försiktighet bör iakttas vid överföring av patienter till Viani, särskilt om försämrad binjurefunktion efter tidigare systemisk steroidbehandling kan misstänkas.
Systempåverkan kan förekomma vid inhalationsbehandling med alla kortikosteroider, särskilt efter höga doser under längre behandlingsperioder.
Det är mindre troligt att denna påverkan uppträder vid inhalationsbehandling jämfört med när kortikosteroider ges per os.
Eventuella systembiverkningar inkluderar Cushing´s syndrom, Cushingliknande symtombild, binjurebarksuppression, hämmad längdtillväxt hos barn och ungdomar, minskad bentäthet, katarakt och glaukom.
Det är därför angeläget att patienten följs regelbundet och att dosen av kortikosteroid i inhalation minskas till den lägsta dos vid vilken effektiv symtomkontroll av astman uppnås.
Regelbunden kontroll av längdtillväxt hos barn som står på långtidsbehandling med kortikosteroider i inhalationsform rekommenderas.
Långtidsbehandling med inhalationssteroider i höga doser kan leda till binjurebarksuppression och akut binjurebarkkris.
Barn och ungdom under 16 år som får höga doser av flutikasonpropionat (vanligen > 1000 mikrogram per dag) är en speciell riskgrupp.
I mycket sällsynta fall har binjurebarksuppression och akut binjurebarkkris inträffat vid doser mellan 500 och 1000 mikrogram flutikasonpropionat.
Akut binjurebarkkris kan utlösas av t ex trauma, kirurgi, infektion eller snabb reducering av dosen.
Debutsymtomen är vanligen okaraktäristiska och kan
EMEA/ CHMP/ 123448/ 2006/ SV
15/ 42
© EMEA 2007
Samtidig användning skall därför undvikas såvida inte nyttan för patienten överväger risken för systembiverkningar av kortikosteroiden.
Risken för systembiverkningar ökar också när flutikasonpropionat kombineras med andra potenta CYP3A- hämmare (se 4. 5 Interaktioner med andra läkemedel och övriga interaktioner).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Både selektiva och icke- selektiva beta- blockerare skall undvikas till patienter med astma såvida ej tvingande skäl föreligger.
Samtidig användning av andra beta- adrenerga medel kan ha en potentiell additiv effekt.
Under normala förhållanden uppnås endast låga plasmakoncentrationer av inhalerat flutikasonpropionat på grund av höggradig första passage metabolism och högt systemiskt clearance genom metabolism av cytokrom P450 3A4 i tarm och lever.
Betydelsefulla kliniska interaktioner är därför osannolika.
Som en följd av detta minskade serumkortisolkoncentrationen markant.
Information om denna interaktion saknas för inhalerat flutikasonpropionat, men kraftigt förhöjda plasmanivåer av flutikasonpropionat kan förväntas.
Fall av Cushing´s syndrom och binjurebarksuppression har rapporterats.
Kombinationen bör undvikas såvida inte nyttan överväger den förhöjda risken för systembiverkningar av glukokortikoiden.
I en liten studie på friska frivilliga visades att den något mindre potenta cytokrom P450 3A4 - hämmaren ketokonazol, ökade expositionen med 150% efter en singeldos inhalerat flutikasonpropionat.
Som en följd av detta sågs en markant minskning av plasmakortisol jämfört med enbart flutikasonpropionat.
Samtidig behandling med andra potenta CYP3A- hämmare såsom itrakonazol förväntas också öka den systemiska expositionen för flutikasonpropionat och risken för systembiverkningar.
Försiktighet bör därför iakttas och långtidsbehandling med denna typ av läkemedel bör om möjligt undvikas.
4. 6 Graviditet och amning
Erfarenhet av behandling med salmeterol och flutikasonpropionat under graviditet och amning är otillräckligt dokumenterat på människa för att eventuella oönskade effekter skall kunna bedömas.
I djurstudier uppträder fosterskador efter tillförsel av beta- 2- agonister och glukokortikosteroider (se 5. 3 Prekliniska säkerhetsuppgifter).
EMEA/ CHMP/ 123448/ 2006/ SV
16/ 42
© EMEA 2007
Uppgift saknas om flutikasonpropionat resp. salmeterol passerar över i modersmjölk hos människa.
Både salmeterol och flutikasonpropionat utsöndras i bröstmjölk hos råtta.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
4. 8 Biverkningar
Eftersom Viani innehåller både salmeterol och flutikasonpropionat kan samma typ och samma svårighetsgrad av biverkningar förväntas som finns rapporterade för respektive substans.
Samtidig administrering av de två substanserna har inte bidragit till ytterligare förekomst av biverkningar.
Biverkningar som har relaterats till salmeterol/ flutikasonpropionat anges nedan och är klassificerade efter organsystem och frekvens.
Frekvensintervallen är definierade som mycket vanliga (> 1/ 10), (vanliga (> 1/ 100, < 1/ 10), mindre vanliga (> 1/ 1000, < 1/ 100) och mycket sällsynta (< 1/ 10 000) inklusive enskilda rapporter.
Mycket vanliga, vanliga och mindre vanliga biverkningar har hämtats från kliniska prövningar.
Incidensen för placebo togs inte med i beräkningen.
Mycket sällsynta biverkningar har hämtats från spontant rapporterade fall efter marknadsgodkännande.
Organsystem Infektioner och infestationer
Biverkningar Candidainfektion i munhåla och svalg
Frekvens Vanliga
Överkänslighetsreaktioner i form av:
Kutana överkänslighetsreaktioner
Mindre vanliga
Anafylaktiska reaktioner
Endokrina systemet
Cushing´s syndrom, Cushingliknande symtombild, Mycket binjurebarksuppression, hämmad längdtillväxt hos barn och ungdomar, minskad bentäthet, katarakt och glaukom
sällsynta
Metabolism och nutrition
Förhöjda blodglukosnivåer
Mycket sällsynta
Psykiska störningar
Oro, sömnsvårigheter, beteendestörningar inkl hyperaktivitet och irritabilitet (främst barn)
Mycket sällsynta
Centrala och perifera nervsystemet
Huvudvärk
* Mycket vanliga
Tremor
Vanliga
EMEA/ CHMP/ 123448/ 2006/ SV Hjärtat
17/ 42
© EMEA 2007
Hjärtarytmi (t ex förmaksflimmer, supraventrikulär Mycket sällsynta takykardi och extrasystolier
Andningsvägar, bröstkorg och mediastinum
Vanliga
Paradoxal bronkospasm
Mycket sällsynta
Muskuloskeletala systemet och bindväv
Vanliga
Artralgi
Mycket sällsynta
* rapporteras också frekvent i placebogrupperna
Farmakologiska biverkningar av beta- 2- agonister såsom tremor, palpitationer och huvudvärk har rapporterats men är ofta övergående och minskar vid regelbunden behandling.
På grund av flutikasonpropionatkomponenten kan heshet och candidainfektion (torsk) i munhåla och svalg förekomma hos vissa patienter.
Symtomgivande candidainfektion kan behandlas med lokalt verkande fungicida läkemedel under fortsatt behandling med Viani Evohaler.
Eventuella systembiverkningar inkluderar Cushing´s syndrom, Cushingliknande symtombild, binjurebarksuppression, hämmad längdtillväxt hos barn och ungdomar, minskad bentäthet, katarakt och glaukom (se 4. 4 Varningar och försiktighetsmått).
Förhöjda blodglukosnivåer har rapporterats i mycket sällsynta fall (se 4. 4 Varningar och försiktighetsmått).
Som vid annan inhalationsterapi kan paradoxal bronkospasm inträffa (se 4. 4 Varningar och försiktighetsmått).
4. 9 Överdosering
Överdosering med respektive substans beskrivs nedan:
Tecken och symtom på överdosering med salmeterol är tremor, huvudvärk och takykardi.
Dessutom kan hypokalemi förstärkas och kaliumbehandling bör övervägas.
Akut överdosering: doser som vida överstiger rekommenderade doser av flutikasonpropionat och som inhaleras under kort tid kan leda till tillfällig suppression av binjurefunktionen.
Detta fordrar inte några akuta åtgärder, eftersom binjurefunktionen återhämtar sig inom några dagar, vilket kan verifieras med plasmakortisolmätningar.
EMEA/ CHMP/ 123448/ 2006/ SV
18/ 42
© EMEA 2007
GOAL visade att fler patienter som behandlades med Viani uppnådde astmakontroll än patienter som behandlades enbart med inhalerad kortikosteroid. och denna kontroll uppnåddes med en lägre kortikosteroiddos.
Behandlingstiden för 50% av deltagarna att uppnå en första välkontrollerad vecka var 16 dagar för Viani jämfört med 37 dagar för inhalerad kortikosteroid.
I subgruppen steroidnaiva astmatiker var tiden fram till en välkontrollerad vecka 16 dagar för Viani jämfört med 23 dagar för inhalerad kortikosteroid.
De totala studieresultaten visar:
Antal patienter (i procent) som uppnådde * Väl- kontrollerad (WC) och ** Total - kontrollerad (TC) astma under 12 månader
Salmeterol/ FP
FP
Behandling före studien
WC
TC W
WC TC WC
TC
Inga ICS (SABA enbart) Lågdos ICS (≤500 mikrogram BDP eller liknande/ dag)
50% 44%
70% 60%
40% 28%
Medeldos ICS (> 500- 1000 mikrogram BDP eller liknande/ dag)
29%
47%
16%
Poolade resultat av de 3 behandlingsnivåerna
41%
59%
28%
ICS (inhalerade kortikosteroider), SABA (kortverkande beta- 2- agonister), BDP (beklometasondipropionat)
* Väl- kontrollerad astma; tillfälliga symtom eller tillfällig användning av kortverkande beta- 2 - agonist, eller lungfunktion mindre än 80% av beräknat normalvärde endast vid tillfälliga episoder samt inga uppvaknanden nattetid, inga exacerbationer och inga biverkningar som föranledde ändrad terapi.
** Total- kontrollerad astma: inga symtom, ingen användning av kortverkande beta- 2- agonist, lungfunktion ≥ 80% av beräknat normalvärde, inga uppvaknanden nattetid, inga exacerbationer och inga biverkningar som föranledde ändrad terapi.
EMEA/ CHMP/ 123448/ 2006/ SV
19/ 42
© EMEA 2007
Verkningsmekanism:
Verkningsmekanismen för respektive substans beskrivs nedan:
Salmeterol:
Plasmanivåer kan därför inte utgöra ett mått på terapeutisk effekt.
Detta beror på de låga plasmakoncentrationerna vid terapeutiska doser (cirka 200 pikogram/ ml eller mindre) som uppnås efter inhalation.
Flutikasonpropionat:
Den absoluta biotillgängligheten efter inhalation av flutikasonpropionat varierar hos friska personer 10- 30% av den nominella dosen beroende på vilken inhalator som används.
Hos astmatiker har en lägre grad av systemexposition observerats efter inhalation av flutikasonpropionat.
Den systemiska absorptionen sker huvudsakligen via lungorna, och är initialt snabb men sedan utdragen.
Den orala biotillgängligheten är mindre än 1% på grund av låg vattenlöslighet och höggradig första passage metabolism.
Systemexpositionen ökar linjärt med ökad inhalerad dos.
Fördelningen av flutikasonpropionat karaktäriseras av högt plasma clearance (cirka 1150 ml/ min), en stor distributionsvolym vid steady state (cirka 300 l) och en terminal halveringstid på ungefär 8 timmar.
Plasmaproteinbindningen är 91%.
Flutikasonpropionat elimineras snabbt ur systemkretsloppet.
Detta sker främst genom metabolism av CYP 3A4 enzymer till en inaktiv karboxylsyremetabolit.
Metaboliter med okänd struktur har också återfunnits i feces.
Flutikasonpropionats renala clearance är negligerbart.
Mindre än 5% av dosen utsöndras i urinen huvudsakligen som metaboliter.
Större delen av dosen utsöndras i feces som metaboliter och oförändrat läkemedel.
EMEA/ CHMP/ 123448/ 2006/ SV 5. 3 Prekliniska säkerhetsuppgifter
20/ 42
© EMEA 2007
Den enda säkerhetsaspekten för humanbruk som framkommit vid djurstudier, där salmeterolxinafoat och flutikasonpropionat administrerats var för sig, är effekter beroende på förstärkta farmakologiska aktiviteter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Norfluran (HFA 134a)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
1 år.
6. 4 Särskilda förvaringsanvisningar
Metallbehållarens innehåll är under tryck.
Förvaras vid högst 25oC.
Får inte punkteras eller brännas eller utsättas för annan åverkan, även om behållaren är tom.
Som med de flesta inhalationssprayer finns risk för försämrad funktion och effekt, när inhalationssprayen är kall.
6. 5 Förpackningstyp och innehåll
Suspensionen förvaras under tryck i en 8 ml stor metallbehållare, som är lackerad på insidan och försluten med en doseringsventil.
Metallbehållaren är placerad i en plastinhalator med spraymunstycke försett med en skyddshuva.
Metallbehållaren är försedd med en dosräknare, som visar hur många doser som finns kvar.
Antal doser visas i dosfönstret på den bakre delen av plastinhalatorn.
Metallbehållaren innehåller 120 doser.
Viani Evohaler inhalationsspray är förpackad i kartong i följande förpackningsstorlekar 1 x 120 doser 3 x 120 doser 10 x 120 doser (endast sjukhusförpackning)
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
EMEA/ CHMP/ 123448/ 2006/ SV
21/ 42
© EMEA 2007
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I - Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Se bilaga I - Kompletteras nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
[Se bilaga I - Kompletteras nationellt]
EMEA/ CHMP/ 123448/ 2006/ SV
22/ 42
© EMEA 2007
MÄRKNING OCH BIPACKSEDEL
EMEA/ CHMP/ 123448/ 2006/ SV
23/ 42
© EMEA 2007
EMEA/ CHMP/ 123448/ 2006/ SV
24/ 42
© EMEA 2007
UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Viani Evohaler och associerade namn (se bilaga I) 25/ 50 mikrogram/ dos inhalationsspray, suspension [Se bilaga I - Kompletteras nationellt]
Salmeterolxinafoat och flutikasonpropionat
2.
25 mikrogram salmeterol (xinafoat) och 50 mikrogram flutikasonpropionat per dos
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Norfluran (HFA 134a)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Inhalationsspray, suspension 1 x 120 doser 3 x 120 doser 10 x 120 doser (endast sjukhusförpackning)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Omskakas före användning
För inhalation
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EMEA/ CHMP/ 123448/ 2006/ SV 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
25/ 42
© EMEA 2007
Förvaras vid högst 25oC
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Får inte punkteras eller brännas eller utsättas för annan åverkan, även om behållaren är tom.
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I - Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
[Kompletteras nationellt]
EMEA/ CHMP/ 123448/ 2006/ SV
26/ 42
© EMEA 2007
UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
EVOHALER ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Viani Evohaler och associerade namn (se bilaga I) 25/ 50 mikrogram/ dos inhalationsspray, suspension [Se bilaga I - Kompletteras nationellt]
Salmeterolxinafoat och flutikasonpropionat
För inhalation
2.
ADMINISTRERINGSSÄTT
Omskakas
Läs bipacksedeln före användning
3.
UTGÅNGSDATUM
4.
BATCHNUMMER
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
120 doser
6.
ÖVRIGT
EMEA/ CHMP/ 123448/ 2006/ SV
27/ 42
© EMEA 2007
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Viani Evohaler och associerade namn (se bilaga I) 25/ 125mikrogram/ dos inhalationsspray, suspension [Se bilaga I - Kompletteras nationellt]
Salmeterolxinafoat och flutikasonpropionat
2.
25 mikrogram salmeterol (xinafoat) och 125 mikrogram flutikasonpropionat per dos
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Norfluran (HFA 134a)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Inhalationsspray, suspension 1 x 120 doser 3 x 120 doser 10 x 120 doser (endast sjukhusförpackning)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Omskakas före användning
För inhalation
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
EMEA/ CHMP/ 123448/ 2006/ SV 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
28/ 42
© EMEA 2007
Förvaras vid högst 25oC
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Får inte punkteras eller brännas eller utsättas för annan åverkan, även om behållaren är tom
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I - Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
[Kompletteras nationellt]
EMEA/ CHMP/ 123448/ 2006/ SV
29/ 42
© EMEA 2007
UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
EVOHALER ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Viani Evohaler och associerade namn (se bilaga I) 25/ 125 mikrogram/ dos inhalationsspray, suspension [Se bilaga I - Kompletteras nationellt]
Salmeterolxinafoat och flutikasonpropionat
För inhalation
2.
ADMINISTRERINGSSÄTT
Omskakas
Läs bipacksedeln före användning
3.
UTGÅNGSDATUM
4.
BATCHNUMMER
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
120 doser
6.
ÖVRIGT
EMEA/ CHMP/ 123448/ 2006/ SV
30/ 42
© EMEA 2007
UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Viani Evohaler och associerade namn (se bilaga I) 25/ 250 mikrogram/ dos inhalationsspray, suspension [Se bilaga I - Kompletteras nationellt]
Salmeterolxinafoat och flutikasonpropionat
2.
25 mikrogram salmeterol (xinafoat) och 250 mikrogram flutikasonpropionat per dos
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Norfluran (HFA 134a)
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Inhalationsspray, suspension 1 x 120 doser 3 x 120 doser 10 x 120 doser (endast sjukhusförpackning)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Omskakas före användning
För inhalation
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
EMEA/ CHMP/ 123448/ 2006/ SV 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
31/ 42
© EMEA 2007
Förvaras vid högst 25oC
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
Tryckbehållare.
Får inte punkteras eller brännas eller utsättas för annan åverkan, även om behållaren är tom
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I - Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Lot
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
[Kompletteras nationellt]
EMEA/ CHMP/ 123448/ 2006/ SV
32/ 42
© EMEA 2007
UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
EVOHALER ETIKETT
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Viani Evohaler och associerade namn (se bilaga I) 25/ 250 mikrogram/ dos inhalationsspray, suspension [Se bilaga I - Kompletteras nationellt]
Salmeterolxinafoat och flutikasonpropionat
För inhalation
2.
ADMINISTRERINGSSÄTT
Omskakas före användning
3.
UTGÅNGSDATUM
4.
BATCHNUMMER
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
120 doser
6.
ÖVRIGT
EMEA/ CHMP/ 123448/ 2006/ SV
BIPACKSEDEL
33/ 42
© EMEA 2007
EMEA/ CHMP/ 123448/ 2006/ SV
34/ 42
© EMEA 2007
BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Viani Evohaler och associerade namn (se bilaga I) 25/ 50 mikrogram Viani Evohaler och associerade namn (se bilaga I) 25/ 125 mikrogram Viani Evohaler och associerade namn (se bilaga I) 25/ 250 mikrogram [Se bilaga I - Kompletteras nationellt]
Salmeterol/ flutikasonpropionat
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Viani är och vad det används för 2.
Innan du tar Viani 3.
Hur du tar Viani 4.
Eventuella biverkningar 5.
Hur Viani ska förvaras 6.
Övriga upplysningar
1.
VAD VIANI ÄR OCH VAD DET ANVÄNDS FÖR
Viani tillhandahålls i en inhalationsspray, vars innehåll är under tryck och medicinen avges som spraydoser.
Varje inhalationsdos avger 25 mikrogram salmeterol (som xinafoat) tillsammans med antingen 50, 125 eller 250 mikrogram flutikasonpropionat.
Salmeterol tillhör en grupp läkemedel som kallas långverkande luftrörsvidgare (effekten varar under minst 12 timmar).
Det verkar på luftvägarna i lungorna så att de hålls vidgade och gör det lättare att andas.
Flutikasonpropionat tillhör en grupp läkemedel som kallas kortikosteroider (kortison) som minskar svullnad och irritation (inflammation) i lungorna.
Kombinationen salmeterol och flutikasonpropionat förebygger astmaattacker vid regelbunden användning.
Därför måste Viani tas regelbundet varje dag som läkaren ordinerat.
Man ska då ta en kortverkande luftrörsvidgande medicin som ger snabb effekt.
2.
INNAN DU TAR VIANI
Ta inte Viani
- om du är allergisk (överkänslig) mot salmeterol, flutikasonpropionat eller (det övriga)
Detta kan leda till minskad bentäthet, ögonproblem (katarakt, glaukom), viktökning, månansikte, högt blodtryck eller fördröjd EMEA/ CHMP/ 123448/ 2006/ SV
35/ 42
© EMEA 2007
längdtillväxt hos barn och ungdomar.
Du kommer regelbundet att följas upp av din läkare för att minska risken att få dessa biverkningar genom att lägsta effektiva Viani- dos ordineras för att hålla dina astmabesvär under kontroll.
Om höga doser av Viani tas under lång tid kan biverkningar i mycket sällsynta fall inträffa om man slutar eller plötsligt minskar dosen.
Vid en infektion eller om man är utsatt för extrem stress (som t ex vid en allvarlig olycka eller vid ett kirurgiskt ingrepp) kan man också känna av vissa biverkningar som magsmärtor, trötthet, aptitlöshet, illamående, diarré, viktminskning, huvudvärk eller dåsighet, låga kaliumhalter i blodet, lågt blodtryck och kramper.
För att förebygga detta kan din behandling behöva kompletteras med extra tillskott av kortison under denna tid.
Användning av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Effekten av behandlingen kan påverkas om Viani och vissa andra läkemedel tas samtidigt.
Läkaren behöver veta om du nyligen har blivit behandlad med kortison i tabletter eller i injektion.
Detta för att minska risken för påverkan på binjurarnas funktion.
Viani ska inte tas samtidigt med läkemedel som kallas beta- blockerare (t ex atenolol, propranolol, sotalol), såvida inte din läkare har bedömt att du kan göra det.
Läkemedel som innehåller ritonavir (mot HIV- infektion) eller ketokonazol, itrakonazol (mot svampinfektioner) kan öka mängden av flutikasonpropionat i kroppen och därför öka risken för biverkningar.
Använd endast dessa läkemedel tillsammans med Viani om din läkare sagt att du ska göra det.
Graviditet och amning Rådfråga din läkare innan du tar Viani om du är gravid eller ammar.
Din läkare kommer att bedöma om du kan ta Viani när du är gravid eller ammar.
Körförmåga och användning av maskiner Det är osannolikt att effekt eller eventuella biverkningar av Viani skulle påverka din förmåga att köra bil och använda maskiner.
3.
HUR DU TAR VIANI EVOHALER
Det är viktigt att Viani Evohaler tas regelbundet enligt läkarens anvisningar, tills din läkare råder dig att sluta.
EMEA/ CHMP/ 123448/ 2006/ SV
36/ 42
© EMEA 2007
Det är viktigt att följa läkarens ordination hur många inhalationer som du ska ta och hur ofta.
En andningsbehållare kan användas för att förbättra behandlingen med Viani, särskilt till små barn, eller för dem som har svårt att trycka av en spraydos och andas in genom munnen samtidigt.
Om du får svårt att andas eller får pipande/ väsande andning som blir värre efter att du tagit Viani, ska du omedelbart sluta att använda den, och kontakta läkare snarast för ny bedömning av din behandling.
Om din astma förvärras eller inte är välkontrollerad (du har pipande/ väsande andning och behöver ta mer av den snabbverkande luftrörsvidgande astmamedicinen), ta då inte fler doser av Viani utan kontakta läkare snarast för ny bedömning av din behandling.
Viani ska inte användas för att behandla plötsliga (akuta) attacker av andnöd med väsande/ pipande andning, då den inte ger snabb lindring.
Använd istället inhalatorn med den snabbverkande luftrörsvidgande medicinen (t ex salbutamol), som du alltid ska ha med dig.
Det är viktigt att du inte blandar ihop Viani med inhalatorn med den snabbverkande luftrörsvidgande medicinen som du ska använda vid behov.
Bruksanvisning
Läkare, sjuksköterska eller apotekspersonal bör instruera dig hur du ska använda Viani Evohaler inhalationsspray.
Medicinen förvaras under tryck i en metallbehållare i en plastinhalator med munstycke.
Metallbehållaren är försedd med en dosräknare, som visar hur många doser som finns kvar.
Antal doser visas i dosfönstret på den bakre delen av plastinhalatorn.
Så kontrollerar du inhalationssprayen
Innan du använder inhalationssprayen för första gången, är det viktigt att testspraya för att kontrollera att sprayen fungerar.
Ta av skyddshuven genom att lätt trycka på båda sidorna mellan tumme och pekfinger samtidigt som du tar av den.
För att kontrollera att själva inhalatorn fungerar riktigt:
Skaka inhalationssprayen väl och spraya i luften tills dosräknaren visar 120.
Varje gång man trycker ned metallbehållaren, sprayas en dos och dosräknaren räknar ner en dos.
EMEA/ CHMP/ 123448/ 2006/ SV Om sprayen inte har använts under senaste veckan, spraya två gånger i luften.
37/ 42 ta av skyddshuven, skaka inhalationssprayen
© EMEA 2007 och
Inhalationsteknik
Det är viktigt att att andas in så sakta som möjligt innan man använder inhalationssprayen.
1.
Du bör sitta eller stå när du inhalerar.
2.
Ta av skyddshuven genom att trycka lätt på båda sidorna samtidigt som du tar av den.
Kontrollera att munstycket är rent på in - och utsidan och att det inte finns några främmande föremål.
3.
Skaka om väl.
Det är viktigt att inte skynda genom punkterna 4- 7
4.
Håll inhalatorn upprätt med tummen på inhalatorns bas, bakom munstycket.
Andas ut lugnt och så djupt som känns bekvämt.
EMEA/ CHMP/ 123448/ 2006/ SV
38/ 42
© EMEA 2007
6.
Påbörja sedan inandningen, tryck metallbehållaren nedåt med pekfingret i början av inandningen och fortsätt att andas in lugnt och så djupt som möjligt.
7.
Håll andan, ta bort inhalatorn från munnen och fingret från toppen av metallbehållaren.
Fortsätt att hålla andan i några sekunder eller så länge som det känns bekvämt.
8.
Skölj munnen med vatten för att minska risken för svampinfektion och heshet.
9.
Om ytterligare en dos ska tas, håll sprayen upprätt och vänta ungefär en halv minut, skaka om sprayen, innan behandlingen upprepas punkt 3- 8.
10.
Skyddshuven ska alltid sättas tillbaka efter användning som skydd mot damm.
Ett knäpp hörs när skyddshuven trycks på plats.
När dosräknaren visar 020 är inhalationssprayen snart slut och du bör se til a ha en ny inhalationsspray till hands.
Sluta använda inhalatorn när dosräknaren visar 000.
Försök aldrig ändra numren i dosräknaren eller ta av dosräknaren från metallbehållaren.
Rengöring
För att förhindra att inhalatorn ’ pluggar igen ’ är det viktigt att inhalatorn rengörs minst en gång i veckan:
- Ta av skyddshuven
- Ta inte bort metallbehållaren från plastinhalatorn vid rengöring eller vid något annat tillfälle
- Torka av in - och utsidan av munstycket samt plastinhalatorn med en torr duk eller pappersservett
- Sätt tillbaka skyddshuven
Lägg inte metallbehållaren i vatten.
EMEA/ CHMP/ 123448/ 2006/ SV Om du har tagit för stor mängd av Viani
Det är viktigt att du följer läkarens doseringsrekommendation.
Om du av misstag fått i dig för stor dos, finns risk för biverkningar som t ex hjärtklappning, darrningar, huvudvärk, led - eller muskelvärk; även kortisonbildningen i binjurarna kan minska.
Om du tagit större mängder under en längre tid, bör du kontakta läkare eller apotekspersonal för rådgivning.
Om du har glömt att ta Viani Har du glömt att ta en dos, ta då nästa dos som vanligt.
Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar att ta Viani Det är viktigt att du tar Viani dagligen enligt anvisningar tills läkare råder dig att sluta.
Sluta inte plötsligt att ta Viani då detta kan förvärra dina symtom och orsaka problem med kroppens hormoner.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Viani orsaka biverkningar men alla användare behöver inte få dem.
För att minska risken för biverkningar kommer din läkare att ordinera den lägsta dos som behövs för att du ska kunna vara besvärsfri från din astma.
Följande biverkningar har rapporterats från personer som använt Viani.
Mycket vanliga (förekommer hos fler än 1 av 10 personer)
- Huvudvärk, som ofta är övergående och brukar försvinna efter några dagars användning.
Vanliga (förekommer hos 1 till 10 av 100 personer)
Irritation på
tunga och i halsen samt heshet.
Risken för svampinfektion minskar om man sköljer munnen med vatten (och spottar ut omedelbart) efter varje inhalationstillfälle.
För att behandla ’ torsk ’ (Candida) kan din läkare eventuellt ordinera läkemedel mot svampinfektioner.
- Darrningar och snabb eller oregelbunden hjärtklappning, som ofta är övergående och brukar
minska efter en tids användning
- Muskelkramp
Mindre vanliga (förekommer hos 1 till 10 av 1000 personer)
- Hudutslag
- Mycket snabb hjärtfrekvens (takykardi)
Mycket sällsynta (förekommer hos färre än 1 av 10 000 personer)
- Tecken på överkänslighetsreaktioner, t ex klåda, svullnad i ansikte, munhåla och svalg, andnöd,
väsande andning eller hosta, kramp i luftrören.
Du kan vara allergisk mot Viani.
- Viani kan också minska kortisonbildningen i binjurarna, särskilt om man har tagit höga doser
under en längre tid.
Detta kan ge fördröjd längdtillväxt hos barn och ungdomar, minskad bentäthet, ögonproblem (katarakt, glaukom), viktökning, högt blodtryck, månansikte (Cushings syndrom).
Tala om för läkare men sluta inte att
ta Viani förrän läkaren råder dig att sluta.
40/ 42
- Förhöjda blodglukosnivåer (hyperglykemi).
Om du har diabetes, kan du behöva göra mer täta
blodsockerkontroller och eventuellt ändra din vanliga diabetesbehandling
- Oro, sömnsvårigheter, beteeendestörningar, såsom överaktivitet och irritabilitet (främst hos barn)
- Andningssvårigheter och väsande andning (kramp i luftrören) omedelbart efter inhalation av
Viani.
- Värkande, svullna leder och muskelvärk
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR VIANI EVOHALER SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25oC.
Risk finns att funktion och effekt försämras när inhalationssprayen är kall.
Innehållet i metallbehållaren är under tryck och får inte punkteras, brännas eller utsättas för annan åverkan även om behållaren är tom.
Används före utgångsdatum som anges på etiketten/ kartongen efter EXP/ Utg. dat.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- De aktiva substanserna är 25 mikrogram salmeterol (som xinafoat) och 50, 125 eller 250
mikrogram flutikasonpropionat
- Övriga innehållsämnen är norfluran (HFA 134a) drivgas
Läkemedlets utseende och förpackningsstorlekar
Inhalationsspray, suspension Metallbehållaren innehåller en vitaktig suspension.
Viani Evohaler är förpackad i kartonger med 1 x 120, 3 x 120 eller 10 x 120 doser.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
EMEA/ CHMP/ 123448/ 2006/ SV
41/ 42
© EMEA 2007
Glaxo Wellcome Production Zone Industrielle No. 2, 23 Rue Lavoisier, la madeleine, 27000 Evreux, France.
Österrike Belgien Finland Frankrike Tyskland Ireland Italien Luxemburg Portugal Spanien Sverige Storbritannien
Viani Dosieraerosol Viani Viani Evohaler Viani Viani Viani Evohaler Viani Viani Vesaspir Inalador Brisair Viani Evohaler Viani Evohaler
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ} [Kompletteras nationellt]
Information om detta läkemedel finns tillgänglig på {namn på medlems stat/ nationell myndighet} hemsida
EMEA/ CHMP/ 123448/ 2006/ SV
42/ 42
© EMEA 2007
European Medicines Agency
4 juli 2006 EMEA/ 306455/ 2006
KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP)
KORTFATTAD INFORMATION OM YTTRANDE MED BEAKTANDE AV ARTIKEL 6. 13 I KOMMISSIONENS FÖRORDNING (EG) nr 1084/ 2003 FÖR
VIANI EVOHALER med synonymer (se bilaga I)
Internationellt generiskt namn (INN): salmeterol / fluticasone
BAKGRUNDSINFORMATION Viani Evohaler med synonymer (se bilaga I) innehåller salmeterol och fluticason propionat, en fast doskombination av den långverkande β- agonisten salmeterol och den inhalerade kortikosteroiden fluticason propionat, och är indicerad för vanlig behandling av astma där användning av en kombinationsprodukt (långverkande beta- 2- agonist och inhalerad kortikosteroid) är lämplig: patienter som inte kontrolleras tillfredsställande med inhalerade kortikosteroider och med inhalerade kortverkande beta- 2- agonister ” vid behov ” eller patienter som redan kontrolleras tillfredsställande med både inhalerade kortikosteroider och långverkande beta- 2- agonister.
Viani Evohaler med synonymer har godkänts i flera av EU: s medlemsstater genom förfarandet för ömsesidigt erkännande.
I förfarandet för ömsesidigt erkännande är Storbritannien referensmedlemsstat, medan Österrike, Belgien, Finland, Frankrike, Tyskland, Italien, Irland, Luxemburg, Portugal, Spanien och Sverige är de berörda medlemsstaterna.
I juli 2004 lämnade innehavarna av godkännande för försäljning in en ansökan om typ II- ändring enligt förfarandet för ömsesidigt godkännande för att utvidga indikationen till att även omfatta inledande underhållsbehandling (initial maintenance therapy, IMT) med den fasta doskombinationen hos patienter med kronisk, bestående astma.
Referensmedlemsstaten och de berörda medlemsstaterna avslog ansökan om typ II- ändring grundat på att nytta/ riskförhållandet var ogynnsamt för indikationen inledande underhållsbehandling.
Den 12 augusti 2005 hänsköt innehavarna av godkännande för försäljning ett ärende till EMEA enligt artikel 6. 13 i kommissionens förordning (EG) nr 1084/ 2003.
Grundat på skälen till hänskjutandet övervägde kommittén för humanläkemedel (CHMP) huruvida det var lämpligt att introducera inledande underhållsbehandling med den fasta doskombinationen av salmeterol och fluticason propionat hos alla patienter med kronisk, bestående astma.
Hänskjutningsförfarandet inleddes den 19 september 2005.
D.
Lyons respektive Dr.
G.
Calvo Rojas.
Ytterligare information lämnades av innehavarna av godkännande för försäljning den 3 februari 2006 och skriftliga förklaringar lämnades den 30 mars 2006.
I yttrandet förordas en ändring av villkoren för godkännandena för försäljning med ändring av produktresumén, märkningen och bipacksedeln.
Listan över berörda produktnamn finns i bilaga I.
Europeiska kommissionen omvandlade det slutliga yttrandet till ett beslut den 4 juli 2006.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged * Obs:
Uppgifterna i detta dokument och bilagorna speglar enbart CHMP: s yttrande av den 27 april 2006.
Medlemsstaternas behöriga myndigheter kommer att granska produkten regelbundet.
©EMEA 2007 EMEA/ 306455/ 2006
Sida 2/ 2
European Medicines Agency Evaluation of Medicines for Human Use
London, 29 maj 2007 Dok. ref.
EMEA/ CHMP/ 274897/ 2007
KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP)
YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 30 FÖR Xefo med synonymer Internationellt generiskt namn (INN): lornoxicam
BAKGRUNDSINFORMATION
Xefo med synonymer, 4 mg och 8 mg filmdragerade tabletter, 8 mg snabbupplösta filmdragerade tabletter samt 8 mg pulver och vätska till injektionsvätska, är ett antiinflammatoriskt medel av icke steroid natur (non- steroidal anti- inflammatory drug, NSAID) som används för lindring av lätt till måttlig smärta på kort sikt, symptomlindring av smärta och inflammation vid osteoartrit och symptomlindring av smärta och inflammation vid reumatoid artrit.
Den 16 maj 2006 hänsköt Nycomed Danmark Aps ett ärende till EMEA enligt artikel 30 i direktiv 2001/ 83/ EG för att harmonisera nationellt godkända produktresuméer, bipacksedlar och märkningar för läkemedlet Xefo med synonymer.
Anledningen till att ärendet hänsköts var att det fanns skiljaktigheter i de produktresuméer för Xefo med synonymer som hade godkänts i EU: s olika medlemsstater med avseende på lindring av lätt till måttlig smärta på kort sikt, symptomlindring av smärta och inflammation vid osteoartrit och symptomlindring av smärta och inflammation vid reumatoid artrit.
Förfarandet inleddes den 2 juni 2006.
Innehavaren av godkännandet för försäljning inkom med kompletterande upplysningar den 21 september 2006 och den 12 januari 2007.
Vid sitt sammanträde i februari 2007 kom CHMP, mot bakgrund av de data som inlämnats och den vetenskapliga diskussionen inom kommittén, fram till att förslaget till harmonisering av produktresumé, märkning och bipacksedel kunde accepteras och att de borde ändras i enlighet med förslaget.
CHMP avgav ett positivt yttrande den 22 februari 2007 och rekommenderade att produktresumé, märkning och bipacksedel för Xefo med synonymer skulle harmoniseras.
Förteckningen över berörda produktnamn finns i bilaga I.
De vetenskapliga slutsatserna finns i bilaga II tillsammans med ändrad produktresumé, märkning och bipacksedel i bilaga III.
Europeiska kommissionen fattade sitt beslut den 29 maj 2007.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORMER, STYRKOR, ADMINISTRERINGSSÄTT AV LÄKEMEDLEN SAMT SÖKANDE OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA Medlemsstat Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Innehåll
Österrike Nycomed Austria GmbH, St.
Peter Strasse 25, 4020 Linz, Austria
Artok
4 mg
Filmdragerad tablett
Oral användning
4 mg
Nycomed Austria GmbH, St.
Peter Strasse 25, 4020 Linz, Austria
Lornox
4 mg
Filmdragerad tablett
Oral användning
4 mg
Nycomed Austria GmbH, St.
Peter Strasse 25, 4020 Linz, Austria
Xefo
4 mg
Filmdragerad tablett
Oral användning
4 mg
Nycomed Austria GmbH, St.
Peter Strasse 25, 4020 Linz, Austria
Artok
8 mg
Filmdragerad tablett
Oral användning
8 mg
Nycomed Austria GmbH, St.
Peter Strasse 25, 4020 Linz, Austria
Xefo
8 mg
Filmdragerad tablett
Oral användning
8 mg
Nycomed Danmark ApS, Langebjerg 1, 4000 Roskilde, Denmark
Xefo Rapid
8 mg
Filmdragerad tablett
Oral användning
8 mg
Nycomed Austria GmbH, St.
Peter Strasse 25, 4020 Linz, Austria
Lornoxicam “ Nycomed ”
4
Pulver och vätska till injektionsvätska, lösning
Intravenös användning Intramuskulär användning
8 mg
Nycomed Austria GmbH, St.
Peter Strasse 25, 4020 Linz, Austria
Xefo
4
Pulver och vätska till injektionsvätska, lösning
Intravenös användning Intramuskulär användning
8 mg
Belgien
Nycomed Christians, Gentsesteenweg 615, 1080 Brussels, Belgium
Xefo
4 mg
Filmdragerad tablett
Oral användning
4 mg
Nycomed Christians, Gentsesteenweg 615, 1080 Brussels, Belgium
Xefo
8 mg
Filmdragerad tablett
Oral användning
8 mg
Nycomed Christians, Gentsesteenweg 615, 1080 Brussels, Belgium
Xefo Acute
8 mg
Filmdragerad tablett
Oral användning
8 mg
Nycomed Christians, Gentsesteenweg 615, 1080 Brussels, Belgium
Xefo
4
Pulver och vätska till injektionsvätska, lösning
Intravenös användning Intramuskulär användning
8 mg
Bulgarien
Nycomed Austria GmbH, St.
Peter Strasse 25, 4020 Linz, Austria
Xefo
4 mg
Filmdragerad tablett
Oral användning
4 mg
Nycomed Austria GmbH, St.
Peter Strasse 25, 4020 Linz, Austria
Xefo
8 mg
Filmdragerad tablett
Oral användning
8 mg
Nycomed Austria GmbH, St.
Peter Strasse 25, 4020 Linz, Austria
Xefo
4
Pulver och vätska till injektionsvätska, lösning
Intravenös användning Intramuskulär användning
8 mg
Tjeckiska republiken
Nycomed Austria GmbH, St.
Peter Strasse 25, 4020 Linz, Austria
Xefo
4 mg
Filmdragerad tablett
Oral användning
4 mg
Tjeckiska Nycomed Austria GmbH, St.
Peter Strasse 25, republiken 4020 Linz, Austria
Xefo
8 mg
Filmdragerad tablett
Oral användning
8 mg
Nycomed Austria GmbH, St.
Peter Strasse 25, 4020 Linz, Austria
Xefo
4
Pulver och vätska till injektionsvätska, lösning
Intravenös användning Intramuskulär användning
8 mg
Danmark
Nycomed Danmark ApS, Langebjerg 1, 4000 Roskilde, Denmark
Lornoxicam “ Nycomed ”
4 mg
Filmdragerad tablett
Oral användning
4 mg
Nycomed Danmark ApS, Langebjerg 1, 4000 Roskilde, Denmark
Xefo
4 mg
Filmdragerad tablett
Oral användning
4 mg
Nycomed Danmark ApS, Langebjerg 1, 4000 Roskilde, Denmark
Lornoxicam “ Nycomed ”
8 mg
Filmdragerad tablett
Oral användning
8 mg
Nycomed Danmark ApS, Langebjerg 1, 4000 Roskilde, Denmark
Xefo
8 mg
Filmdragerad tablett
Oral användning
8 mg
Nycomed Danmark ApS, Langebjerg 1, 4000 Roskilde, Denmark
Xefo Rapid
8 mg
Filmdragerad tablett
Oral användning
8 mg
Nycomed Danmark ApS, Langebjerg 1, 4000 Roskilde, Denmark
Lornoxicam “ Nycomed ”
4
Pulver och vätska till injektionsvätska, lösning
Intravenös användning Intramuskulär användning
8 mg
Nycomed Danmark ApS, Langebjerg 1, 4000 Roskilde, Denmark
Xefo
4
Pulver och vätska till injektionsvätska, lösning
Intravenös användning Intramuskulär användning
8 mg
Estland
Nycomed SEFA, Jaama 55B, 63308 Pölva, Estonia
Xefo
4 mg
Filmdragerad tablett
Oral användning
4 mg
Nycomed SEFA, Jaama 55B, 63308 Pölva, Estonia
Xefo
8 mg
Filmdragerad tablett
Oral användning
8 mg
Nycomed SEFA, Jaama 55B, 63308 Pölva, Estonia
Xefo Rapid
8 mg
Filmdragerad tablett
Oral användning
8 mg
Nycomed SEFA, Jaama 55B, 63308 Pölva, Estonia
Xefo
4
Pulver och vätska till injektionsvätska, lösning
Intravenös användning Intramuskulär användning
8 mg
Tyskland
Nycomed Danmark ApS, Langebjerg 1, 4000 Roskilde, Denmark
Lornoxicam “ Nycomed ”
4 mg
Filmdragerad tablett
Oral användning
4 mg
Nycomed Pharma GmbH, Edisonstrasse 16, 85716 Unterschleissheim, Germany
Telos
4 mg
Filmdragerad tablett
Oral användning
4 mg
Nycomed Danmark ApS, Langebjerg 1, 4000 Roskilde, Denmark
Lornoxicam “ Nycomed ”
8 mg
Filmdragerad tablett
Oral användning
8 mg
Tyskland Nycomed Pharma GmbH, Edisonstrasse 16, 85716 Unterschleissheim, Germany
Telos
8 mg
Filmdragerad tablett
Oral användning
8 mg
Grekland Nycomed Hellas S. A., 196 Kifissias Avenue, 15231 Athens, Greece
Xefo
4 mg
Filmdragerad tablett
Oral användning
4 mg
Nycomed Hellas S. A., 196 Kifissias Avenue, 15231 Athens, Greece
Xefo
8 mg
Filmdragerad tablett
Oral användning
8 mg
Nycomed Hellas S. A., 196 Kifissias Avenue, 15231 Athens, Greece
Xefo Rapid
8 mg
Filmdragerad tablett
Oral användning
8 mg
Nycomed Hellas S. A., 196 Kifissias Avenue, 15231 Athens, Greece
Xefo
4
Pulver och vätska till injektionsvätska, lösning
Intravenös användning Intramuskulär användning
8 mg
Ungern
Nycomed Austria GmbH, St.
Peter Strasse 25, 4020 Linz, Austria
Xefo
4 mg
Filmdragerad tablett
Oral användning
4 mg
Nycomed Austria GmbH, St.
Peter Strasse 25, 4020 Linz, Austria
Xefo
8 mg
Filmdragerad tablett
Oral användning
8 mg
Nycomed Austria GmbH, St.
Peter Strasse 25, 4020 Linz, Austria
Xefo
4
Pulver och vätska till injektionsvätska, lösning
Intravenös användning Intramuskulär användning
8 mg
Italien
Nycomed Italy S. r. l., Via Carducci 125, Edificio A, 20099 Sesto San Giovanni, Italy
Taigalor
8 mg
Filmdragerad tablett
Oral användning
8 mg
Nycomed Italy S. r. l., Via Carducci 125, Edificio A, 20099 Sesto San Giovanni, Italy
Xefo
8 mg
Filmdragerad tablett
Oral användning
8 mg
Nycomed Italy S. r. l., Via Carducci 125, Edificio A, 20099 Sesto San Giovanni, Italy
Taigalor
4
Pulver och vätska till injektionsvätska, lösning
Intravenös användning Intramuskulär användning
8 mg
Nycomed Italy S. r. l., Via Carducci 125, Edificio A, 20099 Sesto San Giovanni, Italy
Xefo
4
Pulver och vätska till injektionsvätska, lösning
Intravenös användning Intramuskulär användning
8 mg
Lettland
Nycomed Austria GmbH, St.
Peter Strasse 25, 4020 Linz, Austria
Xefo
4 mg
Filmdragerad tablett
Oral användning
4 mg
Nycomed Austria GmbH, St.
Peter Strasse 25, 4020 Linz, Austria
Xefo
8 mg
Filmdragerad tablett
Oral användning
8 mg
Nycomed SEFA, Jaama 55B, 63308 Pölva, Estonia
Xefo Rapid
8 mg
Filmdragerad tablett
Oral användning
8 mg
Nycomed Austria GmbH, St.
Peter Strasse 25, 4020 Linz, Austria
Xefo
4 mg/ ml
Pulver och vätska till injektionsvätska, lösning
Intravenös användning Intramuskulär användning
8 mg
Innehåll
Litauen Nycomed Austria GmbH, St.
Peter Strasse 25, 4020 Linz, Austria
Xefo
4 mg
Filmdragerad tablett
Oral användning
4 mg
Nycomed Austria GmbH, St.
Peter Strasse 25, 4020 Linz, Austria
Xefo
8 mg
Filmdragerad tablett
Oral användning
8 mg
Nycomed SEFA, Jaama 55B, 63308 Pölva, Estonia
Xefo Rapid
8 mg
Filmdragerad tablett
Oral användning
8 mg
Nycomed Austria GmbH, St.
Peter Strasse 25, 4020 Linz, Austria
Xefo
4
Pulver och vätska till injektionsvätska, lösning
Intravenös användning Intramuskulär användning
8 mg
Luxemburg
Nycomed Christians, Gentsesteenweg 615, 1080 Brussels, Belgium
Xefo
4 mg
Filmdragerad tablett
Oral användning
4 mg
Nycomed Christians, Gentsesteenweg 615, 1080 Brussels, Belgium
Xefo
8 mg
Filmdragerad tablett
Oral användning
8 mg
Nycomed Christians, Gentsesteenweg 615, 1080 Brussels, Belgium
Xefo Acute
8 mg
Filmdragerad tablett
Oral användning
8 mg
Nycomed Christians, Gentsesteenweg 615, 1080 Brussels, Belgium
Xefo
4
Pulver och vätska till injektionsvätska, lösning
Intravenös användning Intramuskulär användning
8 mg
Portugal
Euro- Labor SA, Rua Alfredo da Silva no16, 2610- 016 Amadora, Portugal
Acabel
4 mg
Filmdragerad tablett
Oral användning
4 mg
Euro- Labor SA, Rua Alfredo da Silva no16, 2610- 016 Amadora, Portugal
Bosporon
4 mg
Filmdragerad tablett
Oral användning
4 mg
Euro- Labor SA, Rua Alfredo da Silva no16, 2610- 016 Amadora, Portugal
Acabel
8 mg
Filmdragerad tablett
Oral användning
8 mg
Euro- Labor SA, Rua Alfredo da Silva no16, 2610- 016 Amadora, Portugal
Bosporon
8 mg
Filmdragerad tablett
Oral användning
8 mg
Euro- Labor SA, Rua Alfredo da Silva no16, 2610- 016 Amadora, Portugal
Acabel Rapid
8 mg
Filmdragerad tablett
Oral användning
8 mg
Euro- Labor SA, Rua Alfredo da Silva no16, 2610- 016 Amadora, Portugal
Bosporon Rapid
8 mg
Filmdragerad tablett
Oral användning
8 mg
Euro- Labor SA, Rua Alfredo da Silva no16, 2610- 016 Amadora, Portugal
Acabel
4 mg/ ml
Pulver och vätska till injektionsvätska, lösning
Intravenös användning Intramuskulär användning
8 mg
Euro- Labor SA, Rua Alfredo da Silva no16, 2610- 016 Amadora, Portugal
Bosporon
4 mg/ ml
Pulver och vätska till injektionsvätska, lösning
Intravenös användning Intramuskulär användning
8 mg
Innehåll
Rumänien Nycomed Austria GmbH, St.
Peter Strasse 25, 4020 Linz, Austria
Xefo
4 mg
Filmdragerad tablett
Oral användning
4 mg
Nycomed Austria GmbH, St.
Peter Strasse 25, 4020 Linz, Austria
Xefo
8 mg
Filmdragerad tablett
Oral användning
8 mg
Nycomed Austria GmbH, St.
Peter Strasse 25, 4020 Linz, Austria
Xefo
4
Pulver och vätska till injektionsvätska, lösning
Intravenös användning Intramuskulär användning
8 mg
Spanien
Laboratorios Andromaco SA, Doctor Zamenhof 36, 29027 Madrid, Spain
Acabel
4 mg
Filmdragerad tablett
Oral användning
4 mg
Tedec Meiji Farma, S. A., Ctra.
M- 300, Km 30, 500.
28802 Alcalá de Henares, Madrid, Spain
Bosporon
4 mg
Filmdragerad tablett
Oral användning
4 mg
Laboratorios Andromaco SA, Doctor Zamenhof 36, 29027 Madrid, Spain
Acabel
8 mg
Filmdragerad tablett
Oral användning
8 mg
Tedec Meiji Farma, S. A., Ctra.
M- 300, Km 30, 500.
28802 Alcalá de Henares, Madrid, Spain
Bosporon
8 mg
Filmdragerad tablett
Oral användning
8 mg
Laboratorios Andromaco SA, Doctor Zamenhof 36, 29027 Madrid, Spain
Acabel Rapid
8 mg
Filmdragerad tablett
Oral användning
8 mg
Tedec Meiji Farma, S. A., Ctra.
M- 300, Km 30, 500.
28802 Alcalá de Henares, Madrid, Spain
Bosporon Rapid
8 mg
Filmdragerad tablett
Oral användning
8 mg
Laboratorios Andromaco SA, Doctor Zamenhof 36, 29027 Madrid, Spain
Acabel
4
Pulver och vätska till injektionsvätska, lösning
Intravenös användning Intramuskulär användning
8 mg
Sverige
Nycomed AB, Tegeluddsvägen 17- 21, 102 53 Stockholm, Sweden
Xefo
4 mg
Filmdragerad tablett
Oral användning
4 mg
Nycomed AB, Tegeluddsvägen 17- 21, 102 53 Stockholm, Sweden
Xefo
8 mg
Filmdragerad tablett
Oral användning
8 mg
Nycomed AB, Tegeluddsvägen 17- 21, 102 53 Stockholm, Sweden
Xefo Akut
8 mg
Filmdragerad tablett
Oral användning
8 mg
Nycomed AB, Tegeluddsvägen 17- 21, 102 53 Stockholm, Sweden
Xefo
4
Pulver och vätska till injektionsvätska, lösning
Intravenös användning Intramuskulär användning
8 mg
Storbritannien
Nycomed UK Ltd., The Magdalen Centre Oxford Science Park, OX4 4GA Oxford, United Kingdom
Xefo
4 mg
Filmdragerad tablett
Oral användning
4 mg
Nycomed UK Ltd., The Magdalen Centre Oxford Xefo Science Park, OX4 4GA Oxford, United Kingdom
8 mg
Filmdragerad tablett
Oral användning
8 mg
Nycomed UK Ltd., The Magdalen Centre Oxford Xefo Science Park, OX4 4GA Oxford, United Kingdom
4 mg/ ml
Pulver och vätska till injektionsvätska, lösning
Intravenös användning Intramuskulär användning
8 mg
7 BILAGA II
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV XEFO MED SYNONYMER (se bilaga 1)
Lornoxikam (Xefo med synonymer) är ett icke- steroidalt antiinflammatoriskt läkemedel (NSAID) som tillhör oxikamgruppen, vilket godkänts och marknadsförs för behandling av måttlig till svår smärta.
Lornoxikam finns som filmdragerade tabletter 4 mg och 8 mg, snabbfrisättande filmdragerade tabletter 8 mg och som pulver och vätska till injektionsvätska, lösning 4 mg/ ml för intramuskulär och intravenös injektion.
Ovannämnda produkt Xefo och dess synonymer har inte samma produktinformation (produktresumé, bipacksedel och märkning) i alla EU- medlemsstater med avseende på t. ex. indikationer, dosering, kontraindikationer, biverkningar och avsnitt som behandlar rekommenderad användning.
På grund av de olika nationella beslut som fattats av medlemsstaterna beträffande godkännandet av ovannämnda produkt hänsköt Nycomed Danmark ApS ärendet till EMEA enligt artikel 30 direktiv 2001/ 83/ EG i dess senaste lydelse för att lösa skiljaktigheter mellan nationellt godkänd produktinformation (produktresuméer, bipacksedlar och märkningar) för ovannämnda produkt och därmed harmonisera produktinformationen (produktresuméer, bipacksedlar och märkningar) och kvalitetsdokumentationen inom EU.
• Kvalitetsfrågor För att dessutom nå en överenskommelse om den huvudsakliga kvalitetsdelen i produktresumén (hållbarhet, förvaringsanvisningar) tog CHMP även tillfället i akt att harmonisera kvalitetsdokumentationen beträffande ett antal mindre frågor som rörde läkemedelssubstansen och den färdiga produktens tillverkning och kontroll. • Effektfrågor Terapeutiska indikationer – smärta Det kliniska utvecklingsprogrammet för effekten hos lornoxikam mot smärta bestod av 27 studier.
Inlämnade effektivitetsdata om smärtfokus i metaanalyser från 12 placebokontrollerade smärtstudier (inklusive delvis även aktiva kontroller) [se nedanstående tabell].
9
Tabell 4
Studier som ingick i metaanalyserna
Studiens
Administrerings -
Använda parametrar
Ingick i analys
referensnr
sätt
TOTPAR
SPID
IMP
1.
2.
3.
CT01 CT02 CT03 CT14 CT25- 2
Oral användning Oral användning Oral användning Oral användning IM
X X X X
X X X X
X X X X X X X X X X X
X X X X X
CT32 CT50 CT51
Oral användning Oral användning Oral användning
X
X X X X
X X X
CT70
IV
X
X
X
CT78 CT85
Oral användning IM/ oral användning
X X
X X
X X X X
X X
CT87
IM
X
X
TOTPAR = total smärtlindring, SPID = summan av skillnader i smärtintensitet, IMP = helhetsintryck
En metaanalys bestående av tre delar utfördes för bedömning av den totala analgetiska effekten av lornoxikam.
Som beskrivits av innehavaren av godkännandet för försäljning begränsades denna metaanalys till placebokontrollerade studier eftersom syftet med analysen var att uppskatta en skillnad mot placebo [tabell 4].
Allmän diskussion om metaanalyserna Metaanalys 1 Metaanalysen omfattade endast 3 studier av visdomstandskirurgi (CT01, CT14, CT78) med oralt givet lornoxikam.
Två studier av visdomstandskirurgi uteslöts från metaanalys 1.
Anledningen till att studie CT32 uteslöts är inte klar (den ingick i metaanalys 2, enkeldoser användes efter operation).
Studie CTX 87 uteslöts eftersom enkeldoser på 4- 20 mg LNX administrerades i. m.
För dosförhållandet upp till 32 mg användes doserna 16 mg och 32 mg endast i en enda studie (CT78), vilket minskar relevansen för dosförhållandet; dosresponsförhållandet över 8 mg LNX p. o. baseras på en enda studie.
Effekten när det gällde TOTPAR och PPRA med 2 mg och 4 mg i studie CT01 skilde sig inte signifikant från placebo.
(8 mg dos i studie CT01).
Inga skillnader observerades beträffande SPID- parametern.
Metaanalys 2 Den andra metaanalysen omfattade sju studier (CT01, CT02, CT03, CT14, CT32, CT78 och CT85) med oralt givet lornoxikam och omfattade totalt 1 581 patienter.
I 4 av 7 studier undersöktes effektiviteten mot smärta vid visdomstandskirurgi (och tre av dessa studier ingick redan i metaanalys 1).
Endast i 2 av 7 studier användes en 16 mg dos och endast i 1 av 7 studier användes en 32 mg dos.
Dosresponsförhållandet upp till 16 mg bygger på 2 studier.
Studie CT85 använde endast en enda oral dos på 8 mg LNX p. o.
Det bör dock noteras att i 2 av 7 studier (CT01, CT03) skilde sig effekten av 4 mg LNX på total
I studie CT02 fanns ingen signifikant skillnad i TOTPAR mellan grupperna i ITT- populationen, däremot mellan placebo och aktiv behandling i PP - populationen.
Någon jämförelse mellan signifikansnivåer i de ursprungliga uppgifterna och i metaanalys 2 utfördes inte och saknas i svaret.
Metaanalys 3:
(CT25- 2, CT70).
På grund av olika farmakokinetik mellan oral användning och i. m. - eller i. v. - användning kan poolning av data ifrågasättas och stöder inte den orala användningen.
Dessutom kan användningen av effektmåttet helhetsintryck, vilket användes som ett sekundärt effektmått i samtliga studier i metaanalys 3, inte övertygande stödja det synsätt som innehavaren av godkännande för försäljning framför för en allmän indikation för smärtlindring.
Metaanalys 3 bidrar sålunda inte väsentligen till anspråket från innehavaren av godkännandet för försäljning på obegränsad användning av lornoxikam vid behandling av smärta.
Motiveringen för att kombinera data från lornoxikam som administrerats p. o. och i. m. i metaanalys 3 är svag.
Eftersom lornoxikam absorberas snabbare och når högre Cmax efter i. m. - användning än efter oral användning tycks en poolning av effektivitetsdata från i. m. - och p. o. - användning inte vara motiverad.
Å andra sidan är parametern IMP (helhetsintryck) som analyseras i metaanalys 3 en svag effektivitetsparameter som endast kan anses understödja TOTPAR- analysen och bedömningen av effektivitet måste huvudsakligen grunda sig på metaanalys 1 och 2.
Av denna anledning tillför en ny metaanalys 3 med enbart p. o. - data inte mycket till diskussionen.
Terapeutiska indikationer – reumatisk smärta (RA) Elva studier med lornoxikam utfördes hos patienter som led av reumatoid artrit (RA), varav nio kontrollerade och 2 okontrollerade kliniska fas II - eller III- studier av RA- patienter.
Svårigheter med tolkning av uppgifterna på grund av skillnader i använd metodologi, till exempel dosregimer, utformning av studier och behandlingslängd, resulterade i att endast 4 av dessa studier anses tillämpliga för en vetenskapligt säker totalanalys av effektivitetsdata – metaanalys.
Studier som inte undersökt de rekommenderade doserna på antingen 4 mg tre gånger dagligen eller 8 mg två gånger dagligen uteslöts från analysen.
Syftet med den övergripande analysen (metaanalysen) var att jämföra effektiviteten hos olika lornoxikamdoseringar med jämförelseläkemedel eller placebo i en kohort RA- patienter.
Allmän diskussion om RA Med avseende på RA kan följande summeras:
Lornoxikam vid doseringar på 4 mg tre gånger dagligen och 8 mg två gånger dagligen är effektivt vid symtomatisk behandling av RA.
Denna dosregim anses sålunda vara maximal dos för lornoxikam vid RA.
Lornoxikam 4 mg tre gånger dagligen eller 8 mg två gånger dagligen är minst lika effektivt som diklofenak 50 mg tre gånger dagligen och naproxen 500 mg två gånger dagligen.
Behandling av reumatoid artrit har godkänts av 16 av 16 medlemsstater (AT, BE, CZ, DE, DK, EE, ES, GR, HU, IT, LT, LV, PT, SE, UK).
Dosrekommendationerna i produktresumén för 8 mg filmdragerade tabletter stöds av de framlagda uppgifterna.
11 Åtta placebo - och/ eller referensläkemedelskontrollerade kliniska studier utfördes hos patienter som led av OA.
På grund av skillnader i studiernas utformning och doseringsregimer valdes endast 4 av dessa studier (CT18, CT33, CT63, CT80) ut för en retrospektiv omfattande utvärdering.
Varaktigheten av blindad behandling var 4 veckor för studierna CT18 och CT80 samt 12 veckor för CT33 och CT63.
Den statistiska analysen begränsades därför till en 4 veckors behandlingsfas som, baserat på internationella riktlinjer, är lämplig för bedömning av terapeutisk effektivitet för NSAID- preparat vid OA.
I de fall då studien avbröts i förtid valdes uppgifter för den senaste observationen.
Innehavaren av godkännandet för försäljning ansåg att studie CT80, som jämförde 4 mg två gånger dagligen och 8 mg två gånger dagligen med placebo, och studie CT63, som jämförde 4 mg tre gånger dagligen med 8 mg två gånger dagligen, och med 50 mg diklofenak tre gånger dagligen, var pivotala.
Allmän diskussion om OA Med avseende på OA kan följande summeras:
Lornoxikam 8 mg två gånger dagligen (16 mg) är effektivare än placebo.
Lornoxikam 8 mg två gånger dagligen är minst lika effektivt som diklofenak 50 mg tre gånger dagligen och naproxen 500 mg två gånger dagligen.
Behandling av osteoartrit har godkänts av 14 av 16 medlemsstater (AT, BE, CZ, DE, DK, ES, GR, HU, LT, LV, PT, SE, UK).
Behandling av osteoartrit har inte godkänts av 2 av 16 medlemsstater (EE, IT).
Dosrekommendationerna i produktresumén för 8 mg filmdragerade tabletter stöds av de framlagda uppgifterna.
Rekommendationer i produktresumén Terapeutiska indikationer – avsnitt 4. 1 i produktresumén De terapeutiska indikationerna överenskoms för följande farmaceutiska former och styrkor av lornoxikam Lornoxikam, 4 mg och 8mg, filmdragerade tabletter
- Kortvarig lindring av akut mild till måttlig smärta
- Symtomatisk lindring av smärta och inflammation vid osteoartrit
- Symtomatisk lindring av smärta och inflammation vid reumatoid artrit
Lornoxikam, 8 mg, pulver och vätska till injektionsvätska, lösning Kortvarig lindring av akut mild till måttlig smärta Lornoxikam Rapid, 8 mg, filmdragerade tabletter Kortvarig lindring av akut mild till måttlig smärta
Dosering och administreringssätt – avsnitt 4. 2 Lornoxikam, 4 och 8 mg, filmdragerade tabletter 8- 16 mg lornoxikam dagligen uppdelat på 2 eller 3 doser.
Maximalt rekommenderad daglig dos är 16 mg.
Lornoxikam, 8 mg, pulver och vätska till injektionsvätska, lösning Rekommenderad dos:
8 mg intravenöst eller intramuskulärt.
Den dagliga dosen ska inte överskrida 16 mg.
Vissa patienter kan behöva ytterligare 8 mg som tillförs under de första 24 timmarna.
Lornoxikam Rapid, 8 mg, filmdragerade tabletter Dosrekommendationen för lornoxikam med snabb frisättning (LNX- QR) baseras enligt följande på resultaten från studier av intramuskulär administration av LNX och den jämförande studien med diklofenak- kalium vid akut smärta i ländryggen, LO- 030- IN.
Det är vanlig praxis när behandling mot akut smärta inleds med NSAID- preparat att behandlingen startas med en hög första dos (t. ex. dubbel dos) för att erhålla en signifikant minskning av smärtan från början av behandlingen.
Att en inledande dos av lornoxikam (med snabb frisättning) på 16 mg följt av 8 mg 12 timmar senare den första behandlingsdagen är signifikant bättre än att ge lornoxikam (med snabb frisättning) 8 mg två gånger dagligen har inte påvisats fullständigt.
(Den farmakokinetiska profilen för en enstaka dos på 8 mg lornoxikam i. m. är jämförbar med profilen för en oral dos på 8 mg lornoxikam – snabb frisättning).
12 En inledande dos på 16 mg lornoxikam som tillförs i. m. följt av en efterföljande dos på 8 mg har visat sig vara effektiv och säker hos patienter med postoperativ smärta (studie CT89).
På liknande sätt följdes en inledande oral dos på 16 mg lornoxikam som gavs i studie LD- 030- IN av 8 mg som en andra dos dag ett och befanns vara effektiv och säker hos patienter med akut smärta i ländryggen.
Baserat på dessa data tycks det som om en högre inledande dos lornoxikam (snabb frisättning) kan vara motiverad.
Svaret från innehavaren av godkännandet för försäljning anses godtagbart och inga ytterligare data begärs.
Den överenskomna doseringen för akut smärta är:
8– 16 mg lornoxikam som tillförs i doser på 8 mg.
En inledande dos på 16 mg följt av 8 mg 12 timmar senare kan ges den första behandlingsdagen.
Efter den första behandlingsdagen är maximal rekommenderad daglig dos 16 mg.
Lornoxikam Rapid filmdragerade tabletter tillhandahålls för oral administration och ska tas med ett glas vätska.
För samtliga farmaceutiska former och styrkor av lornoxikam Följande ordalydelse har medtagits enligt överenskommelse av arbetsgruppen för biverkningsbevakning (PhVWP) i januari 2007:
Biverkningarna kan minskas genom att den lägsta effektiva dosen används under den kortaste tid som erfordras för att kontrollera symtomen (se avsnitt 4. 4).
Varningar och försiktighet – avsnitt 4. 4 För samtliga farmaceutiska former och styrkor av lornoxikam Följande ordalydelse har medtagits enligt överenskommelse av PhVWP i oktober 2005 och januari 2007:
Biverkningarna kan minskas genom att den lägsta effektiva dosen används under den kortaste tid som erfordras för att kontrollera symtomen (se avsnitt 4. 2 samt GI - och kardiovaskulära risker nedan).
Gastrointestinal blödning, sår och perforation:
GI- blödning, sår eller perforation, som kan vara fatalt, har rapporterats med alla NSAID- preparat när som helst under behandlingen, med eller utan varningssymtom eller tidigare allvarliga GI- händelser i anamnesen.
Risken för GI- blödning, sår eller perforation är högre med ökande NSAID- doser, hos patienter med sår i anamnesen, i synnerhet om komplikationer uppstått med blödning eller perforation (se avsnitt 4. 3) och hos äldre personer.
Dessa patienter ska börja behandlingen på den lägsta tillgängliga dosen.
Kombinationsterapi med skyddande medel (t. ex. misoprostol eller protonpumpshämmare) ska övervägas för dessa patienter och även för patienter som kräver åtföljande låg dos av acetylsalicylsyra eller andra läkemedel som sannolikt ökar den gastrointestinala risken (se nedan och avsnitt 4. 5).
Regelbunden klinisk övervakning rekommenderas.
Patienter med GI- toxicitet i anamnesen, i synnerhet när de är äldre, ska rapportera alla ovanliga buksymtom (i synnerhet GI- blödning), speciellt under de inledande behandlingsstadierna.
Försiktighet ska tillrådas hos patienter som parallellt får läkemedel som skulle kunna öka risken för sår eller blödning som till exempel perorala kortikosteroider, antikoagulatia som till exempel warfarin, selektiva serotoninåterupptagshämmare eller trombocytaggregationshämmande medel som till exempel acetylsalicylsyra (se avsnitt 4. 5).
Om GI- blödning eller sår förekommer hos patienter som erhåller lornoxikam ska behandlingen sättas ut.
NSAID- preparat ska ges med försiktighet till patienter med gastrointestinal sjukdom i anamnesen (ulcerös kolit, Crohns sjukdom) eftersom deras tillstånd kan förvärras (se avsnitt 4. 8).
Äldre personer har en ökad frekvens biverkningar för NSAID- preparat, i synnerhet gastrointestinal blödning och perforation, vilket kan vara fatalt (se avsnitt 4. 3).
Lämplig övervakning och rådgivning erfordras för patienter med hypertoni och/ eller mild till måttlig kronisk hjärtinsufficiens i anamnesen, eftersom vätskeretention och ödem har rapporterats i samband med NSAID- terapi.
Uppgifter från kliniska prövningar och epidemiologiska uppgifter tyder på att användning av vissa NSAID- preparat (i synnerhet i höga doser och vid långvarig behandling) kan förknippas med en liten ökad risk för arteriella trombotiska händelser (till exempel myokardinfarkt eller stroke).
Det finns otillräckliga uppgifter för att utesluta en sådan risk för lornoxikam.
Patienter med okontrollerad hypertoni, kronisk hjärtinsufficiens, etablerad ischemisk hjärtsjukdom, perifer arteriell sjukdom och/ eller cerebrovaskulär sjukdom ska behandlas med lornoxikam endast efter noggrant övervägande.
Liknande övervägande ska göras innan mera långvarig behandling inleds av patienter med riskfaktorer för hjärt- kärlsjukdom (t. ex. hypertoni, hyperlipidemi, diabetes mellitus, rökning).
Graviditet och amning – avsnitt 4. 6 Det överenskoms att följande uppgifter skulle medtas:
Lornoxikam är kontraindicerat under den tredje graviditetstrimestern och ska inte användas vid graviditet under de första och andra trimestrarna och förlossning eftersom det inte finns tillgång till kliniska uppgifter om exponerade graviditeter.
Effekter på förmågan att framföra fordon och använda maskiner – avsnitt 4. 7 Det överenskoms att följande uppgifter skulle medtas:
Patienter som uppvisar yrsel och/ eller sömnighet under behandling med lornoxikam ska avstå från att framföra fordon eller använda maskiner.
Farmakodynamiska egenskaper – avsnitt 5. 1 Skiljaktigheterna mellan medlemsstaterna i ordalydelsen av beskrivningen av de farmakodynamiska egenskaperna har harmoniserats.
Farmakokinetiska egenskaper – avsnitt 5. 2 Skiljaktigheterna mellan medlemsstaterna i ordalydelsen av beskrivningen av de farmakokinetiska egenskaperna har harmoniserats.
Ackumulering av lornoxikam hos patienter med kronisk leversjukdom vid högre doser (12 mg/ dag eller 16 mg/ dag) som observerats i studie CT13 har beskrivits i produktresumén:
Det finns ingen signifikant ändring i den kinetiska profilen för lornoxikam hos patienter med njur - eller leverinsufficiens förutom beträffande ackumulering hos patienter med kronisk leversjukdom efter 7 dagars behandling med dagliga doser på 12 och 16 mg.
Prekliniska säkerhetsuppgifter – avsnitt 5. 3 Skiljaktigheterna mellan medlemsstaterna har harmoniserats.
• Säkerhetsfrågor
Säkerhetsdatabas, antal patienter och exponering Säkerhetsdatabasen (SDB) inbegrep alla lornoxikamstudier under ledning av Nycomed Pharma (studier utförda av tredje part uteslöts) och omfattade totalt 12 570 patienter av vilka 7 427 erhöll lornoxikam.
Uppgifter från 103 kliniska studier ingick i säkerhetsdatabasen, bland annat 57 dubbelblindstudier, 4 enkelblindstudier och 50 öppna studier av vilka 8 var uppföljning till randomiserade studier.
Mer än 12 000 patienter ingick i de 103 studierna av vilka 43 var klassificerade som fas I med 810 patienter.
Lornoxikam testades i 34 smärtstudier med 7 761 patienter.
De klassiska reumatologiska 14 sjukdomarna undersöktes i 26 studier med 3 621 patienter:
12 studier av reumatoid artrit (RA), 8 studier av osteoartrit (OA), 3 av båda indikationerna och 3 av övriga reumatologiska indikationer (dvs.
Bechterews sjukdom, icke- artritisk reumatism and akut gikt).
Av det totala antalet patienter erhöll 57, 8% (7 046 av 12 192) lornoxikam (se tabell nedan).
Tabell
Antal patienter efter indikation och behandling
Indikation Fas I (43) Smärta (34)
Lornoxikam Placebo Jämförelseläkemedel 626 62 122 4065 718 2978
Totalt 810 7761
Reumatologi
(26)
2355
474
792
3621
Totalt (103)
7046
1254
3892
12192
Uppgifter från bilaga, tabell 2. 7. 4. 1. 1
Biverkningar I nedanstående tabell redovisas den procentuella andelen patienter med biverkningar efter incidens enligt systemorganklass (SOC, WHO), lornoxikamdos och indikation.
Totalt 21% av patienterna upplevde minst en biverkning.
Incidensen per dos var:
17, 0% (8 mg), 27, 0% (12 mg) och 22, 7% (16 mg).
Liksom för alla NSAID- preparat var gastro- intestinala (GI) händelser mest frekventa (14%) följt av centrala nervsystemet (CNS), perifera nervsystemet (PNS), psykiatriska (Psyk) (6%), övriga (2%), helkropp (2%) och hud (1%).
Reaktioner som hänförde sig till övriga organsystem (SOC) förekom hos mindre än 1% av patienterna.
15 Tabell
Incidens av biverkningar som rapporterats för lornoxikam efter organsystem,
indikation och dos Indikation
Smärta
Reumatologi
Total
lornoxikamdos
Låg
8 mg
12 mg
16 mg
Hög
Totalt
Låg 8 mg 12 mg 16 mg Hög
Totalt
3 908
Övriga Helkropp Hud Hjärta- kärl
14 5 9 1 3 0, 2 0, 5
14 7 5 1 2 0, 6 0, 6
24 19 6 1 2 0, 3 0, 3
21 14 6 2 2 1 0, 4
22 15 4 4 1 1 0, 2
18 11 6 2 2 0, 7 0, 4
20 12 6 0. 4 2 3
22 15 6 1 1 2 0, 5
30 21 8 2 2 3 1
26 21 3 2 1 2 0, 6
22 15 1 3 2 4
26 21 18 14 6 6 2 2 2 2 3 1 0, 5 0, 5
Hematologi Urinvägar Metabola/ endokrina
0, 2
0, 2 0, 1
0, 2 0, 2 0, 2
0, 1 0, 4
0, 4 0, 2
0, 2 0, 2 0, 0
0, 4 0, 7
0, 2 0, 8 0, 6
0, 5 0, 9 1
1 0, 3 0, 6
0, 6
0, 6 0, 4 0, 6 0, 3 0, 8 0, 3
Luftvägarna Levern
0, 3
0, 2
0, 2
0, 2
0, 2
0, 2 0, 1
0, 4 0, 5
0, 7 0, 7
0, 4 0, 1
0, 6 0, 6
0, 5 0, 3 0, 4 0, 2
Uppgifter från tabell 2. 13 i Klinisk säkerhetsrapport av den 21 december 2001
Allvarlig biverkning/ dödsfall/ övriga signifikanta händelser Allvarliga läkemedelsbiverkningar Den totala incidensen allvarliga biverkningar för lornoxikam var 0, 6%.
Merparten av patienterna som upplevde allvarlig biverkning hade RA eller var äldre patienter som medtagits i studier av postoperativ smärta efter till exempel höftoperationer.
I litteraturen varierar incidenserna för allvarliga biverkningar av NSAID- preparat mellan 0, 3% och 4, 7%, vilket tyder på att risken för att utveckla allvarliga biverkningar med lornoxikam liknar övriga NSAID- preparat.
Även om det hittills är ett betydande antal patienter som behandlats med lornoxikam, har endast få av de kända allvarliga biverkningarna av andra NSAID- preparat rapporterats för lornoxikam.
Allvarliga urinvägs - CNS - och hudreaktioner har inte rapporterats.
Samtliga lever - och hematologireaktioner har varit lindriga.
Dödsfall Åtta patienter dog efter lornoxikambehandling och tre patienter efter behandling med jämförelseläkemedel och inget fall har rapporterats efter parenteralt lornoxikam.
Motsvarande siffra för aktiv behandling med jämförelseläkemedel var nästan tre gånger så hög (0, 020).
Tre av lornoxikampatienterna deltog i en studie som undersökte effektiviteten för lornoxikam mot smärta på grund av benmetastaser vid prostatacancer, vilket var dödsorsaken för två.
Den tredje dog av myokardinfarkt.
Ytterligare tre fall orsakades av kardiovaskulära händelser och inträffade hos patienter med reumatologiska sjukdomar som deltog i långvariga studier.
Inget av de rapporterade dödsfallen för lornoxikam ansågs relaterat till behandlingen av den ansvariga prövaren, vilket kan avspegla multimorbiditet hos patienter som deltar i dessa studier.
Rekommendationer i produktresumén Kontraindikationer – avsnitt 4. 3 För samtliga farmaceutiska former och styrkor av lornoxikam Det överenskoms att följande kontraindikationer skulle medtas:
- Graviditetens tredje trimester (se avsnitt 4. 6)
16 Dessutom har följande ordalydelse medtagits enligt överenskommelse av PhVWP i oktober 2005 och januari 2007:
- Gastrointestinal blödning eller perforation i anamnesen som kan hänföras till tidigare behandling
med NSAID- preparat
- Aktivt eller tidigare recidiverande peptiskt sår/ blödning (två eller flera olika episoder med bevisad
sårbildning eller blödning)
- Allvarlig hjärtsvikt
Interaktioner med andra läkemedel och övriga interaktioner – avsnitt 4. 5 För flera läkemedel som orsakar interaktion och som möjligen ökar risken för toxicitet i kombination med NSAID- preparat/ lornoxikam har rekommendationen beträffande läkemedelsövervakning (för metotrexat, litium och cyklosporin) medtagits i produktresumén.
För samtliga farmaceutiska former och styrkor av lornoxikam Det överenskoms att följande skulle medtas:
- Metotrexat:
Ökad toxicitet kan bli följden.
Om åtföljande
behandling måste användas ska noggrann övervakning ske.
- Litium:
NSAID- preparat hämmar njurclearance av litium, varför litiumkoncentrationen i serum kan
öka över toxicitetsgränserna.
Därför måste litiumnivåerna i serum övervakas, i synnerhet under behandlingens början, justering och utsättning.
- Cyklosporin:
Ökad koncentration av cyklosporin i serum.
Nefrotoxicitet för cyklosporin kan
förstärkas via effekter som medieras av renala prostaglandiner.
Njurfunktionen ska övervakas under kombinationsbehandling.
Biverkningar – avsnitt 4. 8 För samtliga farmaceutiska former och styrkor av lornoxikam Det överenskoms att följande ytterligare biverkningar skulle medtas: viktförändringar, ekkymos, förlängd blödningstid, bronkialspasm, rinit, perforerat peptiskt sår, purpura, ökning av ureakväve i blodet och kreatininnivåer.
Dessutom har följande ordalydelse medtagits enligt överenskommelse av PhVWP i oktober 2005 och januari 2007:
De vanligast observerade biverkningarna av NSAID- preparat är av gastrointestinal natur.
Peptiska sår, perforation eller GI- blödning, ibland fatal, i synnerhet hos äldre personer, kan förekomma (se avsnitt 4. 4).
Ödem, hypertoni och hjärtsvikt har rapporterats i samband med NSAID- behandling.
Uppgifter från kliniska prövningar och epidemiologiska uppgifter tyder på att användning av vissa NSAID- preparat (i synnerhet i höga doser och vid långvarig behandling) kan förknippas med en ökad risk för arteriella trombotiska händelser (till exempel myokardinfarkt eller stroke) (se avsnitt 4. 4).
• Slutsatser Totalt sett har den sökande svarat på de frågor som uppstått under förfarandet på ett tillfredsställande sätt, även om det finns mindre brister i innehavaren av godkännandet för försäljnings databas rörande effekt och säkerhet, som huvudsakligen hänför sig till små kortvariga kliniska studier som utförts för 15– 20 år sedan.
Innehavaren av godkännandet för försäljning har tillämpat PhVWP- kärninformationen för NSAID - preparat när det gäller gastrointestinal säkerhet, hudreaktioner och kardiovaskulär säkerhet (oktober 2005).
Hänsyn har även tagits till den senare PhVWP- kärninformationen beträffande kardiovaskulär säkerhet för NSAID- preparat (januari 2007).
17 SKÄLEN TILL ÄNDRING AV PRODUKTRESUMÉERNA, MÄRKNINGEN OCH BIPACKSEDELN
CHMP förordar ändring av de godkännanden för försäljning för vilka produktresumén, märkningen och bipacksedeln återfinns i bilaga III för Xefo med synonymer (se bilaga I) av följande skäl:
- Det hänskjutna ärendet avsåg harmonisering av produktresuméerna, märkningen och bipacksedeln.
- De produktresuméer, märkning och bipacksedel som föreslagits av innehavarna av godkännande för
försäljning har bedömts på grundval av den dokumentation som redovisats och den vetenskapliga diskussionen i CPMP.
18 BILAGA III
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
19 PRODUKTRESUMÉ
20 1.
LÄKEMEDLETS NAMN
Xefo 4 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En filmdragerad tablett innehåller 4 mg lornoxikam.
Hjälpämnen:
Laktos 94 mg För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett Vit till gulaktig, avlång och filmdragerad tablett, präglad med ” L04 ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
- Korttidsbehandling av mild till måttlig akut smärta.
- Symtomatisk behandling av smärta och inflammation vid artros.
- Symtomatisk behandling av smärta och inflammation vid reumatoid artrit.
4. 2 Dosering och administreringssätt För samtliga patienter gäller att lämplig dosering ska baseras på individuellt behandlingssvar.
Smärta 8– 16 mg lornoxikam dagligen uppdelat på 2 eller 3 doser.
Den maximala rekommenderade dagliga dosen är 16 mg.
Artros och reumatoid artrit Initial rekommenderad dos är 12 mg lornoxikam dagligen uppdelat på 2 eller 3 doser.
Underhållsdosen bör inte överstiga 16 mg lornoxikam dagligen.
Xefo filmdragerade tabletter är avsedda för oral administrering och ska tas med tillräcklig mängd vätska.
Ytterligare information för särskilda populationer
Barn och ungdomar Lornoxikam rekommenderas inte till barn och ungdomar under 18 år eftersom det saknas data om säkerhet och effekt.
Lornoxikam ska administreras med försiktighet eftersom gastrointestinala biverkningar tolereras mindre bra i denna patientgrupp (se avsnitt 4. 4).
Nedsatt njurfunktion Hos patienter med lätt till måttligt nedsatt njurfunktion är den maximala rekommenderade dagliga dosen 12 mg uppdelat på 2 eller 3 doser (se avsnitt 4. 4).
21 Hos patienter med måttligt nedsatt leverfunktion är den maximala rekommenderade dagliga dosen 12 mg uppdelat på 2 eller 3 doser (se avsnitt 4. 4).
Risken för biverkningar kan minimeras genom att använda lägsta effektiva dos under kortast möjliga behandlingstid som behövs för att kontrollera symtomen (se avsnitt 4. 4).
4. 3 Kontraindikationer
- Överkänslighet mot lornoxikam eller mot något hjälpämne.
- Trombocytopeni.
- Överkänslighet (symtom såsom astma, rinit, angioödem eller urtikaria) mot andra NSAID -
preparat inklusive acetylsalicylsyra.
- Svår hjärtsvikt.
- Gastrointestinal blödning, cerebrovaskulär blödning eller andra blödningsrubbningar.
- Anamnes på gastrointestinal blödning eller perforation relaterad till behandling med NSAID.
- Aktivt eller anamnes på återkommande magsår eller blödning (d. v. s. två eller flera åtskilda
episoder av diagnostiserad ulceration eller blödning).
- Gravt nedsatt leverfunktion.
- Gravt nedsatt njurfunktion (serumkreatinin > 700 µmol/ l).
- Graviditet i tredje trimestern (se avsnitt 4. 6).
4. 4 Varningar och försiktighet Vid följande tillstånd bör lornoxikam administreras först efter noggrann risk/ nytta- bedömning:
Lornoxikam ska administreras med försiktighet till patienter med lätt
(serumkreatinin 150– 300 µmol/ l) till måttligt (serumkreatinin 300– 700 µmol/ l) nedsatt njurfunktion på grund av att det krävs renala prostaglandiner för att bibehålla renalt blodflöde.
Behandling med lornoxikam bör sättas ut om njurfunktionen försämras under behandling.
- Njurfunktionen ska kontrolleras hos patienter som genomgår större operation, patienter med
hjärtsvikt, patienter som behandlas med diuretika och patienter som får samtidig behandling med läkemedel som misstänks eller är kända för att orsaka njurskada.
Noggrann klinisk kontroll och
APTT).
Regelbundna kliniska kontroller och
laboratoriebedömningar bör övervägas hos patienter med nedsatt leverfunktion eftersom ackumulering av lornoxikam (ökning av AUC) kan förekomma efter behandling med dagliga doser på 12– 16 mg.
Bortsett från det tycks inte nedsatt leverfunktion påverka de farmakokinetiska parametrarna för lornoxikam jämfört med friska försökspersoner.
Regelbundna laboratoriebedömningar av
hematologi (hemoglobin), njurfunktion (kreatinin) och leverenzymer rekommenderas.
Försiktighet
rekommenderas för äldre postoperativa patienter.
Samtidig användning av lornoxikam och andra NSAID- preparat, inklusive selektiva COX- 2- hämmare ska undvikas.
Risken för biverkningar kan minimeras genom att använda lägsta effektiva dos under kortast möjliga behandlingstid som behövs för att kontrollera symtomen (se avsnitt 4. 2 och effekter på magtarmkanal och hjärta/ kärl nedan).
Alla NSAID- preparat har rapporter om potentiellt livshotande GI- blödning, ulceration eller perforation som har inträffat när som helst under behandlingen, med eller utan varningssymtom eller tidigare allvarliga GI- händelser.
Risken för GI- blödning, ulceration eller perforation är högre med ökande NSAID- doser, hos patienter med tidigare magsår, särskilt om det komplicerats med blödning eller perforation (se avsnitt 4. 3) och hos äldre.
Patienter med nämnda riskfaktorer bör inleda behandlingen med lägsta möjliga dos.
22 Kombinationsbehandling med slemhinneskyddande läkemedel (t. ex. misoprostol eller protonpumpshämmare) bör övervägas till de här patienterna samt till patienter som samtidigt behandlas med låga doser acetylsalicylsyra eller anda läkemedel som kan öka risken för gastrointestinala biverkningar (se avsnitt 4. 5).
Regelbundna kliniska kontroller rekommenderas.
Patienter med tidigare GI- toxicitet, i synnerhet äldre personer, bör rapportera alla ovanliga buksymtom (speciellt GI- blödning), särskilt i början av behandlingen.
Försiktighet bör rekommenderas till patienter vilka samtidigt får läkemedel som kan öka risken för ulceration eller blödning som orala kortikosteroider, antikoagulantia såsom warfarin, selektiva serotinåterupptagshämmare (SSRI- preparat) eller trombocytaggregationshämmande medel såsom acetylsalicylsyra (se avsnitt 4. 5).
Om patienter som behandlas med lornoxikam drabbas av GI- blödning eller ulceration ska behandlingen avbrytas.
NSAID- preparat ska ges med försiktighet till patienter med tidigare gastrointestinal sjukdom (ulcerös kolit, Crohns sjukdom) eftersom deras tillstånd kan förvärras (se avsnitt 4. 8).
Äldre personer har en ökad frekvens av biverkningar av NSAID- preparat, speciellt gastrointestinal blödning och perforation som kan vara fatala (se avsnitt 4. 3).
Försiktighet krävs hos patienter med tidigare hypertoni och/ eller hjärtsvikt eftersom vätskeretention och ödem har rapporterats i samband med NSAID- behandling.
Adekvat monitorering och rådgivning krävs för patienter med hypertension och/ eller mild till måttlig hjärtsvikt i anamnesen, eftersom vätskeretention och ödem har rapporterats i samband med NSAID - behandling.
Kliniska prövningar och epidemiologiska data tyder på att användning av vissa NSAID (särskilt i höga doser och vid långtidsbehandling) kan medföra en liten ökad risk för arteriella trombotiska händelser (till exempel hjärtinfarkt eller stroke).
Tillgängliga data är otillräckliga för att utesluta en sådan risk för lornoxikam.
Patienter med okontrollerad hypertension, hjärtsvikt, etablerad ischemisk hjärtsjukdom, perifer arteriell sjukdom och/ eller cerebrovaskulär sjukdom bör endast behandlas med lornoxikam efter noggrant övervägande.
Liknande övervägande bör göras innan längre tids behandling av patienter med riskfaktorer för kardiovaskulära händelser (t. ex. hypertension, hyperlipidemi, diabetes mellitus, rökning) påbörjas.
Samtidig behandling med NSAID- preparat och heparin vid spinal eller epidural anestesi ökar risken för spinalt/ epiduralt hematom (se avsnitt 4. 5).
Allvarliga hudreaktioner, vissa med fatal utgång, såsom exfoliativ dermatit, Stevens- Johnsons syndrom och toxisk epidermal nekrolys, har rapporterats i mycket sällsynta fall i samband med användning av NSAID (se avsnitt 4. 8).
Risken att drabbas av sådana reaktioner tycks vara störst i början av behandlingen, de flesta rapporterade hudreaktionerna har inträffat under behandlingens första månad.
Behandlingen med lornoxikam ska avbrytas vid första tecken på hudreaktion, slemhinneförändring eller andra tecken på överkänslighetsreaktion.
Lornoxikam minskar trombocytaggregation och förlänger blödningstiden och följaktligen bör försiktighet iakttas vid administrering till patienter med ökad blödningstendens.
Samtidig behandling med NSAID- preparat och takrolimus kan öka risken för nefrotoxicitet på grund av nedsatt prostacyklinsyntes i njuren.
Njurfunktionen måste således kontrolleras noggrant hos patienter som får kombinationsbehandling.
23 Precis som för de flesta NSAID- preparat har en ökning av serumtransaminasnivån, serumbilirubin eller andra leverfunktionsparametrar, ökningar av serumkreatinin och ureakväve i blod, samt andra laboratorieavvikelser rapporterats.
Om en sådan avvikelse skulle visa sig vara signifikant eller kvarstå ska behandlingen med lornoxikam avbrytas och lämpliga undersökningar utföras.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption.
Användningen av lornoxikam kan, likt alla andra läkemedel vilka hämmar cyclooxygenas/ prostaglandinsyntesen, minska fertiliteten och rekommenderas inte till kvinnor som försöker bli gravida.
Utsättande av lornoxikam bör tas i beaktande vid behandling av kvinnor som har svårt att bli gravida eller som genomgår infertilitetsutredning.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner Samtidig administrering av lornoxikam och
Ökade plasmakoncentrationer av lornoxikam (ingen interaktion mellan lornoxikam
och ranitidin, eller lornoxikam och antacida har påvisats).
NSAID- preparat kan öka effekterna av antikoagulantia, såsom warfarin (se
avsnitt 4. 4).
PK- INR måste kontrolleras noggrant.
Minskad effekt av fenprocoumonbehandling.
NSAID- preparat ökar risken för spinalt eller epiduralt hematom när de ges samtidigt
med heparin vid spinal eller epidural anestesi.
Den antihypertensiva effekten av ACE- hämmare kan minska.
Minskad diuretisk och antihypertensiv effekt av loopdiuretika och tiaziddiuretika.
Nedsatt antihypertensiv effekt.
Nedsatt njurclearance av digoxin.
- Kortikosteroider:
Ökad risk för gastrointestinal ulceration eller blödning (se avsnitt 4. 4).
Ökad risk för kramper.
Ökad risk för gastrointestinal blödning (se avsnitt
Ökad risk för gastrointestinal blödning.
Ökad serumkoncentration av metotrexat.
Om
samtidig behandling måste ges ska patienten kontrolleras noggrant.
Ökad risk för gastrointestinal
blödning (se avsnitt 4. 4).
NSAID- preparat hämmar njurclearance av litium, vilket innebär att
serumkoncentrationerna av litium kan överskrida toxicitetsgränser.
Serumlitium måste således kontrolleras, speciellt under inledning, justering och utsättning av behandling.
Ökad serumkoncentration av ciklosporin.
Nefrotoxicitet av ciklosporin kan öka via
renala prostaglandinmedierade effekter.
Njurfunktionen ska kontrolleras vid kombinationsbehandling.
Ökad risk för hypoglykemi.
- Kända inducerare och hämmare av CYP2C9 isoenzymer:
Lornoxikam (liksom andra NSAID -
preparat som är beroende av cytokrom P450 2C9 (CYP2C9 isoenzym)) har interaktioner med kända inducerare och hämmare av CYP2C9 isoenzymer (se avsnitt 5. 2, Biotransformation).
Ökad risk för nefrotoxicitet på grund av nedsatt prostacyklinsyntes i njuren.
Njurfunktionen ska kontrolleras vid kombinationsbehandling.
Mat kan minska absorptionen med cirka 20% och öka Tmax.
4. 6 Graviditet och amning Graviditet Lornoxikam är kontraindicerat under graviditetens tredje trimester och ska inte användas under graviditetens första och andra trimester och vid förlossning då kliniska data på exponerade graviditeter saknas.
24 Det finns inga adekvata data om användningen av lornoxikam hos gravida kvinnor.
Djurstudier har visat reproduktionstoxicitet (se avsnitt 5. 3).
Hämning av prostaglandinsyntesen kan ha en negativ effekt på graviditeten och/ eller embryot/ fosterutvecklingen.
Data från epidemiologiska studier tyder på en ökad risk för missfall och hjärtmissbildning efter användning av en prostaglandinsynteshämmare under tidig graviditet.
Risken tros öka med dos och behandlingens varaktighet.
Hos djur har administrering av en prostaglandinsynteshämmare visat sig leda till ökad pre - och postimplantationsförlust samt embryofetal dödlighet.
Under graviditetens första och andra trimester ska prostaglandinsynteshämmare användas endast då det är absolut nödvändigt.
- Kardiopulmonell toxicitet (prematur slutning av ductus arteriosus och pulmonell hypertoni).
- Störd njurfunktion som kan leda till njursvikt och därmed minskad mängd fostervatten.
Lornoxikam är således kontraindicerat under graviditetens tredje trimester (se avsnitt 4. 3).
Amning Det finns inga data avseende utsöndring i bröstmjölk hos människa.
Lornoxikam utsöndras i relativt höga koncentrationer i mjölk hos lakterande råttor.
Lornoxikam bör därför inte användas av ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner Patienter som uppvisar yrsel och/ eller sömnighet vid behandling med lornoxikam bör avstå från att köra bil eller använda maskiner.
4. 8 Biverkningar De vanligaste observerade biverkningarna av NSAID- preparat är av gastrointestinal natur.
Peptiska sår, perforation eller GI- blödning, ibland fatala, särskilt bland äldre, kan uppstå (se avsnitt 4. 4).
Illamående, kräkning, diarré, gasbildning, förstoppning, dyspepsi, buksmärta, melena, hematemes, ulcerös stomatit, försämring av kolit och Crohns sjukdom (se avsnitt 4. 4) har rapporterats efter administrering av NSAID- preparat.
Gastrit har observerats mindre ofta.
Cirka 20% av patienterna som behandlas med lornoxikam kan förväntas få biverkningar.
De vanligaste biverkningarna av lornoxikam inkluderar illamående, dyspepsi, matsmältningsbesvär, buksmärta, kräkning och diarré.
Dessa symtom har generellt drabbat mindre än 10% av patienterna i tillgängliga studier.
Ödem, hypertension och hjärtsvikt har rapporterats i samband med NSAID- behandling.
Kliniska prövningar och epidemiologiska data tyder på att användning av vissa NSAID (särskilt i höga doser och vid långtidsbehandling) kan medföra en liten ökad risk för arteriella trombotiska händelser (till exempel hjärtinfarkt eller stroke, se avsnitt 4. 4).
Nedan anges biverkningar som generellt förekom hos fler än 0, 05% av de 6 417 patienter som behandlats i kliniska fas II -, III - och IV- studier.
Mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1000, < 1/ 100), sällsynta (≥1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000).
Faryngit.
Ekkymos.
Överkänslighet.
Anorexi, viktförändringar.
Psykiska störningar Mindre vanliga:
Sällsynta:
Lätt och övergående huvudvärk, yrsel.
Somnolens, parestesi, dysgeusi, tremor, migrän.
Synstörningar.
Vertigo, tinnitus.
Palpitationer, takykardi, ödem, hjärtsvikt.
Blodkärl Mindre vanliga:
Hypertoni, värmevallning, blödning, hematom.
Rinit.
Dyspné, hosta, bronkospasm.
Illamående, buksmärta, dyspepsi, diarré, kräkning.
Förstoppning, gasbildning, rapning, muntorrhet, gastrit, magsår, smärta i övre delen av buken, duodenalsår, sår i munnen.
Melena, hematemes, stomatit, esofagit, gastroesofageal reflux, dysfagi, aftös stomatit, glossit, perforerat peptiskt sår.
Förhöjda leverfunktionstester, SGPT (ALAT) eller SGOT (ASAT).
Onormal leverfunktion.
Hepatocellulär skada.
Utslag, pruritus, hyperhidros, erytematösa utslag, urtikaria, alopeci.
Dermatit, purpura.
Ödem och bullösa reaktioner, Stevens- Johnsons syndrom, toxisk epidermal nekrolys.
26 Muskuloskeletala systemet och bindväv Mindre vanliga:
Skelettsmärta, muskelspasmer, myalgi.
Nokturi, miktionsstörningar, förhöjda nivåer av ureakväve i blod, förhöjda kreatininnivåer.
Diffust obehag, ansiktsödem.
Asteni.
4. 9 Överdosering I nuläget finns ingen erfarenhet av överdosering för att kunna fastställa följderna av en överdos, eller för att föreslå specifika behandlingar.
Illamående, kräkning, cerebrala symtom (yrsel, synstörningar).
Allvarliga symtom är ataxi som kan förvärras till koma och kramper, lever - och njurskador och möjligen koagulationsrubbningar.
Vid faktisk eller misstänkt överdos, ska läkemedlet sättas ut.
Tack vare den korta halveringstiden utsöndras lornoxikam snabbt.
Lornoxikam är inte dialyserbart.
I nuläget finns ingen känd antidot.
Normala akutåtgärder inklusive magsköljning ska övervägas.
I princip kan administrering av endast aktivt kol omedelbart efter intaget av lornoxikam leda till minskad absorption av preparatet.
Gastrointestinala störningar kan exempelvis behandlas med en prostaglandinanalog eller ranitidin.
5.
FARMAKOLOGISKA EGENSKAPER
Icke- steroida antiinflammatoriska/ antireumatiska medel, NSAID, oxikamer ATC- kod:
M01AC05
Lornoxikam är ett icke- steroid antiinflammatoriskt läkemedel med analgetiska egenskaper som tillhör gruppen oxikamer.
Lornoxikams verkningsmekanism är i huvudsak relaterad till hämning av prostaglandinsyntesen (hämning av enzymet cyklooxygenas) vilket leder till desensitisering av perifera nociceptorer och följaktligen till att inflammationen hämmas.
En central effekt på nociception som tycks vara oberoende av antiinflammatoriska effekter har också föreslagits.
Lornoxikam har ingen effekt på vitala tecken (t. ex. kroppstemperatur, andningsfrekvens, hjärtfrekvens, blodtryck, EKG, spirometri).
Lornoxikams analgetiska egenskaper har med framgång visats i flera kliniska studier under utvecklingen av läkemedlet.
På grund av en lokal gastrointestinal irritation och en systemisk ulcerogen effekt relaterad till hämningen av prostaglandinsyntesen, är gastrointestinala följdsjukdomar vanliga biverkningar efter behandling med lornoxikam, precis som med andra NSAID- preparat.
5. 2 Farmakokinetiska egenskaper Absorption Lornoxikam absorberas snabbt och nästan fullständigt från magtarmkanalen.
Maximala plasmakoncentrationer uppnås efter cirka 1– 2 timmar.
Den absoluta biotillgängligheten för lornoxikam är 90– 100%.
Ingen första passageeffekt har observerats.
Elimineringshalveringstiden är 3– 4 timmar.
Intag av lornoxikam vid måltider minskar Cmax med cirka 30% och ökar Tmax från 1, 5 till 2, 3 timmar.
Absorptionen av lornoxikam (beräknat på AUC) kan reduceras upp till 20%.
27 Distribution Lornoxikam återfinns i plasma i oförändrad form och som dess hydroxylerade metabolit.
Plasmaproteinbindingen för lornoxikam är 99% och inte koncentrationsberoende.
Biotransformation Lornoxikam metaboliseras i stor omfattning i levern, primärt till inaktivt 5– hydroxylornoxikam via hydroxylering.
CYP2C9 är inblandat i biotransformationen av lornoxikam.
På grund av genetisk polymorfism finns långsamma och snabba metaboliserare för detta enzym vilket kan leda till tydligt förhöjda plasmanivåer av lornoxikam hos långsamma metaboliserare.
Den hydroxylerade metaboliten uppvisar ingen farmakologisk aktivitet.
Lornoxikam metaboliseras fullständigt och cirka 2/ 3 elimineras via levern och 1/ 3 via njurarna som inaktiv substans.
Vid test i djurmodeller inducerade lornoxikam inte leverenzymer.
Data från kliniska studier visar inga tecken på ackumulering av lornoxikam efter upprepade administreringar av läkemedlet när det ges i rekommenderad dos.
Dessa resultat stöds av läkemedelskontrolldata från ettårsstudier.
Eliminering Den genomsnittliga halveringstiden för modersubstansen är 3– 4 timmar.
Efter oral administrering utsöndras cirka 50% i faeces och 42% via njurarna, i huvudsak som 5- hydroxylornoxikam.
Elimineringshalveringstiden för 5- hydroxylornoxikam är cirka 9 timmar efter en parenteral enkel dos eller dosering två gånger dagligen.
Clearance hos äldre patienter, över 65 år, är 30– 40% lägre.
Förutom reducerad clearance finns ingen signifikant förändring av den farmakokinetiska profilen för lornoxikam hos äldre patienter.
Det är ingen signifikant förändring av den farmakokinetiska profilen för lornoxikam hos patienter med nedsatt njur - eller leverfunktion, förutom ackumulering hos patienter med kronisk leversjukdom efter 7 dagars behandling med dagliga doser på 12 och 16 mg.
5. 3 Prekliniska säkerhetsuppgifter Gängse prekliniska studier avseende allmäntoxicitet, genotoxicitet och karcinogenicitet visade inte några särskilda risker för människa.
Lornoxikam orsakade njurtoxicitet och gastrointestinal ulceration vid enkel och upprepad dosering på flera arter.
Hos djur har administrering av prostaglandinsynteshämmare visat sig leda till ökad pre - och postimplantationsförlust och embryofetal dödlighet.
Dessutom har ökad incidens av olika missbildningar, inklusive kardiovaskulära, rapporterats hos djur som fått prostaglandinsynteshämmare under den organogenetiska perioden.
Hos råtta ledde lornoxikam till nedsatt fertilitet (effekter på ovulation och implantation) och påverkade dräktigheten och förlossningen.
Hos kanin och råtta orsakade lornoxikam prematur slutning av ductus arteriosus på grund av hämning av cyklooxygenas.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen Kärna:
Laktosmonohydrat Mikrokristallin cellulosa Povidon K 30 Kroskarmellosnatrium Magnesiumstearat
Makrogol Titandioxid (E171) Talk Hypromellos
6. 2 Inkompatibiliteter Ej relevant.
6. 3 Hållbarhet 5 år
6. 4 Särskilda förvaringsanvisningar Blister:
Förvaras vid högst 30 ºC.
Tablettburk:
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll Blister:
Genomskinlig PVC/ aluminium.
Varje blisterremsa innehåller 10 filmdragerade tabletter.
Förpackningsstorlekar:
10, 20, 30, 50 och 100 filmdragerade tabletter.
Tablettburk:
Bärnstensfärgat glas, klass III (hydrolytiskt) med skruvkork av aluminium.
Förpackningsstorlekar:
250 och 500 filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I. - Kompletteras nationellt]
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
[Kompletteras nationellt]
29 1.
LÄKEMEDLETS NAMN
Xefo 8 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En filmdragerad tablett innehåller 8 mg lornoxikam
Hjälpämnen:
Laktos 90 mg För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett Vit till gulaktig, avlång och filmdragerad tablett, präglad med ” L08 ”.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
- Korttidsbehandling av mild till måttlig akut smärta.
- Symtomatisk behandling av smärta och inflammation vid artros.
- Symtomatisk behandling av smärta och inflammation vid reumatoid artrit.
4. 2 Dosering och administreringssätt För samtliga patienter gäller att lämplig dosering ska baseras på individuellt behandlingssvar.
Smärta 8– 16 mg lornoxikam dagligen uppdelat på 2 eller 3 doser.
Den maximala rekommenderade dagliga dosen är 16 mg.
Artros och reumatoid artrit Initial rekommenderad dos är 12 mg lornoxikam dagligen uppdelat på 2 eller 3 doser.
Underhållsdosen bör inte överstiga 16 mg lornoxikam dagligen.
Xefo filmdragerade tabletter är avsedda för oral administrering och ska tas med tillräcklig mängd vätska.
Ytterligare information för särskilda populationer
Barn och ungdomar Lornoxikam rekommenderas inte till barn och ungdomar under 18 år eftersom det saknas data om säkerhet och effekt.
Äldre Inga särskilda dosjusteringar krävs för patienter över 65 år såvida inte njur - eller leverfunktionen är nedsatt.
Lornoxikam ska administreras med försiktighet eftersom gastrointestinala biverkningar tolereras mindre bra i denna patientgrupp (se avsnitt 4. 4).
Nedsatt njurfunktion Hos patienter med lätt till måttligt nedsatt njurfunktion är den maximala rekommenderade dagliga dosen 12 mg uppdelat på 2 eller 3 doser (se avsnitt 4. 4).
30 Hos patienter med måttligt nedsatt leverfunktion är den maximala rekommenderade dagliga dosen 12 mg uppdelat på 2 eller 3 doser (se avsnitt 4. 4).
Risken för biverkningar kan minimeras genom att använda lägsta effektiva dos under kortast möjliga behandlingstid som behövs för att kontrollera symtomen (se avsnitt 4. 4).
4. 3 Kontraindikationer
- Överkänslighet mot lornoxikam eller mot något hjälpämne.
- Trombocytopeni.
- Överkänslighet (symtom såsom astma, rinit, angioödem eller urtikaria) mot andra NSAID -
preparat inklusive acetylsalicylsyra.
- Svår hjärtsvikt.
- Gastrointestinal blödning, cerebrovaskulär blödning eller andra blödningsrubbningar
- Anamnes på gastrointestinal blödning eller perforation relaterad till behandling med NSAID.
- Aktivt eller anamnes på återkommande magsår eller blödning (d. v. s. två eller flera åtskilda
episoder av diagnostiserad ulceration eller blödning).
- Gravt nedsatt leverfunktion.
- Gravt nedsatt njurfunktion (serumkreatinin > 700 µmol/ l).
- Graviditet i tredje trimestern (se avsnitt 4. 6)
4. 4 Varningar och försiktighet Vid följande tillstånd bör lornoxikam administreras först efter noggrann risk/ nytta- bedömning:
Lornoxikam ska administreras med försiktighet till patienter med lätt
(serumkreatinin 150– 300 µmol/ l) till måttligt (serumkreatinin 300– 700 µmol/ l) nedsatt njurfunktion på grund av att det krävs renala prostaglandiner för att bibehålla renalt blodflöde.
Behandling med lornoxikam bör sättas ut om njurfunktionen försämras under behandling.
- Njurfunktionen ska kontrolleras hos patienter som genomgår större operation, patienter med
hjärtsvikt, patienter som behandlas med diuretika och patienter som får samtidig behandling med läkemedel som misstänks eller är kända för att orsaka njurskada.
Noggrann klinisk kontroll och
APTT).
Regelbundna kliniska kontroller och
laboratoriebedömningar bör övervägas hos patienter med nedsatt leverfunktion eftersom ackumulering av lornoxikam (ökning av AUC) kan förekomma efter behandling med dagliga doser på 12– 16 mg.
Bortsett från det tycks inte nedsatt leverfunktion påverka de farmakokinetiska parametrarna för lornoxikam jämfört med friska försökspersoner.
Regelbundna laboratoriebedömningar av
hematologi (hemoglobin), njurfunktion (kreatinin) och leverenzymer rekommenderas.
Försiktighet
rekommenderas för äldre postoperativa patienter.
Samtidig användning av lornoxikam och andra NSAID- preparat, inklusive selektiva COX- 2- hämmare ska undvikas.
Risken för biverkningar kan minimeras genom att använda lägsta effektiva dos under kortast möjliga behandlingstid som behövs för att kontrollera symtomen (se avsnitt 4. 2 och effekter på magtarmkanal och hjärta/ kärl nedan).
Alla NSAID- preparat har rapporter om potentiellt livshotande GI- blödning, ulceration eller perforation som har inträffat när som helst under behandlingen, med eller utan varningssymtom eller tidigare allvarliga GI- händelser.
Risken för GI- blödning, ulceration eller perforation är högre med ökande NSAID- doser, hos patienter med tidigare magsår, särskilt om det komplicerats med blödning eller perforation (se avsnitt 4. 3) och hos äldre.
Patienter med nämnda riskfaktorer bör inleda behandlingen med lägsta möjliga dos.
31 protonpumpshämmare) bör övervägas till de här patienterna samt till patienter som samtidigt behandlas med låga doser acetylsalicylsyra eller anda läkemedel som kan öka risken för gastrointestinala biverkningar (se avsnitt 4. 5).
Regelbundna kliniska kontroller rekommenderas.
Patienter med tidigare GI- toxicitet, i synnerhet äldre personer, bör rapportera alla ovanliga buksymtom (speciellt GI- blödning), särskilt i början av behandlingen.
Försiktighet bör rekommenderas till patienter vilka samtidigt får läkemedel som kan öka risken för ulceration eller blödning som orala kortikosteroider, antikoagulantia såsom warfarin, selektiva serotinåterupptagshämmare (SSRI- preparat) eller trombocytaggregationshämmande medel såsom acetylsalicylsyra (se avsnitt 4. 5).
Om patienter som behandlas med lornoxikam drabbas av GI- blödning eller ulceration ska behandlingen avbrytas.
NSAID- preparat ska ges med försiktighet till patienter med tidigare gastrointestinal sjukdom (ulcerös kolit, Crohns sjukdom) eftersom deras tillstånd kan förvärras (se avsnitt 4. 8).
Äldre personer har en ökad frekvens av biverkningar av NSAID- preparat, speciellt gastrointestinal blödning och perforation som kan vara fatala (se avsnitt 4. 3).
Försiktighet krävs hos patienter med tidigare hypertoni och/ eller hjärtsvikt eftersom vätskeretention och ödem har rapporterats i samband med NSAID- behandling.
Adekvat monitorering och rådgivning krävs för patienter med hypertension och/ eller mild till måttlig hjärtsvikt i anamnesen, eftersom vätskeretention och ödem har rapporterats i samband med NSAID - behandling.
Kliniska prövningar och epidemiologiska data tyder på att användning av vissa NSAID (särskilt i höga doser och vid långtidsbehandling) kan medföra en liten ökad risk för arteriella trombotiska händelser (till exempel hjärtinfarkt eller stroke).
Tillgängliga data är otillräckliga för att utesluta en sådan risk för lornoxikam.
Patienter med okontrollerad hypertension, hjärtsvikt, etablerad ischemisk hjärtsjukdom, perifer arteriell sjukdom och/ eller cerebrovaskulär sjukdom bör endast behandlas med lornoxikam efter noggrant övervägande.
Liknande övervägande bör göras innan längre tids behandling av patienter med riskfaktorer för kardiovaskulära händelser (t. ex. hypertension, hyperlipidemi, diabetes mellitus, rökning) påbörjas.
Samtidig behandling med NSAID- preparat och heparin vid spinal eller epidural anestesi ökar risken för spinalt/ epiduralt hematom (se avsnitt 4. 5).
Allvarliga hudreaktioner, vissa med fatal utgång, såsom exfoliativ dermatit, Stevens- Johnsons syndrom och toxisk epidermal nekrolys, har rapporterats i mycket sällsynta fall i samband med användning av NSAID (se avsnitt 4. 8).
Risken att drabbas av sådana reaktioner tycks vara störst i början av behandlingen, de flesta rapporterade hudreaktionerna har inträffat under behandlingens första månad.
Behandlingen med lornoxikam ska avbrytas vid första tecken på hudreaktion, slemhinneförändring eller andra tecken på överkänslighetsreaktion.
Lornoxikam minskar trombocytaggregation och förlänger blödningstiden och följaktligen bör försiktighet iakttas vid administrering till patienter med ökad blödningstendens.
Samtidig behandling med NSAID- preparat och takrolimus kan öka risken för nefrotoxicitet på grund av nedsatt prostacyklinsyntes i njuren.
Njurfunktionen måste således kontrolleras noggrant hos patienter som får kombinationsbehandling.
32 Precis som för de flesta NSAID- preparat har en ökning av serumtransaminasnivån, serumbilirubin eller andra leverfunktionsparametrar, ökningar av serumkreatinin och ureakväve i blod, samt andra laboratorieavvikelser rapporterats.
Om en sådan avvikelse skulle visa sig vara signifikant eller kvarstå ska behandlingen med lornoxikam avbrytas och lämpliga undersökningar utföras.
Patienter med något av följande sällsynta ärftliga tillstånd bör inte använda detta läkemedel: galaktosintolerans, total laktasbrist eller glukosgalaktosmalabsorption.
Användningen av lornoxikam kan, likt alla andra läkemedel vilka hämmar cyclooxygenas/ prostaglandinsyntesen, minska fertiliteten och rekommenderas inte till kvinnor som försöker bli gravida.
Utsättande av lornoxikam bör tas i beaktande vid behandling av kvinnor som har svårt att bli gravida eller som genomgår infertilitetsutredning.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner Samtidig administrering av lornoxikam och
Ökade plasmakoncentrationer av lornoxikam (ingen interaktion mellan lornoxikam
och ranitidin, eller lornoxikam och antacida har påvisats).
NSAID- preparat kan öka effekterna av antikoagulantia, såsom warfarin (se
avsnitt 4. 4).
PK- INR måste kontrolleras noggrant.
Minskad effekt av fenprocoumonbehandling.
NSAID- preparat ökar risken för spinalt eller epiduralt hematom när de ges samtidigt
med heparin vid spinal eller epidural anestesi.
Den antihypertensiva effekten av ACE- hämmare kan minska.
Minskad diuretisk och antihypertensiv effekt av loopdiuretika och tiaziddiuretika.
Nedsatt antihypertensiv effekt.
Nedsatt njurclearance av digoxin.
- Kortikosteroider:
Ökad risk för gastrointestinal ulceration eller blödning (se avsnitt 4. 4).
Ökad risk för kramper.
Ökad risk för gastrointestinal blödning (se avsnitt
Ökad risk för gastrointestinal blödning.
Ökad serumkoncentration av metotrexat.
Om
samtidig behandling måste ges ska patienten kontrolleras noggrant.
Ökad risk för gastrointestinal
blödning (se avsnitt 4. 4).
NSAID- preparat hämmar njurclearance av litium, vilket innebär att
serumkoncentrationerna av litium kan överskrida toxicitetsgränser.
Serumlitium måste således kontrolleras, speciellt under inledning, justering och utsättning av behandling.
Ökad serumkoncentration av ciklosporin.
Nefrotoxicitet av ciklosporin kan öka via
renala prostaglandinmedierade effekter.
Njurfunktionen ska kontrolleras vid kombinationsbehandling.
Ökad risk för hypoglykemi.
Lornoxikam (liksom andra NSAID -
preparat som är beroende av cytokrom P450 2C9 (CYP2C9 isoenzym)) har interaktioner med kända inducerare och hämmare av CYP2C9 isoenzymer (se avsnitt 5. 2, Biotransformation).
Ökad risk för nefrotoxicitet på grund av nedsatt prostacyklinsyntes i njuren.
Njurfunktionen ska kontrolleras vid kombinationsbehandling.
Mat kan minska absorptionen med cirka 20% och öka Tmax.
4. 6 Graviditet och amning Graviditet Lornoxikam är kontraindicerat under graviditetens tredje trimester och ska inte användas under graviditetens första och andra trimester och vid förlossning då kliniska data på exponerade graviditeter saknas.
33 Det finns inga adekvata data om användningen av lornoxikam hos gravida kvinnor.
Djurstudier har visat reproduktionstoxicitet (se avsnitt 5. 3).
Hämning av prostaglandinsyntesen kan ha en negativ effekt på graviditeten och/ eller embryot/ fosterutvecklingen.
Data från epidemiologiska studier tyder på en ökad risk för missfall och hjärtmissbildning efter användning av en prostaglandinsynteshämmare under tidig graviditet.
Risken tros öka med dos och behandlingens varaktighet.
Hos djur har administrering av en prostaglandinsynteshämmare visat sig leda till ökad pre - och postimplantationsförlust samt embryofetal dödlighet.
Under graviditetens första och andra trimester ska prostaglandinsynteshämmare användas endast då det är absolut nödvändigt.
- Kardiopulmonell toxicitet (prematur slutning av ductus arteriosus och pulmonell hypertoni).
- Störd njurfunktion som kan leda till njursvikt och därmed minskad mängd fostervatten.
Lornoxikam är således kontraindicerat under graviditetens tredje trimester (se avsnitt 4. 3).
Amning Det finns inga data avseende utsöndring i bröstmjölk hos människa.
Lornoxikam utsöndras i relativt höga koncentrationer i mjölk hos lakterande råttor.
Lornoxikam bör därför inte användas av ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner Patienter som uppvisar yrsel och/ eller sömnighet vid behandling med lornoxikam bör avstå från att köra bil eller använda maskiner.
4. 8 Biverkningar De vanligaste observerade biverkningarna av NSAID- preparat är av gastrointestinal natur.
Peptiska sår, perforation eller GI- blödning, ibland fatala, särskilt bland äldre, kan uppstå (se avsnitt 4. 4).
Illamående, kräkning, diarré, gasbildning, förstoppning, dyspepsi, buksmärta, melena, hematemes, ulcerös stomatit, försämring av kolit och Crohns sjukdom (se avsnitt 4. 4) har rapporterats efter administrering av NSAID- preparat.
Gastrit har observerats mindre ofta.
Cirka 20% av patienterna som behandlas med lornoxikam kan förväntas få biverkningar.
De vanligaste biverkningarna av lornoxikam inkluderar illamående, dyspepsi, matsmältningsbesvär, buksmärta, kräkning och diarré.
Dessa symtom har generellt drabbat mindre än 10% av patienterna i tillgängliga studier.
Ödem, hypertension och hjärtsvikt har rapporterats i samband med NSAID- behandling.
Kliniska prövningar och epidemiologiska data tyder på att användning av vissa NSAID (särskilt i höga doser och vid långtidsbehandling) kan medföra en liten ökad risk för arteriella trombotiska händelser (till exempel hjärtinfarkt eller stroke, se avsnitt 4. 4).
Nedan anges biverkningar som generellt förekom hos fler än 0, 05% av de 6 417 patienter som behandlats i kliniska fas II -, III - och IV- studier.
Mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1000, < 1/ 100), sällsynta (≥1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000).
Faryngit.
Anemi, trombocytopeni, leukopeni, förlängd blödningstid.
Mycket sällsynta:
Överkänslighet.
Anorexi, viktförändringar.
Psykiska störningar Mindre vanliga:
Sällsynta:
Lätt och övergående huvudvärk, yrsel.
Somnolens, parestesi, dysgeusi, tremor, migrän.
Konjunktivit.
Synstörningar.
Vertigo, tinnitus.
Palpitationer, takykardi, ödem, hjärtsvikt.
Blodkärl Mindre vanliga:
Hypertoni, värmevallning, blödning, hematom.
Rinit.
Dyspné, hosta, bronkospasm.
Illamående, buksmärta, dyspepsi, diarré, kräkning.
Förstoppning, gasbildning, rapning, muntorrhet, gastrit, magsår, smärta i övre delen av buken, duodenalsår, sår i munnen.
Melena, hematemes, stomatit, esofagit, gastroesofageal reflux, dysfagi, aftös stomatit, glossit, perforerat peptiskt sår.
Förhöjda leverfunktionstester, SGPT (ALAT) eller SGOT (ASAT).
Onormal leverfunktion.
Hepatocellulär skada.
Utslag, pruritus, hyperhidros, erytematösa utslag, urtikaria, alopeci.
Dermatit, purpura.
Ödem och bullösa reaktioner, Stevens- Johnsons syndrom, toxisk epidermal nekrolys.
35 Muskuloskeletala systemet och bindväv Mindre vanliga:
Skelettsmärta, muskelspasmer, myalgi.
Nokturi, miktionsstörningar, förhöjda nivåer av ureakväve i blod, förhöjda kreatininnivåer.
Diffust obehag, ansiktsödem.
Asteni.
4. 9 Överdosering I nuläget finns ingen erfarenhet av överdosering för att kunna fastställa följderna av en överdos, eller för att föreslå specifika behandlingar.
Illamående, kräkning, cerebrala symtom (yrsel, synstörningar).
Allvarliga symtom är ataxi som kan förvärras till koma och kramper, lever - och njurskador och möjligen koagulationsrubbningar.
Vid faktisk eller misstänkt överdos, ska läkemedlet sättas ut.
Tack vare den korta halveringstiden utsöndras lornoxikam snabbt.
Lornoxikam är inte dialyserbart.
I nuläget finns ingen känd antidot.
Normala akutåtgärder inklusive magsköljning ska övervägas.
I princip kan administrering av endast aktivt kol omedelbart efter intaget av lornoxikam leda till minskad absorption av preparatet.
Gastrointestinala störningar kan exempelvis behandlas med en prostaglandinanalog eller ranitidin.
5.
FARMAKOLOGISKA EGENSKAPER
Icke- steroida antiinflammatoriska/ antireumatiska medel, NSAID, oxikamer ATC- kod:
M01AC05
Lornoxikam är ett icke- steroid antiinflammatoriskt läkemedel med analgetiska egenskaper som tillhör gruppen oxikamer.
Lornoxikams verkningsmekanism är i huvudsak relaterad till hämning av prostaglandinsyntesen (hämning av enzymet cyklooxygenas) vilket leder till desensitisering av perifera nociceptorer och följaktligen till att inflammationen hämmas.
En central effekt på nociception som tycks vara oberoende av antiinflammatoriska effekter har också föreslagits.
Lornoxikam har ingen effekt på vitala tecken (t. ex. kroppstemperatur, andningsfrekvens, hjärtfrekvens, blodtryck, EKG, spirometri).
Lornoxikams analgetiska egenskaper har med framgång visats i flera kliniska studier under utvecklingen av läkemedlet.
På grund av en lokal gastrointestinal irritation och en systemisk ulcerogen effekt relaterad till hämningen av prostaglandinsyntesen, är gastrointestinala följdsjukdomar vanliga biverkningar efter behandling med lornoxikam, precis som med andra NSAID- preparat.
5. 2 Farmakokinetiska egenskaper Absorption Lornoxikam absorberas snabbt och nästan fullständigt från magtarmkanalen.
Maximala plasmakoncentrationer uppnås efter cirka 1– 2 timmar.
Den absoluta biotillgängligheten för lornoxikam är 90– 100%.
Ingen första passageeffekt har observerats.
Elimineringshalveringstiden är 3– 4 timmar.
Intag av lornoxikam vid måltider minskar Cmax med cirka 30% och ökar Tmax från 1, 5 till 2, 3 timmar.
Absorptionen av lornoxikam (beräknat på AUC) kan reduceras upp till 20%.
36 Distribution Lornoxikam återfinns i plasma i oförändrad form och som dess hydroxylerade metabolit.
Plasmaproteinbindingen för lornoxikam är 99% och inte koncentrationsberoende.
Biotransformation Lornoxikam metaboliseras i stor omfattning i levern, primärt till inaktivt 5– hydroxylornoxikam via hydroxylering.
CYP2C9 är inblandat i biotransformationen av lornoxikam.
På grund av genetisk polymorfism finns långsamma och snabba metaboliserare för detta enzym vilket kan leda till tydligt förhöjda plasmanivåer av lornoxikam hos långsamma metaboliserare.
Den hydroxylerade metaboliten uppvisar ingen farmakologisk aktivitet.
Lornoxikam metaboliseras fullständigt och cirka 2/ 3 elimineras via levern och 1/ 3 via njurarna som inaktiv substans.
Vid test i djurmodeller inducerade lornoxikam inte leverenzymer.
Data från kliniska studier visar inga tecken på ackumulering av lornoxikam efter upprepade administreringar av läkemedlet när det ges i rekommenderad dos.
Dessa resultat stöds av läkemedelskontrolldata från ettårsstudier.
Eliminering Den genomsnittliga halveringstiden för modersubstansen är 3– 4 timmar.
Efter oral administrering utsöndras cirka 50% i faeces och 42% via njurarna, i huvudsak som 5- hydroxylornoxikam.
Elimineringshalveringstiden för 5- hydroxylornoxikam är cirka 9 timmar efter en parenteral enkel dos eller dosering två gånger dagligen.
Clearance hos äldre patienter, över 65 år, är 30– 40% lägre.
Förutom reducerad clearance finns ingen signifikant förändring av den farmakokinetiska profilen för lornoxikam hos äldre patienter.
Det är ingen signifikant förändring av den farmakokinetiska profilen för lornoxikam hos patienter med nedsatt njur - eller leverfunktion, förutom ackumulering hos patienter med kronisk leversjukdom efter 7 dagars behandling med dagliga doser på 12 och 16 mg.
5. 3 Prekliniska säkerhetsuppgifter Gängse prekliniska studier avseende allmäntoxicitet, genotoxicitet och karcinogenicitet visade inte några särskilda risker för människa.
Lornoxikam orsakade njurtoxicitet och gastrointestinal ulceration vid enkel och upprepad dosering på flera arter.
Hos djur har administrering av prostaglandinsynteshämmare visat sig leda till ökad pre - och postimplantationsförlust och embryofetal dödlighet.
Dessutom har ökad incidens av olika missbildningar, inklusive kardiovaskulära, rapporterats hos djur som fått prostaglandinsynteshämmare under den organogenetiska perioden.
Hos råtta ledde lornoxikam till nedsatt fertilitet (effekter på ovulation och implantation) och påverkade dräktigheten och förlossningen.
Hos kanin och råtta orsakade lornoxikam prematur slutning av ductus arteriosus på grund av hämning av cyklooxygenas.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen Kärna:
Laktosmonohydrat Mikrokristallin cellulosa Povidon K 30 Kroskarmellosnatrium Magnesiumstearat
Makrogol Titandioxid (E171) Talk Hypromellos
6. 2 Inkompatibiliteter Ej relevant.
6. 4 Hållbarhet 5 år
6. 4 Särskilda förvaringsanvisningar Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll Blister:
Genomskinlig PVC/ aluminium.
Varje blisterremsa innehåller 10 filmdragerade tabletter.
Förpackningsstorlekar:
10, 20, 30, 50 och 100 filmdragerade tabletter.
Tablettburk:
Bärnstensfärgat glas, klass III (hydrolytiskt) med skruvkork av aluminium.
Förpackningsstorlekar:
250 och 500 filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I. - Kompletteras nationellt]
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
[Kompletteras nationellt]
38 1.
LÄKEMEDLETS NAMN
Xefo Akut 8 mg filmdragerade tabletter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En filmdragerad tablett innehåller 8 mg lornoxikam.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett Vit till gulaktig, rund, bikonvex, filmdragerad tablett.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer Korttidsbehandling av mild till måttlig akut smärta.
4. 2 Dosering och administreringssätt För samtliga patienter gäller att lämplig dosering ska baseras på individuellt behandlingssvar.
Akut smärta 8– 16 mg lornoxikam i doser om 8 mg.
En initial dos på 16 mg följt av 8 mg 12 timmar senare kan ges den första behandlingsdagen.
Efter den första behandlingsdagen är den maximala rekommenderade dagliga dosen 16 mg.
Xefo Akut filmdragerade tabletter är avsedda för oral administrering och ska tas med tillräcklig mängd vätska.
Ytterligare information för särskilda populationer
Barn och ungdomar Lornoxikam rekommenderas inte till barn och ungdomar under 18 år eftersom det saknas data om säkerhet och effekt.
Äldre Inga särskilda dosjusteringar krävs för patienter över 65 år såvida inte njur - eller leverfunktionen är nedsatt.
Lornoxikam ska administreras med försiktighet eftersom gastrointestinala biverkningar tolereras mindre bra i denna patientgrupp (se avsnitt 4. 4).
Nedsatt njurfunktion Dosen Xefo Akut bör minskas till en gång dagligen hos patienter som lider av nedsatt njurfunktion.
Nedsatt leverfunktion Dosen Xefo Akut bör minskas till en gång dagligen hos patienter som lider av nedsatt leverfunktion.
Risken för biverkningar kan minimeras genom att använda lägsta effektiva dos under kortast möjliga behandlingstid som behövs för att kontrollera symtomen (se avsnitt 4. 4).
4. 3 Kontraindikationer
- Överkänslighet mot lornoxikam eller mot något hjälpämne.
- Trombocytopeni.
- Överkänslighet (symtom såsom astma, rinit, angioödem eller urtikaria) mot andra NSAID -
preparat inklusive acetylsalicylsyra.
- Svår hjärtsvikt.
- Gastrointestinal blödning, cerebrovaskulär blödning eller andra blödningsrubbningar.
- Anamnes på gastrointestinal blödning eller perforation relaterad till behandling med NSAID.
- Aktivt eller anamnes på återkommande magsår eller blödning (d. v. s. två eller flera åtskilda
episoder av diagnostiserad ulceration eller blödning).
- Gravt nedsatt leverfunktion.
- Gravt nedsatt njurfunktion (serumkreatinin > 700 µmol/ l).
- Graviditet i tredje trimestern (se avsnitt 4. 6).
4. 4 Varningar och försiktighet Vid följande tillstånd bör lornoxikam administreras först efter noggrann risk/ nytta- bedömning:
- Nedsatt njurfunktion:
Lornoxikam ska administreras med försiktighet till patienter med lätt
(serumkreatinin 150– 300 µmol/ l) till måttligt (serumkreatinin 300– 700 µmol/ l) nedsatt njurfunktion på grund av att det krävs renala prostaglandiner för att bibehålla renalt blodflöde.
Behandling med lornoxikam bör sättas ut om njurfunktionen försämras under behandling.
- Njurfunktionen ska kontrolleras hos patienter som genomgår större operation, patienter med
hjärtsvikt, patienter som behandlas med diuretika och patienter som får samtidig behandling med läkemedel som misstänks eller är kända för att orsaka njurskada.
Noggrann klinisk kontroll och
APTT).
Regelbundna kliniska kontroller och
laboratoriebedömningar bör övervägas hos patienter med nedsatt leverfunktion eftersom ackumulering av lornoxikam (ökning av AUC) kan förekomma efter behandling med dagliga doser på 12– 16 mg.
Bortsett från det tycks inte nedsatt leverfunktion påverka de farmakokinetiska parametrarna för lornoxikam jämfört med friska försökspersoner.
Regelbundna laboratoriebedömningar av
hematologi (hemoglobin), njurfunktion (kreatinin) och leverenzymer rekommenderas.
Försiktighet
rekommenderas för äldre postoperativa patienter.
Samtidig användning av lornoxikam och andra NSAID- preparat, inklusive selektiva COX- 2- hämmare ska undvikas.
Risken för biverkningar kan minimeras genom att använda lägsta effektiva dos under kortast möjliga behandlingstid som behövs för att kontrollera symtomen (se avsnitt 4. 2 och effekter på magtarmkanal och hjärta/ kärl nedan).
Alla NSAID- preparat har rapporter om potentiellt livshotande GI- blödning, ulceration eller perforation som har inträffat när som helst under behandlingen, med eller utan varningssymtom eller tidigare allvarliga GI- händelser.
Risken för GI- blödning, ulceration eller perforation är högre med ökande NSAID- doser, hos patienter med tidigare magsår, särskilt om det komplicerats med blödning eller perforation (se avsnitt 4. 3) och hos äldre.
Patienter med nämnda riskfaktorer bör inleda behandlingen med lägsta möjliga dos.
Kombinationsbehandling med slemhinneskyddande läkemedel (t. ex. misoprostol eller protonpumpshämmare) bör övervägas till de här patienterna samt till patienter som samtidigt behandlas med låga doser acetylsalicylsyra eller anda läkemedel som kan öka risken för gastrointestinala biverkningar (se avsnitt 4. 5).
Regelbundna kliniska kontroller rekommenderas.
Patienter med tidigare GI- toxicitet, i synnerhet äldre personer, bör rapportera alla ovanliga buksymtom (speciellt GI- blödning), särskilt i början av behandlingen.
Försiktighet bör rekommenderas till patienter vilka samtidigt får läkemedel som kan öka risken för ulceration eller blödning som orala kortikosteroider, antikoagulantia såsom warfarin, selektiva
Om patienter som behandlas med lornoxikam drabbas av GI- blödning eller ulceration ska behandlingen avbrytas.
NSAID- preparat ska ges med försiktighet till patienter med tidigare gastrointestinal sjukdom (ulcerös kolit, Crohns sjukdom) eftersom deras tillstånd kan förvärras (se avsnitt 4. 8).
Äldre personer har en ökad frekvens av biverkningar av NSAID- preparat, speciellt gastrointestinal blödning och perforation som kan vara fatala (se avsnitt 4. 3).
Försiktighet krävs hos patienter med tidigare hypertoni och/ eller hjärtsvikt eftersom vätskeretention och ödem har rapporterats i samband med NSAID- behandling.
Adekvat monitorering och rådgivning krävs för patienter med hypertension och/ eller mild till måttlig hjärtsvikt i anamnesen, eftersom vätskeretention och ödem har rapporterats i samband med NSAID - behandling.
Kliniska prövningar och epidemiologiska data tyder på att användning av vissa NSAID (särskilt i höga doser och vid långtidsbehandling) kan medföra en liten ökad risk för arteriella trombotiska händelser (till exempel hjärtinfarkt eller stroke).
Tillgängliga data är otillräckliga för att utesluta en sådan risk för lornoxikam.
Patienter med okontrollerad hypertension, hjärtsvikt, etablerad ischemisk hjärtsjukdom, perifer arteriell sjukdom och/ eller cerebrovaskulär sjukdom bör endast behandlas med lornoxikam efter noggrant övervägande.
Liknande övervägande bör göras innan längre tids behandling av patienter med riskfaktorer för kardiovaskulära händelser (t. ex. hypertension, hyperlipidemi, diabetes mellitus, rökning) påbörjas.
Samtidig behandling med NSAID- preparat och heparin vid spinal eller epidural anestesi ökar risken för spinalt/ epiduralt hematom (se avsnitt 4. 5).
Allvarliga hudreaktioner, vissa med fatal utgång, såsom exfoliativ dermatit, Stevens- Johnsons syndrom och toxisk epidermal nekrolys, har rapporterats i mycket sällsynta fall i samband med användning av NSAID (se avsnitt 4. 8).
Risken att drabbas av sådana reaktioner tycks vara störst i början av behandlingen, de flesta rapporterade hudreaktionerna har inträffat under behandlingens första månad.
Behandlingen med lornoxikam ska avbrytas vid första tecken på hudreaktion, slemhinneförändring eller andra tecken på överkänslighetsreaktion.
Lornoxikam minskar trombocytaggregation och förlänger blödningstiden och följaktligen bör försiktighet iakttas vid administrering till patienter med ökad blödningstendens.
Samtidig behandling med NSAID- preparat och takrolimus kan öka risken för nefrotoxicitet på grund av nedsatt prostacyklinsyntes i njuren.
Njurfunktionen måste således kontrolleras noggrant hos patienter som får kombinationsbehandling.
Precis som för de flesta NSAID- preparat har en ökning av serumtransaminasnivån, serumbilirubin eller andra leverfunktionsparametrar, ökningar av serumkreatinin och ureakväve i blod, samt andra laboratorieavvikelser rapporterats.
Om en sådan avvikelse skulle visa sig vara signifikant eller kvarstå ska behandlingen med lornoxikam avbrytas och lämpliga undersökningar utföras.
Användningen av lornoxikam kan, likt alla andra läkemedel vilka hämmar cyclooxygenas/ prostaglandinsyntesen, minska fertiliteten och rekommenderas inte till kvinnor som
Utsättande av lornoxikam bör tas i beaktande vid behandling av kvinnor som har svårt att bli gravida eller som genomgår infertilitetsutredning.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner Samtidig administrering av lornoxikam och
- Cimetidin:
Ökade plasmakoncentrationer av lornoxikam (ingen interaktion mellan lornoxikam
och ranitidin, eller lornoxikam och antacida har påvisats).
NSAID- preparat kan öka effekterna av antikoagulantia, såsom warfarin (se
avsnitt 4. 4).
PK- INR måste kontrolleras noggrant.
Minskad effekt av fenprocoumonbehandling.
NSAID- preparat ökar risken för spinalt eller epiduralt hematom när de ges samtidigt
med heparin vid spinal eller epidural anestesi.
Den antihypertensiva effekten av ACE- hämmare kan minska.
Minskad diuretisk och antihypertensiv effekt av loopdiuretika och tiaziddiuretika.
Nedsatt antihypertensiv effekt.
Nedsatt njurclearance av digoxin.
- Kortikosteroider:
Ökad risk för gastrointestinal ulceration eller blödning (se avsnitt 4. 4).
Ökad risk för kramper.
Ökad risk för gastrointestinal blödning (se avsnitt
Ökad risk för gastrointestinal blödning.
Ökad serumkoncentration av metotrexat.
Om
samtidig behandling måste ges ska patienten kontrolleras noggrant.
Ökad risk för gastrointestinal
blödning (se avsnitt 4. 4).
NSAID- preparat hämmar njurclearance av litium, vilket innebär att
serumkoncentrationerna av litium kan överskrida toxicitetsgränser.
Serumlitium måste således kontrolleras, speciellt under inledning, justering och utsättning av behandling.
Ökad serumkoncentration av ciklosporin.
Nefrotoxicitet av ciklosporin kan öka via
renala prostaglandinmedierade effekter.
Njurfunktionen ska kontrolleras vid kombinationsbehandling.
Ökad risk för hypoglykemi.
- Kända inducerare och hämmare av CYP2C9 isoenzymer:
Lornoxikam (liksom andra NSAID -
preparat som är beroende av cytokrom P450 2C9 (CYP2C9 isoenzym)) har interaktioner med kända inducerare och hämmare av CYP2C9 isoenzymer (se avsnitt 5. 2, Biotransformation).
Ökad risk för nefrotoxicitet på grund av nedsatt prostacyklinsyntes i njuren.
Njurfunktionen ska kontrolleras vid kombinationsbehandling.
Mat kan minska absorptionen med cirka 20% och öka Tmax.
4. 6 Graviditet och amning Graviditet Lornoxikam är kontraindicerat under graviditetens tredje trimester och ska inte användas under graviditetens första och andra trimester och vid förlossning då kliniska data på exponerade graviditeter saknas.
Det finns inga adekvata data om användningen av lornoxikam hos gravida kvinnor.
Djurstudier har visat reproduktionstoxicitet (se avsnitt 5. 3).
Hämning av prostaglandinsyntesen kan ha en negativ effekt på graviditeten och/ eller embryot/ fosterutvecklingen.
Data från epidemiologiska studier tyder på en ökad risk för missfall och hjärtmissbildning efter användning av en prostaglandinsynteshämmare under tidig graviditet.
Risken tros öka med dos och behandlingens varaktighet.
Hos djur har administrering av en prostaglandinsynteshämmare visat sig leda till ökad pre - och postimplantationsförlust samt embryofetal dödlighet.
Under graviditetens första och andra trimester ska prostaglandinsynteshämmare användas endast då det är absolut nödvändigt.
- Kardiopulmonell toxicitet (prematur slutning av ductus arteriosus och pulmonell hypertoni).
- Störd njurfunktion som kan leda till njursvikt och därmed minskad mängd fostervatten.
Lornoxikam är således kontraindicerat under graviditetens tredje trimester (se avsnitt 4. 3).
Amning Det finns inga data avseende utsöndring i bröstmjölk hos människa.
Lornoxikam utsöndras i relativt höga koncentrationer i mjölk hos lakterande råttor.
Lornoxikam bör därför inte användas av ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner Patienter som uppvisar yrsel och/ eller sömnighet vid behandling med lornoxikam bör avstå från att köra bil eller använda maskiner.
4. 8 Biverkningar De vanligaste observerade biverkningarna av NSAID- preparat är av gastrointestinal natur.
Peptiska sår, perforation eller GI- blödning, ibland fatala, särskilt bland äldre, kan uppstå (se avsnitt 4. 4).
Illamående, kräkning, diarré, gasbildning, förstoppning, dyspepsi, buksmärta, melena, hematemes, ulcerös stomatit, försämring av kolit och Crohns sjukdom (se avsnitt 4. 4) har rapporterats efter administrering av NSAID- preparat.
Gastrit har observerats mindre ofta.
Cirka 20% av patienterna som behandlas med lornoxikam kan förväntas få biverkningar.
De vanligaste biverkningarna av lornoxikam inkluderar illamående, dyspepsi, matsmältningsbesvär, buksmärta, kräkning och diarré.
Dessa symtom har generellt drabbat mindre än 10% av patienterna i tillgängliga studier.
Ödem, hypertension och hjärtsvikt har rapporterats i samband med NSAID- behandling.
Kliniska prövningar och epidemiologiska data tyder på att användning av vissa NSAID (särskilt i höga doser och vid långtidsbehandling) kan medföra en liten ökad risk för arteriella trombotiska händelser (till exempel hjärtinfarkt eller stroke, se avsnitt 4. 4).
Nedan anges biverkningar som generellt förekom hos fler än 0, 05% av de 6 417 patienter som behandlats i kliniska fas II -, III - och IV- studier.
Mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1000, < 1/ 100), sällsynta (≥1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000).
Faryngit.
Ekkymos.
Överkänslighet.
Anorexi, viktförändringar.
43 Psykiska störningar Mindre vanliga:
Sällsynta:
Lätt och övergående huvudvärk, yrsel.
Somnolens, parestesi, dysgeusi, tremor, migrän.
Konjunktivit.
Synstörningar.
Vertigo, tinnitus.
Hjärtat Mindre vanliga:
Blodkärl Mindre vanliga:
Hypertoni, värmevallning, blödning, hematom.
Rinit.
Dyspné, hosta, bronkospasm.
Illamående, buksmärta, dyspepsi, diarré, kräkning.
Förstoppning, gasbildning, rapning, muntorrhet, gastrit, magsår, smärta i övre delen av buken, duodenalsår, sår i munnen.
Melena, hematemes, stomatit, esofagit, gastroesofageal reflux, dysfagi, aftös stomatit, glossit, perforerat peptiskt sår.
Förhöjda leverfunktionstester, SGPT (ALAT) eller SGOT (ASAT).
Onormal leverfunktion.
Hepatocellulär skada.
Utslag, pruritus, hyperhidros, erytematösa utslag, urtikaria, alopeci.
Dermatit, purpura.
Ödem och bullösa reaktioner, Stevens- Johnsons syndrom, toxisk epidermal nekrolys.
Muskuloskeletala systemet och bindväv Mindre vanliga:
Skelettsmärta, muskelspasmer, myalgi.
Nokturi, miktionsstörningar, förhöjda nivåer av ureakväve i blod, förhöjda kreatininnivåer.
Diffust obehag, ansiktsödem.
Asteni.
44 4. 9 Överdosering I nuläget finns ingen erfarenhet av överdosering för att kunna fastställa följderna av en överdos, eller för att föreslå specifika behandlingar.
Illamående, kräkning, cerebrala symtom (yrsel, synstörningar).
Allvarliga symtom är ataxi som kan förvärras till koma och kramper, lever - och njurskador och möjligen koagulationsrubbningar.
Vid faktisk eller misstänkt överdos, ska läkemedlet sättas ut.
Tack vare den korta halveringstiden utsöndras lornoxikam snabbt.
Lornoxikam är inte dialyserbart.
I nuläget finns ingen känd antidot.
Normala akutåtgärder inklusive magsköljning ska övervägas.
I princip kan administrering av endast aktivt kol omedelbart efter intaget av lornoxikam leda till minskad absorption av preparatet.
Gastrointestinala störningar kan exempelvis behandlas med en prostaglandinanalog eller ranitidin.
5.
FARMAKOLOGISKA EGENSKAPER
Icke- steroida antiinflammatoriska/ antireumatiska medel, NSAID, oxikamer ATC- kod:
M01AC05
Lornoxikam är ett icke- steroid antiinflammatoriskt läkemedel med analgetiska egenskaper som tillhör gruppen oxikamer.
Lornoxikams verkningsmekanism är i huvudsak relaterad till hämning av prostaglandinsyntesen (hämning av enzymet cyklooxygenas) vilket leder till desensitisering av perifera nociceptorer och följaktligen till att inflammationen hämmas.
En central effekt på nociception som tycks vara oberoende av antiinflammatoriska effekter har också föreslagits.
Lornoxikam har ingen effekt på vitala tecken (t. ex. kroppstemperatur, andningsfrekvens, hjärtfrekvens, blodtryck, EKG, spirometri).
Lornoxikams analgetiska egenskaper har med framgång visats i flera kliniska studier under utvecklingen av läkemedlet.
På grund av en lokal gastrointestinal irritation och en systemisk ulcerogen effekt relaterad till hämningen av prostaglandinsyntesen, är gastrointestinala följdsjukdomar vanliga biverkningar efter behandling med lornoxikam, precis som med andra NSAID- preparat.
I en klinisk studie hos patienter med smärta efter kirurgiskt borttagande av en retinerad tredje molar visade Xefo Akut filmdragerade tabletter snabbare anslag jämfört med Xefo filmdragerade tabletter.
5. 2 Farmakokinetiska egenskaper Absorption Lornoxikam absorberas snabbt och nästan fullständigt från magtarmkanalen.
Maximala plasmakoncentrationer uppnås efter cirka 30 minuter.
Cmax för Xefo Akut filmdragerade tabletter är högre än Cmax för Xefo filmdragerade tabletter och ekvivalent med Cmax för parenteralberedningsform av lornoxikam.
Den absoluta biotillgängligheten för Xefo Akut filmdragerade tabletter är 90– 100% vilket är ekvivalent med Xefo filmdragerad tablett.
Ingen första passageeffekt har observerats.
Elimineringshalveringstiden är 3– 4 timmar.
Det saknas data om samtidigt intag av Xefo Akut filmdragerade tabletter med måltider, men baserat på data för Xefo filmdragerade tabletter kan en minskning av Cmax, en ökning av Tmax, och en minskning av absorptionen (AUC) av lornoxikam förväntas.
Distribution Lornoxikam återfinns i plasma i oförändrad form och som dess hydroxylerade metabolit.
Plasmaproteinbindingen för lornoxikam är 99% och inte koncentrationsberoende.
45 Biotransformation Lornoxikam metaboliseras i stor omfattning i levern, primärt till inaktivt 5– hydroxylornoxikam via hydroxylering.
CYP2C9 är inblandat i biotransformationen av lornoxikam.
På grund av genetisk polymorfism finns långsamma och snabba metaboliserare för detta enzym vilket kan leda till tydligt förhöjda plasmanivåer av lornoxikam hos långsamma metaboliserare.
Den hydroxylerade metaboliten uppvisar ingen farmakologisk aktivitet.
Lornoxikam metaboliseras fullständigt och cirka 2/ 3 elimineras via levern och 1/ 3 via njurarna som inaktiv substans.
Vid test i djurmodeller inducerade lornoxikam inte leverenzymer.
Data från kliniska studier visar inga tecken på ackumulering av lornoxikam efter upprepade administreringar av läkemedlet när det ges i rekommenderad dos.
Dessa resultat stöds av läkemedelskontrolldata från ettårsstudier.
Eliminering Den genomsnittliga halveringstiden för modersubstansen är 3– 4 timmar.
Efter oral administrering utsöndras cirka 50% i faeces och 42% via njurarna, i huvudsak som 5- hydroxylornoxikam.
Elimineringshalveringstiden för 5- hydroxylornoxikam är cirka 9 timmar efter en parenteral enkel dos eller dosering två gånger dagligen.
Clearance hos äldre patienter, över 65 år, är 30– 40% lägre.
Förutom reducerad clearance finns ingen signifikant förändring av den farmakokinetiska profilen för lornoxikam hos äldre patienter.
Det är ingen signifikant förändring av den farmakokinetiska profilen för lornoxikam hos patienter med nedsatt njur - eller leverfunktion, förutom ackumulering hos patienter med kronisk leversjukdom efter 7 dagars behandling med dagliga doser på 12 och 16 mg.
5. 3 Prekliniska säkerhetsuppgifter Gängse prekliniska studier avseende allmäntoxicitet, genotoxicitet och karcinogenicitet visade inte några särskilda risker för människa.
Lornoxikam orsakade njurtoxicitet och gastrointestinal ulceration vid enkel och upprepad dosering på flera arter.
Hos djur har administrering av prostaglandinsynteshämmare visat sig leda till ökad pre - och postimplantationsförlust och embryofetal dödlighet.
Dessutom har ökad incidens av olika missbildningar, inklusive kardiovaskulära, rapporterats hos djur som fått prostaglandinsynteshämmare under den organogenetiska perioden.
Hos råtta ledde lornoxikam till nedsatt fertilitet (effekter på ovulation och implantation) och påverkade dräktigheten och förlossningen.
Hos kanin och råtta orsakade lornoxikam prematur slutning av ductus arteriosus på grund av hämning av cyklooxygenas.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen Kärna:
Mikrokristallin cellulosa Natriumhydrogenkarbonat Vattenfri kalciumhydrogenfosfat Lågsubstituerad hydroxipropylcellulosa Hydroxipropylcellulosa Kalciumstearat
Titandioxid (E171) Talk
46 Propylenglykol Hypromellos
6. 2 Inkompatibiliteter Ej relevant.
6. 4 Särskilda förvaringsanvisningar Förvaras vid högst 30°C.
6. 5 Förpackningstyp och innehåll Aluminium/ aluminiumblister.
Förpackningsstorlekar:
6, 10, 20, 30, 50, 100, 250 filmdragerade tabletter
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I. - Kompletteras nationellt]
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
[Kompletteras nationellt]
1.
LÄKEMEDLETS NAMN
Xefo 8 mg pulver och vätska till injektionsvätska, lösning
47 2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En injektionsflaska innehåller 8 mg lornoxikam.
Ger 4 mg lornoxikam per ml vid beredning enligt rekommendation.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning
Den spädda lösningens osmolaritet är cirka 328 mosmol/ kg och pH- värdet är cirka 8, 7
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer Korttidsbehandling av mild till måttlig akut smärta.
4. 2 Dosering och administreringssätt För samtliga patienter gäller att lämplig dosering ska baseras på individuellt behandlingssvar.
Smärta Rekommenderad dos:
8 mg intravenöst eller intramuskulärt.
Den dagliga dosen ska inte överstiga 16 mg.
Vissa patienter kan behöva ytterligare 8 mg under de första 24 timmarna.
Administreringsvägen är intravenös (i. v.) eller intramuskulär (i. m.) injektion.
Vid administrering som intravenös injektion ska injektionstiden vara minst 15 sekunder, och vid intramuskulär injektion minst 5 sekunder.
Nålen ska bytas efter preparation av lösningen.
En nål som är tillräckligt lång för en djup intramuskulär injektion ska användas vid i. m. injektion.
Ytterligare anvisningar om hantering av produkten före administrering, se avsnitt 6. 6.
Läkemedlet är endast avsett för engångsbruk
Ytterligare information för särskilda populationer
Barn och ungdomar Lornoxikam rekommenderas inte till barn och ungdomar under 18 år eftersom det saknas data om säkerhet och effekt.
Äldre Inga särskilda dosjusteringar krävs för patienter över 65 år såvida inte njur - eller leverfunktionen är nedsatt.
Lornoxikam ska administreras med försiktighet eftersom gastrointestinala biverkningar tolereras mindre bra i denna patientgrupp (se avsnitt 4. 4).
Nedsatt njurfunktion Hos patienter med lätt till måttligt nedsatt njurfunktion bör dosjustering övervägas (se avsnitt 4. 4).
48 Hos patienter med måttligt nedsatt leverfunktion bör dosjustering övervägas (se avsnitt 4. 4).
Risken för biverkningar kan minimeras genom att använda lägsta effektiva dos under kortast möjliga behandlingstid som behövs för att kontrollera symtomen (se avsnitt 4. 4).
4. 3 Kontraindikationer
- - -
Överkänslighet (symtom såsom astma, rinit, angioödem eller urtikaria) mot andra NSAID - preparat inklusive acetylsalicylsyra.
- - - -
Svår hjärtsvikt.
Gastrointestinal blödning, cerebrovaskulär blödning eller andra blödningsrubbningar.
Anamnes på gastrointestinal blödning eller perforation relaterad till behandling med NSAID.
Aktivt eller anamnes på återkommande magsår eller blödning (d. v. s. två eller flera åtskilda episoder av diagnostiserad ulceration eller blödning).
- - -
Gravt nedsatt leverfunktion.
Gravt nedsatt njurfunktion (serumkreatinin > 700 µmol/ l).
Graviditet i tredje trimestern (se avsnitt 4. 6).
4. 4 Varningar och försiktighet Vid följande tillstånd bör lornoxikam administreras först efter noggrann risk/ nytta- bedömning:
- Nedsatt njurfunktion:
Lornoxikam ska administreras med försiktighet till patienter med lätt
(serumkreatinin 150– 300 µmol/ l) till måttligt (serumkreatinin 300– 700 µmol/ l) nedsatt njurfunktion på grund av att det krävs renala prostaglandiner för att bibehålla renalt blodflöde.
Behandling med lornoxikam bör sättas ut om njurfunktionen försämras under behandling.
- Njurfunktionen ska kontrolleras hos patienter som genomgår större operation, patienter med
hjärtsvikt, patienter som behandlas med diuretika och patienter som får samtidig behandling med läkemedel som misstänks eller är kända för att orsaka njurskada.
Noggrann klinisk kontroll och
APTT).
Regelbundna kliniska kontroller och
laboratoriebedömningar bör övervägas hos patienter med nedsatt leverfunktion eftersom ackumulering av lornoxikam (ökning av AUC) kan förekomma efter behandling med dagliga doser på 12– 16 mg.
Bortsett från det tycks inte nedsatt leverfunktion påverka de farmakokinetiska parametrarna för lornoxikam jämfört med friska försökspersoner.
Regelbundna laboratoriebedömningar av
hematologi (hemoglobin), njurfunktion (kreatinin) och leverenzymer rekommenderas.
Försiktighet
rekommenderas för äldre postoperativa patienter.
Samtidig användning av lornoxikam och andra NSAID- preparat, inklusive selektiva COX- 2- hämmare ska undvikas.
Risken för biverkningar kan minimeras genom att använda lägsta effektiva dos under kortast möjliga behandlingstid som behövs för att kontrollera symtomen (se avsnitt 4. 2 och effekter på magtarmkanal och hjärta/ kärl nedan).
Alla NSAID- preparat har rapporter om potentiellt livshotande GI- blödning, ulceration eller perforation som har inträffat när som helst under behandlingen, med eller utan varningssymtom eller tidigare allvarliga GI- händelser.
Risken för GI- blödning, ulceration eller perforation är högre med ökande NSAID- doser, hos patienter med tidigare magsår, särskilt om det komplicerats med blödning eller perforation, (se avsnitt 4. 3), och hos äldre.
Patienter med nämnda riskfaktorer bör inleda behandlingen med lägsta möjliga dos.
Kombinationsbehandling med slemhinneskyddande läkemedel (t. ex. misoprostol eller protonpumpshämmare) bör övervägas till de här patienterna samt till patienter som samtidigt
Regelbundna kliniska kontroller rekommenderas.
Patienter med tidigare GI- toxicitet, i synnerhet äldre personer, bör rapportera alla ovanliga buksymtom (speciellt GI- blödning), särskilt i början av behandlingen.
Försiktighet bör rekommenderas till patienter vilka samtidigt får läkemedel som kan öka risken för ulceration eller blödning som orala kortikosteroider, antikoagulantia såsom warfarin, selektiva serotinåterupptagshämmare (SSRI- preparat) eller trombocytaggregationshämmande medel såsom acetylsalicylsyra (se avsnitt 4. 5).
Om patienter som behandlas med lornoxikam drabbas av GI- blödning eller ulceration ska behandlingen avbrytas.
NSAID- preparat ska ges med försiktighet till patienter med tidigare gastrointestinal sjukdom (ulcerös kolit, Crohns sjukdom) eftersom deras tillstånd kan förvärras (se avsnitt 4. 8).
Äldre personer har en ökad frekvens av biverkningar av NSAID- preparat, speciellt gastrointestinal blödning och perforation som kan vara fatala (se avsnitt 4. 3).
Försiktighet krävs hos patienter med tidigare hypertoni och/ eller hjärtsvikt eftersom vätskeretention och ödem har rapporterats i samband med NSAID- behandling.
Adekvat monitorering och rådgivning krävs för patienter med hypertension och/ eller mild till måttlig hjärtsvikt i anamnesen, eftersom vätskeretention och ödem har rapporterats i samband med NSAID - behandling.
Kliniska prövningar och epidemiologiska data tyder på att användning av vissa NSAID (särskilt i höga doser och vid långtidsbehandling) kan medföra en liten ökad risk för arteriella trombotiska händelser (till exempel hjärtinfarkt eller stroke).
Tillgängliga data är otillräckliga för att utesluta en sådan risk för lornoxikam.
Patienter med okontrollerad hypertension, hjärtsvikt, etablerad ischemisk hjärtsjukdom, perifer arteriell sjukdom och/ eller cerebrovaskulär sjukdom bör endast behandlas med lornoxikam efter noggrant övervägande.
Liknande övervägande bör göras innan längre tids behandling av patienter med riskfaktorer för kardiovaskulära händelser (t. ex. hypertension, hyperlipidemi, diabetes mellitus, rökning) påbörjas.
Samtidig behandling med NSAID- preparat och heparin vid spinal eller epidural anestesi ökar risken för spinalt/ epiduralt hematom (se avsnitt 4. 5).
Allvarliga hudreaktioner, vissa med fatal utgång, såsom exfoliativ dermatit, Stevens- Johnsons syndrom och toxisk epidermal nekrolys, har i mycket sällsynta fall rapporterats i samband med användning av NSAID (se avsnitt 4. 8).
Risken att drabbas av sådana reaktioner tycks vara störst i början av behandlingen, de flesta rapporterade hudreaktionerna har inträffat under behandlingens första månad.
Behandlingen med lornoxikam ska avbrytas vid första tecken på hudreaktion, slemhinneförändring eller andra tecken på överkänslighetsreaktion.
Lornoxikam minskar trombocytaggregation och förlänger blödningstiden och följaktligen bör försiktighet iakttas vid administrering till patienter med ökad blödningstendens.
Samtidig behandling med NSAID- preparat och takrolimus kan öka risken för nefrotoxicitet på grund av nedsatt prostacyklinsyntes i njuren.
Njurfunktionen måste således kontrolleras noggrant hos patienter som får kombinationsbehandling.
Precis som för de flesta NSAID- preparat har en ökning av serumtransaminasnivån, serumbilirubin eller andra leverfunktionsparametrar, ökningar av serumkreatinin och ureakväve i blod, samt andra
Om en sådan avvikelse skulle visa sig vara signifikant eller kvarstå ska behandlingen med lornoxikam avbrytas och lämpliga undersökningar utföras.
Användningen av lornoxikam kan, likt alla andra läkemedel vilka hämmar cyclooxygenas/ prostaglandinsyntesen, minska fertiliteten och rekommenderas inte till kvinnor som försöker bli gravida.
Utsättande av lornoxikam bör tas i beaktande vid behandling av kvinnor som har svårt att bli gravida eller som genomgår infertilitetsutredning.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner Samtidig administrering av lornoxikam och
- Cimetidin:
Ökade plasmakoncentrationer av lornoxikam (ingen interaktion mellan lornoxikam
och ranitidin, eller lornoxikam och antacida har påvisats).
NSAID- preparat kan öka effekterna av antikoagulantia, såsom warfarin (se
avsnitt 4. 4).
PK- INR måste kontrolleras noggrant.
Minskad effekt av fenprocoumonbehandling.
NSAID- preparat ökar risken för spinalt eller epiduralt hematom när de ges samtidigt
med heparin vid spinal eller epidural anestesi.
Den antihypertensiva effekten av ACE- hämmare kan minska.
Minskad diuretisk och antihypertensiv effekt av loopdiuretika och tiaziddiuretika.
Nedsatt antihypertensiv effekt.
Nedsatt njurclearance av digoxin.
- Kortikosteroider:
Ökad risk för gastrointestinal ulceration eller blödning (se avsnitt 4. 4).
Ökad risk för kramper.
Ökad risk för gastrointestinal blödning (se avsnitt
Ökad risk för gastrointestinal blödning.
Ökad serumkoncentration av metotrexat.
Om
samtidig behandling måste ges ska patienten kontrolleras noggrant.
Ökad risk för gastrointestinal
blödning (se avsnitt 4. 4).
NSAID- preparat hämmar njurclearance av litium, vilket innebär att
serumkoncentrationerna av litium kan överskrida toxicitetsgränser.
Serumlitium måste således kontrolleras, speciellt under inledning, justering och utsättning av behandling.
Ökad serumkoncentration av ciklosporin.
Nefrotoxicitet av ciklosporin kan öka via
renala prostaglandinmedierade effekter.
Njurfunktionen ska kontrolleras vid kombinationsbehandling.
Ökad risk för hypoglykemi.
- Kända inducerare och hämmare av CYP2C9 isoenzymer:
Lornoxikam (liksom andra NSAID -
preparat som är beroende av cytokrom P450 2C9 (CYP2C9 isoenzym)) har interaktioner med kända inducerare och hämmare av CYP2C9 isoenzymer (se avsnitt 5. 2, Biotransformation).
Ökad risk för nefrotoxicitet på grund av nedsatt prostacyklinsyntes i njuren.
Njurfunktionen ska kontrolleras vid kombinationsbehandling.
4. 6 Graviditet och amning Graviditet Lornoxikam är kontraindicerat under graviditetens tredje trimester och ska inte användas under graviditetens första och andra trimester och vid förlossning då kliniska data på exponerade graviditeter saknas.
Det finns inga adekvata data om användningen av lornoxikam hos gravida kvinnor.
Djurstudier har visat reproduktionstoxicitet (se avsnitt 5. 3).
Hämning av prostaglandinsyntesen kan ha en negativ effekt på graviditeten och/ eller embryot/ fosterutvecklingen.
Data från epidemiologiska studier tyder på en ökad risk för missfall och hjärtmissbildning efter användning av en prostaglandinsynteshämmare under tidig graviditet.
Hos djur har administrering av en
51 prostaglandinsynteshämmare visat sig leda till ökad pre - och postimplantationsförlust samt embryofetal dödlighet.
Under graviditetens första och andra trimester ska prostaglandinsynteshämmare användas endast då det är absolut nödvändigt.
Fostret för:
- Kardiopulmonell toxicitet (prematur slutning av ductus arteriosus och pulmonell hypertoni).
- Störd njurfunktion som kan leda till njursvikt och därmed minskad mängd fostervatten.
Modern och fostret, i slutet av graviditeten, för:
- Hämning av uteruskontraktioner, vilket kan leda till försenad / förlängd förlossning.
Lornoxikam är således kontraindicerat under graviditetens tredje trimester (se avsnitt 4. 3).
Lornoxikam bör därför inte användas av ammande kvinnor.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner Patienter som uppvisar yrsel och/ eller sömnighet vid behandling med lornoxikam bör avstå från att köra bil eller använda maskiner.
4. 8 Biverkningar De vanligaste observerade biverkningarna av NSAID- preparat är av gastrointestinal natur.
Peptiska sår, perforation eller GI- blödning, ibland fatala, särskilt bland äldre, kan uppstå (se avsnitt 4. 4).
Illamående, kräkning, diarré, gasbildning, förstoppning, dyspepsi, buksmärta, melena, hematemes, ulcerös stomatit, försämring av kolit och Crohns sjukdom (se avsnitt 4. 4) har rapporterats efter administrering av NSAID- preparat.
Gastrit har observerats mindre ofta.
Cirka 20% av patienterna som behandlas med lornoxikam kan förväntas få biverkningar.
De vanligaste biverkningarna av lornoxikam inkluderar illamående, dyspepsi, matsmältningsbesvär, buksmärta, kräkning och diarré.
Dessa symtom har generellt drabbat mindre än 10% av patienterna i tillgängliga studier.
Ödem, hypertension och hjärtsvikt har rapporterats i samband med NSAID- behandling.
Kliniska prövningar och epidemiologiska data tyder på att användning av vissa NSAID (särskilt i höga doser och vid långtidsbehandling) kan medföra en liten ökad risk för arteriella trombotiska händelser (till exempel hjärtinfarkt eller stroke, se avsnitt 4. 4).
Nedan anges biverkningar som generellt förekom hos fler än 0, 05% av de 6 417 patienter som behandlats i kliniska fas II -, III - och IV- studier.
Mycket vanliga (≥1/ 10), vanliga (≥1/ 100, < 1/ 10), mindre vanliga (≥1/ 1000, < 1/ 100), sällsynta (≥1/ 10 000, < 1/ 1 000), mycket sällsynta (< 1/ 10 000).
Faryngit.
Ekkymos.
Överkänslighet.
Anorexi, viktförändringar.
Psykiska störningar Mindre vanliga:
Sällsynta:
Lätt och övergående huvudvärk, yrsel.
Somnolens, parestesi, dysgeusi, tremor, migrän.
Synstörningar.
Vertigo, tinnitus.
Palpitationer, takykardi, ödem, hjärtsvikt.
Blodkärl Mindre vanliga:
Hypertoni, värmevallning, blödning, hematom.
Rinit.
Dyspné, hosta, bronkospasm.
Illamående, buksmärta, dyspepsi, diarré, kräkning.
Förstoppning, gasbildning, rapning, muntorrhet, gastrit, magsår, smärta i övre delen av buken, duodenalsår, sår i munnen.
Melena, hematemes, stomatit, esofagit, gastroesofageal reflux, dysfagi, aftös stomatit, glossit, perforerat peptiskt sår.
Förhöjda leverfunktionstester, SGPT (ALAT) eller SGOT (ASAT).
Onormal leverfunktion.
Hepatocellulär skada.
Utslag, pruritus, hyperhidros, erytematösa utslag, urtikaria, alopeci.
Dermatit, purpura.
Ödem och bullösa reaktioner, Stevens- Johnsons syndrom, toxisk epidermal nekrolys.
Muskuloskeletala systemet och bindväv Mindre vanliga:
Skelettsmärta, muskelspasmer, myalgi.
Nokturi, miktionsstörningar, förhöjda nivåer av ureakväve i blod, förhöjda kreatininnivåer.
Diffust obehag, ansiktsödem.
Asteni.
4. 9 Överdosering I nuläget finns ingen erfarenhet av överdosering för att kunna fastställa följderna av en överdos, eller för att föreslå specifika behandlingar.
Illamående, kräkning, cerebrala symtom (yrsel, synstörningar).
Allvarliga symtom är ataxi som kan förvärras till koma och kramper, lever - och njurskador och möjligen koagulationsrubbningar.
Vid faktisk eller misstänkt överdos, ska läkemedlet sättas ut.
Tack vare den korta halveringstiden utsöndras lornoxikam snabbt.
Lornoxikam är inte dialyserbart.
I nuläget finns ingen känd antidot.
Gastrointestinala störningar kan exempelvis behandlas med en prostaglandinanalog eller ranitidin.
5.
FARMAKOLOGISKA EGENSKAPER
Icke- steroida antiinflammatoriska/ antireumatiska medel, NSAID, oxikamer ATC- kod:
M01AC05
Lornoxikam är ett icke- steroid antiinflammatoriskt läkemedel med analgetiska egenskaper som tillhör gruppen oxikamer.
Lornoxikams verkningsmekanism är i huvudsak relaterad till hämning av prostaglandinsyntesen (hämning av enzymet cyklooxygenas) vilket leder till desensitisering av perifera nociceptorer och följaktligen till att inflammationen hämmas.
En central effekt på nociception som tycks vara oberoende av antiinflammatoriska effekter har också föreslagits.
Lornoxikam har ingen effekt på vitala tecken (t. ex. kroppstemperatur, andningsfrekvens, hjärtfrekvens, blodtryck, EKG, spirometri).
Lornoxikams analgetiska egenskaper har med framgång visats i flera kliniska studier under utvecklingen av läkemedlet.
På grund av en lokal gastrointestinal irritation och en systemisk ulcerogen effekt relaterad till hämningen av prostaglandinsyntesen, är gastrointestinala följdsjukdomar vanliga biverkningar efter behandling med lornoxikam, precis som med andra NSAID- preparat.
5. 2 Farmakokinetiska egenskaper Absorption Lornoxikam 8 mg pulver till injektionsvätska är avsett för intravenös (i. v.) eller intramuskulär (i. m.) administrering.
Efter i. m. injektion uppnås den maximala plasmakoncentrationen efter cirka 0, 4 timmar.
Den absoluta biotillgängligheten (beräknad på AUC) efter i. m. administrering är 97%.
Distribution Lornoxikam återfinns i plasma i oförändrad form och som dess hydroxylerade metabolit.
Plasmaproteinbindingen för lornoxikam är 99% och inte koncentrationsberoende.
Biotransformation Lornoxikam metaboliseras i stor omfattning i levern, primärt till inaktivt 5– hydroxylornoxikam via hydroxylering.
CYP2C9 är inblandat i biotransformationen av lornoxikam.
På grund av genetisk polymorfism finns långsamma och snabba metaboliserare för detta enzym vilket kan leda till tydligt
Den hydroxylerade metaboliten uppvisar ingen farmakologisk aktivitet.
Lornoxikam metaboliseras fullständigt och cirka 2/ 3 elimineras via levern och 1/ 3 via njurarna som inaktiv substans.
Vid test i djurmodeller inducerade lornoxikam inte leverenzymer.
Data från kliniska studier visar inga tecken på ackumulering av lornoxikam efter upprepade administreringar av läkemedlet när det ges i rekommenderad dos.
Dessa resultat stöds av läkemedelskontrolldata från ettårsstudier.
Eliminering Den genomsnittliga halveringstiden för modersubstansen är 3– 4 timmar.
Efter oral administrering utsöndras cirka 50% i faeces och 42% via njurarna, i huvudsak som 5- hydroxylornoxikam.
Elimineringshalveringstiden för 5- hydroxylornoxikam är cirka 9 timmar efter en parenteral enkel dos eller dosering två gånger dagligen.
Clearance hos äldre patienter, över 65 år, är 30– 40% lägre.
Förutom reducerad clearance finns ingen signifikant förändring av den farmakokinetiska profilen för lornoxikam hos äldre patienter.
Det är ingen signifikant förändring av den farmakokinetiska profilen för lornoxikam hos patienter med nedsatt njur - eller leverfunktion, förutom ackumulering hos patienter med kronisk leversjukdom efter 7 dagars behandling med dagliga doser på 12 och 16 mg.
5. 3 Prekliniska säkerhetsuppgifter Gängse prekliniska studier avseende allmäntoxicitet, genotoxicitet och karcinogenicitet visade inte några särskilda risker för människa.
Lornoxikam orsakade njurtoxicitet och gastrointestinal ulceration vid enkel och upprepad dosering på flera arter.
Hos djur har administrering av prostaglandinsynteshämmare visat sig leda till ökad pre - och postimplantationsförlust och embryofetal dödlighet.
Dessutom har ökad incidens av olika missbildningar, inklusive kardiovaskulära, rapporterats hos djur som fått prostaglandinsynteshämmare under den organogenetiska perioden.
Hos råtta ledde lornoxikam till nedsatt fertilitet (effekter på ovulation och implantation) och påverkade dräktigheten och förlossningen.
Hos kanin och råtta orsakade lornoxikam prematur slutning av ductus arteriosus på grund av hämning av cyklooxygenas.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen Pulver:
Mannitol Trometamol Dinatriumedeteat
Spädningsvätska:
Vatten för injektionsvätskor
6. 2 Inkompatibiliteter Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns i avsnitt 6. 6.
6. 3 Hållbarhet 3 år Beredd lösning:
Kemisk och fysikalisk stabilitet har påvisats under 24 timmar vid 21°C (±2 °C).
55 Ur mikrobiologisk synvinkel ska produkten användas omedelbart.
Om den inte används omedelbart är förvaringstider och förvaringsförhållanden före användning användarens ansvar och ska normalt inte överstiga 24 timmar vid 2– 8°C, om inte beredning har ägt rum under kontrollerade och validerade aseptiska förhållanden.
6. 4 Särskilda förvaringsanvisningar Förvaras vid högst 25°C.
Förvaras i ytterkartongen.
För förvaring efter beredning, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll 1 set innehåller:
Pulver till injektionsvätska, 8 mg: bärnstensfärgad injektionsflaska (klass I) (4R/ 8R) med gummipropp, försluten med knäpplock av aluminium.
Vatten för injektionsvätska, 2 ml: genomskinlig glasampull
Förpackningsstorlekar:
1, 5, 6 och 10 set.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion och övrig hantering Lösningen till injektionsvätskan bereds genom att innehållet i injektionsflaskan löses upp i den medföljande ampullen, omedelbart före användning.
Efter beredning är produkten en gul, genomskinlig vätska.
Vid synliga tecken på försämring av läkemedlet, ska produkten kasseras enligt gällande anvisningar.
Lornoxikam har visat kompatibilitet med 0, 9% NaCl, 5% dextros (glukos) och Ringers lösning.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I. - Kompletteras nationellt]
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
[Kompletteras nationellt]
56 MÄRKNING
57 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TILL BLISTER
1.
LÄKEMEDLETS NAMN
Xefo 4 mg filmdragerade tabletter
Lornoxikam
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En filmdragerad tablett innehåller 4 mg lornoxikam.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat Se bipacksedeln för övriga hjälpämnen.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 filmdragerade tabletter 20 filmdragerade tabletter 30 filmdragerade tabletter 50 filmdragerade tabletter 100 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Läs bipacksedeln före användning.
Oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
58 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30ºC.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I. - Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
NUMMER PÅ TILLVERKNINGSSATS
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
[Kompletteras nationellt]
59 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG TILL TABLETTBURK OCH MÄRKNING PÅ TABLETTBURK
1.
LÄKEMEDLETS NAMN
Xefo 4 mg filmdragerade tabletter
Lornoxikam
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 4 mg lornoxikam.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat Se bipacksedeln för övriga hjälpämnen.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
250 filmdragerade tabletter 500 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Läs bipacksedeln före användning.
Oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
60 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I. - Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
NUMMER PÅ TILLVERKNINGSSATS
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
[Kompletteras nationellt]
61 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Xefo 4 mg filmdragerade tabletter
Lornoxikam
2.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I. - Kompletteras nationellt]
3.
UTGÅNGSDATUM
EXP
4.
NUMMER PÅ TILLVERKNINGSSATS
Batch
5.
ÖVRIGT
62 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG TILL BLISTER
1.
LÄKEMEDLETS NAMN
Xefo 8 mg filmdragerade tabletter
Lornoxikam
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 8 mg lornoxikam.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat Se bipacksedeln för övriga hjälpämnen.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
10 filmdragerade tabletter 20 filmdragerade tabletter 30 filmdragerade tabletter 50 filmdragerade tabletter 100 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Läs bipacksedeln före användning.
Oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
63 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I. - Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
NUMMER PÅ TILLVERKNINGSSATS
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
[Kompletteras nationellt]
64 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
YTTERKARTONG TILL TABLETTBURK OCH MÄRKNING PÅ TABLETTBURK
1.
LÄKEMEDLETS NAMN
Xefo 8 mg filmdragerade tabletter
Lornoxikam
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 8 mg lornoxikam.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Laktosmonohydrat Se bipacksedeln för övriga hjälpämnen.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
250 filmdragerade tabletter 500 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Läs bipacksedeln före användning.
Oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I. - Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
NUMMER PÅ TILLVERKNINGSSATS
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
[Kompletteras nationellt]
66 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Xefo 8 mg filmdragerade tabletter
Lornoxikam
2.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I. - Kompletteras nationellt]
3.
UTGÅNGSDATUM
EXP
4.
NUMMER PÅ TILLVERKNINGSSATS
Batch
5.
ÖVRIGT
67 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Xefo Akut 8 mg filmdragerade tabletter
Lornoxikam
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En tablett innehåller 8 mg lornoxikam.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Se bipacksedeln för hjälpämnen
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
6 filmdragerade tabletter 10 filmdragerade tabletter 20 filmdragerade tabletter 30 filmdragerade tabletter 50 filmdragerade tabletter 100 filmdragerade tabletter 250 filmdragerade tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Läs bipacksedeln före användning.
Oral användning
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP 68 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I. - Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
NUMMER PÅ TILLVERKNINGSSATS
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
[Kompletteras nationellt]
69 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
LÄKEMEDLETS NAMN
Xefo Akut 8 mg filmdragerade tabletter
Lornoxikam
2.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Se bilaga I. - Kompletteras nationellt]
3.
UTGÅNGSDATUM
EXP
4.
NUMMER PÅ TILLVERKNINGSSATS
Batch
5.
ÖVRIGT
70 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
YTTERKARTONG
1.
LÄKEMEDLETS NAMN
Xefo 8 mg pulver och vätska till injektionsvätska, lösning
Lornoxikam
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
En injektionsflaska innehåller 8 mg lornoxikam.
Beredd lösning:
En ml innehåller 4 mg lornoxikam
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Mannitol, trometamol, dinatriumedeteat.
Spädningsvätska:
Vatten för injektionsvätskor.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
1 set innehåller:
En ampull med spädningsvätska till injektionsvätska, lösning.
Förpackningsstorlekar:
1, 5, 6, och 10 set.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Intramuskulär eller intravenös användning Lös upp Xefo 8 mg pulver till injektionsvätska i medföljande 2 ml spädningsvätska före i. v. eller i. m. injektion.
Den beredda produkten är en gul, genomskinlig vätska.
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS OÅTKOMLIGT FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR I FÖREKOMMANDE FALL, OM DET ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
EXP
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Förvara injektionsflaskan i ytterkartongen.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Se bilaga I. - Kompletteras nationellt]
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
NUMMER PÅ TILLVERKNINGSSATS
Batch
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
[Kompletteras nationellt]
72 UPPGIFTER SOM SKA FINNS PÅ MINDRE INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA AV GLAS FÖR LORNOXIKAM PULVER
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Xefo 8 mg pulver till injektionsvätska, lösning
Lornoxikam
i. v. i. m.
2.
ADMINISTRERINGSSÄTT
Pulvret måste lösas upp i den medföljande spädningsvätskan före användning.
3.
UTGÅNGSDATUM
EXP
4.
NUMMER PÅ TILLVERKNINGSSATS
Batch
5.
MÄNGDANGIVELSE UTTRYCK I VIKT, VOLYM ELLER PER ENHET
8 mg
6.
ÖVRIGT
73 UPPGIFTER SOM SKA FINNS PÅ MINDRE INRE LÄKEMEDELSFÖRPACKNINGAR
AMPULL MED SPÄDNINGSVÄTSKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Vätska till injektionsvätska, lösning Vatten för injektionsvätskor
i. v. i. m.
2.
ADMINISTRERINGSSÄTT
3.
UTGÅNGSDATUM
EXP
4.
NUMMER PÅ TILLVERKNINGSSATS
Batch
5.
MÄNGDANGIVELSE UTTRYCK I VIKT, VOLYM ELLER PER ENHET
2 ml
6.
ÖVRIGT
74 BIPACKSEDEL
75 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Xefo 4 mg filmdragerade tabletter
Lornoxikam
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Xefo är och vad det används för 2.
Innan du tar Xefo 3.
Hur du tar Xefo 4.
Eventuella biverkningar 5.
Hur Xefo ska förvaras 6.
Övriga upplysningar
1.
VAD XEFO ÄR OCH VAD DET ANVÄNDS FÖR
Xefo är ett icke- steroid antiinflammatoriskt och antireumatiskt läkemedel (NSAID) som tillhör gruppen oxikamer.
Det är avsett för korttidsbehandling av mild till måttlig akut smärta samt behandling av smärta och inflammation vid ledgångsreumatism (reumatoid artrit) och ledförändring (artros).
2.
INNAN DU TAR XEFO
Ta inte Xefo
Xefo 4 mg filmdragerade tabletter
- om du lider av minskat antal blodplättar (trombocytopeni)
- om du är överkänslig mot andra NSAID- preparat inklusive acetylsalicylsyra
- om du har svår hjärtsvikt
blödning) eller andra blödningsrubbningar
- om du har fått magsår eller tolvfingertarmsår vid behandling med lornoxikam eller liknande
preparat (NSAID)
- om du har magsår eller tidigare har haft återkommande magsår
- om du har allvarligt nedsatt leverfunktion
- om du har allvarligt nedsatt njurfunktion
- under graviditetens sista 3 månader.
Var särskilt försiktig med Xefo
- om du har nedsatt njurfunktion
- om du tidigare har haft högt blodtryck och/ eller hjärtsvikt med vätskeansamling i kroppen med
- om du lider av ulcerös kolit eller Crohns sjukdom
- om du tidigare har haft ökad blödningstendens.
76 Om du har sjukdomar som påverkar koagulationen (levringen) av blodet, nedsatt leverfunktion, är äldre eller kommer att behandlas med Xefo i mer än 3 månader, kan din läkare regelbundet kontrollera dina laboratorieprover.
Om du kommer att behandlas med heparin eller takrolimus samtidigt med Xefo, tala om för din läkare vilka läkemedel du tar samtidigt.
Använd aldrig Xefo samtidigt med andra NSAID- preparat såsom acetylsalicylsyra, ibuprofen och COX- 2- hämmare utan att rådfråga läkare eller apotekspersonal.
Sluta ta Xefo och kontakta läkare omedelbart om du drabbas av ovanliga magsymtom såsom blödning i magen, hudreaktioner såsom hudutslag, slemhinneskador eller andra tecken på överkänslighet.
Läkemedel som Xefo kan medföra en liten ökad risk för hjärtinfarkt eller stroke.
En sådan riskökning är mer sannolik vid användning av höga doser och vid långtidsbehandling.
Överskrid ej rekommenderad dos eller behandlingstid.
Rådfråga läkare eller apotekspersonal om din behandling om du har hjärtproblem, om du tidigare har haft stroke eller om du tror att du har ökad risk för dessa tillstånd (till exempel om du har högt blodtryck, diabetes, högt kolesterolvärde eller om du röker).
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Xefo kan påverka andra läkemedel.
Var särskilt försiktig om du tar någon av följande substanser:
- cimetidin
- antikoagulantia såsom heparin och fenprocoumon
- kortikosteroider
- metotrexat
- litium
- immunsuppressiva medel som ciklosporin och takrolimus
- hjärtläkemedel som digoxin, ACE- hämmare och beta- receptorblockerande medel
- diuretika
- kinolonantibiotika
- trombocytaggregationshämmande medel
- NSAID- preparat såsom ibuprofen och acetylsalicylsyra
- SSRI- preparat
- sulfonureider
- inducerare och hämmare av CYP2C9 isoenzymer.
Intag av Xefo med mat och dryck Xefo filmdragerade tabletter är avsedda för oral administrering och bör tas före måltid med tillräcklig mängd vätska.
Samtidigt intag av mat kan minska upptaget av läkemedlet.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Xefo ska inte tas under de första 6 månaderna av graviditeten eller av ammande kvinnor.
Xefo får inte tas under de tre sista månaderna av graviditeten.
Användning av Xefo kan minska fertiliteten och rekommenderas därför inte till kvinnor som försöker bli gravida.
Utsättning av Xefo bör övervägas för kvinnor som har svårt att bli gravida eller genomgår fertilitetsutredning.
77 Körförmåga och användning av maskiner Xefo har inga eller obetydliga effekter på förmågan att framföra fordon och använda maskiner.
Viktig information om några av hjälpämnena i Xefo Xefo 4 mg tabletter, innehåller laktosmonohydrat.
Om du inte tål vissa sockerarter, bör du kontakta din läkare innan du tar denna medicin.
3.
HUR DU TAR XEFO
Ta alltid Xefo enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vuxna:
Vanlig dos är 8– 16 mg uppdelat på 2 eller 3 doser.
Maximal rekommenderad dos är 16 mg dagligen.
Xefo tabletter måste sväljas med tillräcklig mängd vätska.
Tabletterna bör tas före måltid.
Xefo rekommenderas inte till barn och ungdomar under 18 år på grund av avsaknad av data.
Om du har tagit för stor mängd Xefo Kontakta din läkare eller apotekspersonal om du har tagit mer Xefo än vad som ordinerats.
Illamående, kräkning, yrsel, synstörningar.
Om du har glömt att ta Xefo Ta inte dubbel dos för att kompensera för en glömd tablett.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Xefo orsaka biverkningar men alla användare behöver inte få dem.
Läkemedel som Xefo kan medföra en liten ökad risk för hjärtinfarkt eller stroke.
De vanligaste biverkningarna av Xefo inkluderar illamående, matsmältningsbesvär, magsmärta, kräkning och diarré.
Vanliga (mindre än 1 av 10, men fler än 1 av 100 behandlade patienter) Lätt och övergående huvudvärk, yrsel, illamående, buksmärta, matsmältningsbesvär, diarré, kräkning.
Mindre vanliga (mindre än 1 av 100, men fler än 1 av 1000 behandlade patienter) Aptitlöshet, sömnlöshet, depression, ögoninflammation, yrsel, tinnitus, hjärtklappning, snabb hjärtrytm, blodvallning, förstoppning, gasbildning, rapning, muntorrhet, inflammation i magsäckens slemhinna, magsår, smärta i övre delen av buken, sår i tolvfingertarmen, sår i munnen, förhöjda värden i leverfunktionstester, hudutslag, klåda, ökad svettning, utslag i form av hudrodnad, nässelfeber, håravfall, ledvärk, ledgångsreumatism, ledförändring (artros), diffust obehag, viktförändringar, svullnad (ödem) till exempel i ansiktet, rinit.
Sällsynta (mindre än 1 av 1000, men fler än 1 av 10 000 behandlade patienter) Inflammation i svalget, blodbrist, minskat antal blodplättar, minskat antal vita blodkroppar, överkänslighet, förvirring, nervositet, oro, dåsighet, onormala känselförnimmelser, smakrubbning, skakningar, migrän, synstörningar, högt blodtryck, värmevallning, blödning, blåmärke, andnöd, hosta, mörkfärgad avföring på grund av blödning i mag - tarmkanalen, blodkräkning, inflammation i munslemhinnan ibland med sår, inflammation i matstrupen, sura uppstötningar, sväljningssvårigheter,
78 inflammation i tungan, onormal leverfunktion, hudinflammation, skelettsmärta, muskelkramper, muskelsmärta, nattlig urinträngning, störningar av urinavgång, kraftlöshet, förlängd blödningstid, hudblödningar, kramp i luftrören, förhöjda nivåer av ureakväve i blod, förhöjda kreatininnivåer, perforerat magsår.
Mycket sällsynta (mindre än 1 av 10 000 behandlade patienter) Levercellskada, blodutgjutning, ödem (svullnad), hud och slemhinnepåverkan, ibland allvarliga, såsom blåsor i huden, inflammation i hud och slemhinnor (Stevens- Johnsons syndrom) och hudavlossning (toxisk epidermal nekrolys).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR DU FÖRVARAR XEFO
Förvaras utom syn - och räckhåll för barn.
Blister:
Förvaras vid högst 30 ºC.
Tablettburk:
Inga särskilda förvaringsanvisningar.
Använd inte Xefo efter utgångsdatumet på förpackningen.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är lornoxikam.
En filmdragerad tablett innehåller 4 mg lornoxikam.
- Övriga innehållsämnen är:
Makrogol, titandioxid (E171), talk, hypromellos
Läkemedlets utseende och förpackningsstorlekar Xefo 4 mg filmdragerad tablett är en vit till gulaktig, avlång och filmdragerad tablett, präglad med “ L04 ”.
Xefo finns i förpackningsstorlekar om 10, 20, 30, 50, 100, 250 och 500 filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
[Se bilaga I. - Kompletteras nationellt]
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
79 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Xefo 8 mg filmdragerade tabletter
Lornoxikam
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Xefo är och vad det används för 2.
Innan du tar Xefo 3.
Hur du tar Xefo 4.
Eventuella biverkningar 7.
Hur Xefo ska förvaras 8.
Övriga upplysningar
2.
INNAN DU TAR XEFO
Ta inte Xefo
Xefo 8 mg filmdragerade tabletter
- om du lider av minskat antal blodplättar (trombocytopeni)
- om du är överkänslig mot andra NSAID- preparat inklusive acetylsalicylsyra
- om du har svår hjärtsvikt
blödning) eller andra blödningsrubbningar
- om du har fått magsår eller tolvfingertarmsår vid behandling med lornoxikam eller liknande
preparat (NSAID)
- om du har magsår eller tidigare har haft återkommande magsår
- om du har allvarligt nedsatt leverfunktion
- om du har allvarligt nedsatt njurfunktion
- under graviditetens sista 3 månader.
Var särskilt försiktig med Xefo
- om du har nedsatt njurfunktion
- om du tidigare har haft högt blodtryck och/ eller hjärtsvikt med vätskeansamling i kroppen med
- om du lider av ulcerös kolit eller Crohns sjukdom
- om du tidigare har haft ökad blödningstendens.
80 Om du har sjukdomar som påverkar koagulationen (levringen) av blodet, nedsatt leverfunktion, är äldre eller kommer att behandlas med Xefo i mer än 3 månader, kan din läkare regelbundet kontrollera dina laboratorieprover.
Om du kommer att behandlas med heparin eller takrolimus samtidigt med Xefo, tala om för din läkare vilka läkemedel du tar samtidigt.
Använd aldrig Xefo samtidigt med andra NSAID- preparat såsom acetylsalicylsyra, ibuprofen och COX- 2- hämmare utan att rådfråga läkare eller apotekspersonal.
Sluta ta Xefo och kontakta läkare omedelbart om du drabbas av ovanliga magsymtom såsom blödning i magen, hudreaktioner såsom hudutslag, slemhinneskador eller andra tecken på överkänslighet.
Läkemedel som Xefo kan medföra en liten ökad risk för hjärtinfarkt eller stroke.
En sådan riskökning är mer sannolik vid användning av höga doser och vid långtidsbehandling.
Överskrid ej rekommenderad dos eller behandlingstid.
Rådfråga läkare eller apotekspersonal om din behandling om du har hjärtproblem, om du tidigare har haft stroke eller om du tror att du har ökad risk för dessa tillstånd (till exempel om du har högt blodtryck, diabetes, högt kolesterolvärde eller om du röker).
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Xefo kan påverka andra läkemedel.
Var särskilt försiktig om du tar någon av följande substanser:
- cimetidin
- antikoagulantia såsom heparin och fenprocoumon
- kortikosteroider
- metotrexat
- litium
- immunsuppressiva medel som ciklosporin och takrolimus
- hjärtläkemedel som digoxin, ACE- hämmare och beta- receptorblockerande medel
- diuretika
- kinolonantibiotika
- trombocytaggregationshämmande medel
- NSAID- preparat såsom ibuprofen och acetylsalicylsyra
- SSRI- preparat
- sulfonureider
- inducerare och hämmare av CYP2C9 isoenzymer.
Intag av Xefo med mat och dryck Xefo filmdragerade tabletter är avsedda för oral administrering och bör tas före måltid med tillräcklig mängd vätska.
Samtidigt intag av mat kan minska upptaget av läkemedlet.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Xefo ska inte tas under de första 6 månaderna av graviditeten eller av ammande kvinnor.
Xefo får inte tas under de tre sista månaderna av graviditeten.
Användning av Xefo kan minska fertiliteten och rekommenderas därför inte till kvinnor som försöker bli gravida.
Utsättning av Xefo bör övervägas för kvinnor som har svårt att bli gravida eller genomgår fertilitetsutredning.
81 Körförmåga och användning av maskiner Xefo har inga eller obetydliga effekter på förmågan att framföra fordon och använda maskiner.
Viktig information om några av hjälpämnena i Xefo Xefo 8 mg tabletter innehåller laktosmonohydrat.
Om du vet att du är överkänslig mot vissa sockerarter ska du kontakta din läkare innan du tar detta läkemedel.
5.
HUR DU TAR XEFO
Ta alltid Xefo enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vuxna:
Vanlig dos är 8– 16 mg uppdelat på 2 eller 3 doser.
Maximal rekommenderad dos är 16 mg dagligen.
Xefo tabletter måste sväljas med tillräcklig mängd vätska.
Tabletterna bör tas före måltid.
Xefo rekommenderas inte till barn och ungdomar under 18 år på grund av avsaknad av data.
Om du har tagit för stor mängd Xefo Kontakta läkare eller apotekspersonal om du har tagit mer Xefo än vad som ordinerats.
Illamående, kräkning, yrsel, synstörningar.
Om du har glömt att ta Xefo Ta inte dubbel dos för att kompensera för glömd tablett.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Xefo orsaka biverkningar men alla användare behöver inte få dem.
Läkemedel som Xefo kan medföra en liten ökad risk för hjärtinfarkt eller stroke.
De vanligaste biverkningarna av Xefo inkluderar illamående, matsmältningsbesvär, magsmärta, kräkning och diarré.
Vanliga (mindre än 1 av 10, men fler än 1 av 100 behandlade patienter) Lätt och övergående huvudvärk, yrsel, illamående, buksmärta, matsmältningsbesvär, diarré, kräkning.
Mindre vanliga (mindre än 1 av 100, men fler än 1 av 1000 behandlade patienter) Aptitlöshet, sömnlöshet, depression, ögoninflammation, yrsel, tinnitus, hjärtklappning, snabb hjärtrytm, blodvallning, förstoppning, gasbildning, rapning, muntorrhet, inflammation i magsäckens slemhinna, magsår, smärta i övre delen av buken, sår i tolvfingertarmen, sår i munnen, förhöjda värden i leverfunktionstester, hudutslag, klåda, ökad svettning, utslag i form av hudrodnad, nässelfeber, håravfall, ledvärk, ledgångsreumatism, ledförändring (artros), diffust obehag, viktförändringar, svullnad (ödem) till exempel i ansiktet, rinit.
Sällsynta (mindre än 1 av 1000, men fler än 1 av 10 000 behandlade patienter) Inflammation i svalget, blodbrist, minskat antal blodplättar, minskat antal vita blodkroppar, överkänslighet, förvirring, nervositet, oro, dåsighet, onormala känselförnimmelser, smakrubbning, skakningar, migrän, synstörningar, högt blodtryck, värmevallning, blödning, blåmärke, andnöd, hosta,
82 mörkfärgad avföring på grund av blödning i mag - tarmkanalen, blodkräkning, inflammation i munslemhinnan ibland med sår, inflammation i matstrupen, sura uppstötningar, sväljningssvårigheter,, inflammation i tungan, onormal leverfunktion, hudinflammation, skelettsmärta, muskelkramper, muskelsmärta, nattlig urinträngning, störningar av urinavgång, kraftlöshet, förlängd blödningstid, hudblödningar, kramp i luftrören, förhöjda nivåer av ureakväve i blod, förhöjda kreatininnivåer, perforerat magsår.
Mycket sällsynta (mindre än 1 av 10 000 behandlade patienter) Levercellskada, blodutgjutning, ödem (svullnad), hud och slemhinnepåverkan, ibland allvarliga, såsom blåsor i huden, inflammation i hud och slemhinnor (Stevens- Johnsons syndrom) och hudavlossning (toxisk epidermal nekrolys).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR DU FÖRVARAR XEFO
Förvaras utom syn - och räckhåll för barn.
Inga särskilda förvaringsanvisningar.
Använd inte Xefo efter utgångsdatumet på förpackningen.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är lornoxikam.
En filmdragerad tablett innehåller 8 mg lornoxikam.
- Övriga innehållsämnen är:
Makrogol, titandioxid (E171), talk, hypromellos
Läkemedlets utseende och förpackningsstorlekar Xefo 8 mg filmdragerad tablett är en vit till gulaktig, avlång och filmdragerad tablett, präglad med “ L08 ”.
Xefo finns i förpackningsstorlekar om 10, 20, 30, 50, 100, 250 och 500 filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
[Se bilaga I. - Kompletteras nationellt]
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
83 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Xefo Akut 8 mg filmdragerade tabletter
Lornoxikam
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Xefo Akut är och vad det används för 2.
Innan du tar Xefo Akut 3.
Hur du tar Xefo Akut 4.
Eventuella biverkningar 5.
Hur Xefo Akut ska förvaras 6.
Övriga upplysningar
1.
VAD XEFO AKUT ÄR OCH VAD DET ANVÄNDS FÖR
Xefo Akut är ett icke- steroid antiinflammatoriskt läkemedel och ett antireumatiskt läkemedel (NSAID) som tillhör gruppen oxikamer.
Det är avsett för korttidsbehandling av mild till måttlig akut smärta.
2.
INNAN DU TAR XEFO AKUT
Ta inte Xefo Akut
Xefo Akut 8 mg filmdragerade tabletter
- om du lider av minskat antal blodplättar (trombocytopeni)
- om du är överkänslig mot andra NSAID- preparat inklusive acetylsalicylsyra
- om du har svår hjärtsvikt
blödning) eller andra blödningsrubbningar
- om du har fått magsår eller tolvfingertarmsår vid behandling med lornoxikam eller liknande
preparat (NSAID)
- om du har magsår eller tidigare har haft återkommande magsår
- om du har allvarligt nedsatt leverfunktion
- om du har allvarligt nedsatt njurfunktion
- under graviditetens sista 3 månader.
Var särskilt försiktig med Xefo Akut
- om du har nedsatt njurfunktion
- om du tidigare har haft högt blodtryck och/ eller hjärtsvikt med vätskeansamling i kroppen med
- om du lider av ulcerös kolit eller Crohns sjukdom
- om du tidigare har haft ökad blödningstendens.
Om du har sjukdomar som påverkar koagulationen (levringen) av blodet, nedsatt leverfunktion, är äldre eller kommer att behandlas med Xefo Akut i mer än 3 månader, kan din läkare regelbundet kontrollera dina laboratorieprover.
84 Om du kommer att behandlas med heparin eller takrolimus samtidigt med Xefo Akut, tala om för din läkare vilka läkemedel du tar samtidigt.
Använd aldrig Xefo Akut samtidigt med andra NSAID- preparat såsom acetylsalicylsyra, ibuprofen och COX- 2- hämmare utan att rådfråga läkare eller apotekspersonal.
Sluta ta Xefo Akut och kontakta läkare omedelbart om du drabbas av ovanliga magsymtom såsom blödning i magen, hudreaktioner såsom hudutslag, slemhinneskador eller andra tecken på överkänslighet.
Läkemedel som Xefo Akut kan medföra en liten ökad risk för hjärtinfarkt eller stroke.
En sådan riskökning är mer sannolik vid användning av höga doser och vid långtidsbehandling.
Överskrid ej rekommenderad dos eller behandlingstid.
Rådfråga läkare eller apotekspersonal om din behandling om du har hjärtproblem, om du tidigare har haft stroke eller om du tror att du har ökad risk för dessa tillstånd (till exempel om du har högt blodtryck, diabetes, högt kolesterolvärde eller om du röker).
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Xefo Akut kan påverka andra läkemedel.
Var särskilt försiktig om du tar någon av följande substanser:
- cimetidin
- antikoagulantia såsom heparin och fenprocoumon
- kortikosteroider
- metotrexat
- litium
- immunsuppressiva medel som ciklosporin och takrolimus
- hjärtläkemedel som digoxin, ACE- hämmare och beta- receptorblockerande medel
- diuretika
- kinolonantibiotika
- trombocytaggregationshämmande medel
- NSAID- preparat såsom ibuprofen och acetylsalicylsyra
- SSRI- preparat
- sulfonureider
- inducerare och hämmare av CYP2C9 isoenzymer.
Intag av Xefo Akut med mat och dryck Xefo Akut filmdragerade tabletter är avsedda för oral administrering och bör tas före måltid med tillräcklig mängd vätska.
Samtidigt intag av mat kan minska upptaget av läkemedlet.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Xefo Akut ska inte tas under de första 6 månaderna av graviditeten eller av ammande kvinnor.
Xefo Akut får inte tas under de tre sista månaderna av graviditeten.
Användning av Xefo Akut kan minska fertiliteten och rekommenderas därför inte till kvinnor som försöker bli gravida.
Utsättning av Xefo Akut bör övervägas för kvinnor som har svårt att bli gravida eller genomgår fertilitetsutredning.
85 Xefo Akut har inga eller obetydliga effekter på förmågan att framföra fordon och använda maskiner.
3.
HUR DU TAR XEFO AKUT
Ta alltid Xefo Akut enligt läkarens anvisningar.
Rådfråga läkare eller apotekspersonal om du är osäker.
Vuxna:
Vanlig dos är 8– 16 mg uppdelat i doser om 8 mg två gånger dagligen.
En initial dos på 16 mg följt av 8 mg 12 timmar senare kan ges den första behandlingsdagen.
Efter den första behandlingsdagen är den maximala rekommenderade dagliga dosen 16 mg.
Xefo Akut tabletter måste sväljas med tillräcklig mängd vätska.
Tabletterna bör tas före måltid.
Xefo Akut rekommenderas inte till barn och ungdomar under 18 år eftersom det saknas data.
Om du har tagit för stor mängd Xefo Akut Kontakta din läkare eller apotekspersonal om du har tagit mer Xefo än vad som ordinerats.
Illamående, kräkning, yrsel, synstörningar.
Om du har glömt att ta Xefo Akut Ta inte dubbel dos för att kompensera för en glömd tablett.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Xefo Akut orsaka biverkningar men alla användare behöver inte få dem.
Läkemedel som Xefo Akut kan medföra en liten ökad risk för hjärtinfarkt eller stroke.
De vanligaste biverkningarna av Xefo Akut inkluderar illamående, matsmältningsbesvär, magsmärta, kräkning och diarré.
Vanliga (mindre än 1 av 10, men fler än 1 av 100 behandlade patienter) Lätt och övergående huvudvärk, yrsel, illamående, buksmärta, matsmältningsbesvär, diarré, kräkning.
Mindre vanliga (mindre än 1 av 100, men fler än 1 av 1000 behandlade patienter) Aptitlöshet, sömnlöshet, depression, ögoninflammation, yrsel, tinnitus, hjärtklappning, snabb hjärtrytm, blodvallning, förstoppning, gasbildning, rapning, muntorrhet, inflammation i magsäckens slemhinna, magsår, smärta i övre delen av buken, sår i tolvfingertarmen, sår i munnen, förhöjda värden i leverfunktionstester, hudutslag, klåda, ökad svettning, utslag i form av hudrodnad, nässelfeber, håravfall, ledvärk, ledgångsreumatism, ledförändring (artros), diffust obehag, viktförändringar, svullnad (ödem) till exempel i ansiktet, rinit.
Sällsynta (mindre än 1 av 1000, men fler än 1 av 10 000 behandlade patienter) Inflammation i svalget, blodbrist, minskat antal blodplättar, minskat antal vita blodkroppar, överkänslighet, förvirring, nervositet, oro, dåsighet, onormala känselförnimmelser, smakrubbning, skakningar, migrän, synstörningar, högt blodtryck, värmevallning, blödning, blåmärke, andnöd, hosta, mörkfärgad avföring på grund av blödning i mag - tarmkanalen, blodkräkning, inflammation i munslemhinnan ibland med sår, inflammation i matstrupen, sura uppstötningar, sväljningssvårigheter,, inflammation i tungan, onormal leverfunktion, hudinflammation, skelettsmärta, muskelkramper, muskelsmärta, nattlig urinträngning, störningar av urinavgång, kraftlöshet, förlängd blödningstid, hudblödningar, kramp i luftrören, förhöjda nivåer av ureakväve i blod, förhöjda kreatininnivåer, perforerat magsår.
86 Mycket sällsynta (mindre än 1 av 10 000 behandlade patienter) Levercellskada, blodutgjutning, ödem (svullnad), hud och slemhinnepåverkan, ibland allvarliga, såsom blåsor i huden, inflammation i hud och slemhinnor (Stevens- Johnsons syndrom) och hudavlossning (toxisk epidermal nekrolys).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR DU FÖRVARAR XEFO AKUT
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 30 °C.
Använd inte Xefo Akut efter utgångsdatumet på förpackningen.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är lornoxikam.
- En filmdragerad tablett innehåller 8 mg lornoxikam.
- Övriga innehållsämnen är:
Titandioxid (E171), talk, propylenglykol, hypromellos
Läkemedlets utseende och förpackningsstorlekar Xefo Akut 8 mg filmdragerad tablett är en vit till gulvit, rund, bikonvex och filmdragerad tablett.
Xefo Akut finns i förpackningsstorlekar om 6, 10, 20, 30, 50, 100 och 250 filmdragerade tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
[Se bilaga I. - Kompletteras nationellt]
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
87 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Xefo 8 mg pulver och vätska till injektionsvätska, lösning
Lornoxikam
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna
information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Xefo är och vad det används för 2.
Innan du tar Xefo 3.
Hur du tar Xefo 4.
Eventuella biverkningar 5.
Hur Xefo ska förvaras 6.
Övriga upplysningar
1.
VAD XEFO ÄR OCH VAD DET ANVÄNDS FÖR
Xefo är ett icke- steroid antiinflammatoriskt läkemedel och ett antireumatiskt läkemedel (NSAID) som tillhör gruppen oxikamer.
Det är avsett för korttidsbehandling av mild till måttlig akut smärta när oral administrering är olämplig.
2.
INNAN DU TAR XEFO
Ta inte Xefo
- om du är allergisk (överkänslig) mot lornoxikam eller något av övriga innehållsämnesämnen i
Xefo 8 mg pulver och vätska till injektionsvätska, lösning
- om du lider av minskat antal blodplättar (trombocytopeni)
- om du är överkänslig mot andra NSAID- preparat inklusive acetylsalicylsyra
- om du har svår hjärtsvikt
blödning) eller andra blödningsrubbningar
- om du har fått magsår eller tolvfingertarmsår vid behandling med lornoxikam eller liknande
preparat (NSAID)
- om du har magsår eller tidigare har haft återkommande magsår
- om du har allvarligt nedsatt leverfunktion
- om du har allvarligt nedsatt njurfunktion
- under graviditetens sista 3 månader.
Var särskilt försiktig med Xefo
- om du har nedsatt njurfunktion
- om du tidigare har haft högt blodtryck och/ eller hjärtsvikt med vätskeansamling i kroppen med
- om du lider av ulcerös kolit eller Crohns sjukdom
- om du tidigare har haft ökad blödningstendens.
88 Om du har sjukdomar som påverkar koagulationen (levringen) av blodet, nedsatt leverfunktion, är äldre eller kommer att behandlas med Xefo i mer än 3 månader, kan din läkare regelbundet kontrollera dina laboratorieprover.
Om du kommer att behandlas med heparin eller takrolimus samtidigt med Xefo, tala om för din läkare vilka läkemedel du tar samtidigt.
Använd aldrig Xefo samtidigt med andra NSAID- preparat såsom acetylsalicylsyra, ibuprofen och COX- 2- hämmare utan att rådfråga läkare eller apotekspersonal.
Sluta ta Xefo och kontakta läkare omedelbart om du drabbas av ovanliga magsymtom såsom blödning i magen, hudreaktioner såsom hudutslag, slemhinneskador eller andra tecken på överkänslighet.
Läkemedel som Xefo kan medföra en liten ökad risk för hjärtinfarkt eller stroke.
En sådan riskökning är mer sannolik vid användning av höga doser och vid långtidsbehandling.
Överskrid ej rekommenderad dos eller behandlingstid.
Rådfråga läkare eller apotekspersonal om din behandling om du har hjärtproblem, om du tidigare har haft stroke eller om du tror att du har ökad risk för dessa tillstånd (till exempel om du har högt blodtryck, diabetes, högt kolesterolvärde eller om du röker).
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Xefo kan påverka andra läkemedel.
Var särskilt försiktig om du tar någon av följande substanser:
- cimetidin
- antikoagulantia såsom heparin och fenprocoumon
- kortikosteroider
- metotrexat
- litium
- immunsuppressiva medel som ciklosporin och takrolimus
- hjärtläkemedel som digoxin, ACE- hämmare och beta- receptorblockerande medel
- diuretika
- kinolonantibiotika
- trombocytaggregationshämmande medel
- NSAID- preparat såsom ibuprofen och acetylsalicylsyra
- SSRI- preparat
- sulfonureider
- inducerare och hämmare av CYP2C9 isoenzymer.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Xefo ska inte tas under de första 6 månaderna av graviditeten eller av ammande kvinnor.
Xefo får inte tas under de tre sista månaderna av graviditeten.
Användning av Xefo kan minska fertiliteten och rekommenderas därför inte till kvinnor som försöker bli gravida.
Utsättning av Xefo bör övervägas för kvinnor som har svårt att bli gravida eller genomgår fertilitetsutredning.
Körförmåga och användning av maskiner Xefo har inga eller obetydliga effekter på förmågan att framföra fordon och använda maskiner.
3.
HUR DU TAR XEFO
89 Ta alltid Xefo enligt läkarens anvisningar.
Kontrollera med din läkare eller apotekspersonal om du är osäker.
Vuxna:
Den rekommenderade dosen är 8 mg.
Den maximala dagliga dosen ska inte överstiga 16 mg.
Vissa patienter kan behöva ytterligare 8 mg den första behandlingsdagen.
Xefo 8 mg pulver till injektionsvätska måste lösas upp i medföljande 2 ml spädningsvätska före användning.
Xefo 4 mg/ ml injektionsvätska, lösning är avsedd för injektion i ven (intravenöst) eller i muskel (intramuskulärt).
Injektionen ska ges långsamt under minst 15 sekunder som intravenös injektion och under minst 5 sekunder som intramuskulär injektion.
Om inte blandbarhet är dokumenterad, ska Xefo 4 mg/ ml injektionsvätska, lösning ges separat.
Om du har tagit för stor mängd Xefo Kontakta läkare eller apotekspersonal om du har tagit mer Xefo än vad som ordinerats.
Illamående, kräkning, yrsel, synstörningar.
Om du har glömt att ta Xefo Ta inte dubbel dos för att kompensera för glömd dos.
Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Xefo orsaka biverkningar men alla användare behöver inte få dem.
Läkemedel som Xefo kan medföra en liten ökad risk för hjärtinfarkt eller stroke.
De vanligaste biverkningarna av Xefo inkluderar illamående, matsmältningsbesvär, magsmärta, kräkning och diarré.
Vanliga (mindre än 1 av 10, men fler än 1 av 100 behandlade patienter) Lätt och övergående huvudvärk, yrsel, illamående, buksmärta, matsmältningsbesvär, diarré, kräkning.
Mindre vanliga (mindre än 1 av 100, men fler än 1 av 1000 behandlade patienter) Aptitlöshet, sömnlöshet, depression, ögoninflammation, yrsel, tinnitus, hjärtklappning, snabb hjärtrytm, blodvallning, förstoppning, gasbildning, rapning, muntorrhet, inflammation i magsäckens slemhinna, magsår, smärta i övre delen av buken, sår i tolvfingertarmen, sår i munnen, förhöjda värden i leverfunktionstester, hudutslag, klåda, ökad svettning, utslag i form av hudrodnad, nässelfeber, håravfall, ledvärk, ledgångsreumatism, ledförändring (artros), diffust obehag, viktförändringar, svullnad (ödem) till exempel i ansiktet, rinit.
Sällsynta (mindre än 1 av 1000, men fler än 1 av 10 000 behandlade patienter) Inflammation i svalget, blodbrist, minskat antal blodplättar, minskat antal vita blodkroppar, överkänslighet, förvirring, nervositet, oro, dåsighet, onormala känselförnimmelser, smakrubbning, skakningar, migrän, synstörningar, högt blodtryck, värmevallning, blödning, blåmärke, andnöd, hosta, mörkfärgad avföring på grund av blödning i mag - tarmkanalen, blodkräkning, inflammation i munslemhinnan ibland med sår, inflammation i matstrupen, sura uppstötningar, sväljningssvårigheter,, inflammation i tungan, onormal leverfunktion, hudinflammation, skelettsmärta, muskelkramper, muskelsmärta, nattlig urinträngning, störningar av urinavgång, kraftlöshet, förlängd blödningstid, hudblödningar, kramp i luftrören, förhöjda nivåer av ureakväve i blod, förhöjda kreatininnivåer, perforerat magsår.
90 Mycket sällsynta (mindre än 1 av 10 000 behandlade patienter) Levercellskada, blodutgjutning, ödem (svullnad), hud och slemhinnepåverkan, ibland allvarliga, såsom blåsor i huden, inflammation i hud och slemhinnor (Stevens- Johnsons syndrom) och hudavlossning (toxisk epidermal nekrolys).
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR DU FÖRVARAR XEFO
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25 °C.
Förvara injektionsflaskan i ytterkartongen.
Hållbarhet efter beredning:
24 timmar vid 21°C (±2 °C).
Vid synliga tecken på försämring av läkemedlet, ska produkten kasseras enligt gällande anvisningar.
Kemisk och fysikalisk stabilitet för beredd lösning har påvisats under 24 timmar vid 21°C (± 2°C).
Ur mikrobiologisk synvinkel ska produkten användas omedelbart.
Om den inte används omedelbart är förvaringstider och förvaringsförhållanden före användning användarens ansvar och ska normalt inte överstiga 24 timmar vid 2– 8°C, om inte beredning har ägt rum under kontrollerade och validerade aseptiska förhållanden.
Använd inte Xefo efter utgångsdatumet på förpackningen.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga apotekspersonalen hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration Injektionsflaskan:
- Den aktiva substansen är lornoxikam.
En injektionsflaska innehåller 8 mg lornoxikam
- Övriga innehållsämnen är mannitol, trometamol, dinatriumedeteat.
Ampullen:
- Spädningsvätskan innehåller vatten för injektionsvätskor.
Läkemedlets utseende och förpackningsstorlekar Pulvret är en gul, fast substans och spädningsvätskan en genomskinlig vätska.
Efter beredning är injektionsvätskan en gul, genomskinlig vätska.
Lornoxikam tillhandahålls i set som innehåller 1 injektionsflaska med pulver till injektionsvätska och 1 ampull med spädningsvätska till injektionsvätska.
Förpackningsstorlekarna är 1, 5, 6 och 10 set.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
[Se bilaga I. - Kompletteras nationellt]
Denna bipacksedel godkändes senast den {MM/ ÅÅÅÅ}
91 --------------------------------------------------------------------------------------------------------------------------- -- Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal Xefo 8 mg pulver och vätska till injektionsvätska, lösning:
- Den aktiva substansen är lornoxikam
En injektionsflaska med pulver innehåller 8 mg lornoxikam Efter beredning innehåller en ml 4 mg lornoxikam
- Övriga innehållsämnen är mannitol, trometamol, dinatriumedeteat.
Spädningsvätska:
En ampull innehåller 2 ml vatten till injektionsvätskor.
Anvisningar för användning och hantering Xefo 4 mg/ ml injektionsvätska, lösning bereds genom att lösa upp pulvret i injektionsflaskan med 2 ml spädningsvätska från ampullen, omedelbart före användning.
Efter beredning ska produkten vara en gul, genomskinlig vätska.
Byt nål efter beredning av lösningen.
En nål som är tillräckligt lång för en djup intramuskulär injektion ska användas vid i. m. injektion.
Kompatibiliteter Xefo 4 mg/ ml injektionsvätska, lösning är kompatibel med:
Ringers lösning 0, 9% natriumkloridlösning 5% dextros( glukos) lösningar
92
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORM( ER), STYRK( A) (OR), ADMINISTRERINGSSÄTT AV LÄKEMEDLE( T) (N) SAMT SÖKANDE OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA
1 Medlemsstat
Innehavare av godkännande Sökanden för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Innehåll (Koncentration)
Danmark
Merz Pharmaceuticals GmbH
Xeomin
100 LD50 – enheter
injektionsvätska, lösning
användning
Sverige
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 60318 Frankfurt/ Main Tyskland
Xeomin
100 LD50 – enheter
pulver till injektionsvätska, lösning
intramuskulär användning
Tyskland
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 60318 Frankfurt/ Main Tyskland
Xeomin
100 LD50 – enheter
pulver till injektionsvätska, lösning
intramuskulär användning
Finland
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 60318 Frankfurt/ Main Tyskland
Xeomin
100 LD50 – enheter
pulver till injektionsvätska, lösning
intramuskulär användning
100 LD50 – enheter
Merz Pharmaceuticals GmbH
injektionsvätska,
intramuskulär
Eckenheimer Landstraße 100 60318 Frankfurt/ Main Tyskland
lösning
100 LD50 – enheter
Merz Pharmaceuticals GmbH
injektionsvätska,
intramuskulär
Eckenheimer Landstraße 100 60318 Frankfurt/ Main Tyskland
lösning
100 LD50 – enheter
Merz Pharmaceuticals GmbH
injektionsvätska,
intramuskulär
Eckenheimer Landstraße 100 60318 Frankfurt/ Main Tyskland
lösning
100 LD50 – enheter
Merz Pharmaceuticals GmbH
injektionsvätska,
intramuskulär
Eckenheimer Landstraße 100 60318 Frankfurt/ Main Tyskland
Xeomin
100 LD50 – enheter
pulver till
intramuskulär
Eckenheimer Landstraße 100 60318 Frankfurt/ Main Tyskland
användning
100 LD50 – enheter
Merz Pharmaceuticals GmbH
injektionsvätska,
intramuskulär
Eckenheimer Landstraße 100 60318 Frankfurt/ Main Tyskland
lösning
100 LD50 – enheter
Merz Pharmaceuticals GmbH
injektionsvätska,
intramuskulär
Eckenheimer Landstraße 100 60318 Frankfurt/ Main Tyskland
lösning
100 LD50 – enheter
Merz Pharmaceuticals GmbH
injektionsvätska,
intramuskulär
Eckenheimer Landstraße 100 60318 Frankfurt/ Main Tyskland
lösning
100 LD50 – enheter
injektionsvätska,
intramuskulär
lösning
användning
3 BILAGA II
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV XEOMIN < (se bilaga I) >
- Kvalitet
Ur kvalitetssynpunkt är Xeomin högrenat och skiljer sig från läkemedelssubstansen i Botox® och Dysport® genom att det är fritt från komplexbildande proteiner (hemagglutininer).
Inga kvalitetsaspekter var föremål för oenighet under förfarandet för ömsesidigt erkännande.
- Effekt
Det kliniska utvecklingsprogrammet bestod av 5 studier som anges i tabellen nedan:
Tabell 1:
population
Prövnings - behandling
Primär slutpunkt
1 4 E Xeomin och
Förändring
Tyskland
friska
frivilliga
amplitud för CMAP
MRZ- 0113 Tyskland
Fas 32 friska frivilliga Dubbelblind, jämförelsebehandling,
1b 2, 4, 16 eller 32 E män Xeomin och Botox inom intramuskulärt
Minskning av CMAP vid vecka 4 Uppföljning i 52 veckor
granskning av dosresponsprofil,
BTC- 9801 Tyskland
Fas 2- studie 53 patienter
av dosintervall Xeomin: med cervikal 10/ 20 E, 20/ 40 E,
maximal efter 2
aktiv jämförelse
3
70- 300 E Xeomin
Severity- poäng efter 4 veckor
dystoni Dubbelblind,
studie med aktiv kontroll (Botox), parallellgruppsprövning MRZ- 0003
Compound muscle action potential E: enheter
summepoängen efter 3 veckor
Det program för kliniska prövningar som lämnades in bestod av:
• Två fas I- studier, MRZ/ BTC- 9901 och MRZ/ BTC- 0113, varav den senare gjordes efter det att fas III- studierna hade slutförts. • En fas II- studie (MRZ/ BTC- 9801). • Två fas III- studier (en för varje indikation, spasmodisk torticollis (MRZ/ BTC- 0013) respektive blefarospasm (MRZ/ BTC- 0003)).
5 • I studien av spasticitet i övre extremiteterna (MRZ- 0410) gick 144 patienter in i den andra injektionscykeln, i vilken doser upp till 400 E Xeomin administreras. • I studien av cervikal dystoni (MRZ- 0408), i vilken doser upp till 240 E Xeomin administreras, gick 31 patienter in i den andra injektionscykeln. • I blefarospasmstudien (MRZ 0433) har en patient gått in i den andra injektionscykeln.
Dosering Den sökande lämnade in tre icke- kliniska studier, två fas I -, en fas II - och en fas III- studie, för att visa att en säker dosering har fastställts för Xeomin.
• Icke- kliniska data I icke- kliniska studier jämfördes Xeomins farmakologiska effekt (dvs. graden av paralytisk aktivitet, effekten på motiliteten, effekten på förlamningen över tid, durationen) med Botox.
- Den paralytiska effekten av Xeomin och Botox bedömdes i test av regional paralys hos mus efter 3
upprepade intramuskulära injektioner med 6 och 13 veckors intervall upp till en dos på 0, 64 LDU (Lethal Dose Unit) per djur för Xeomin och Botox (ca 32 LDU/ kg).
- Xeomins och Botox påverkan på motiliteten (statisk och aktiv rörlighet) bedömdes i en studie av akut
toxicitet på möss med upp till 68 LDU/ kg.
- Xeomins och Botox paralytiska effekt analyserades med elektromyografi (EMG) in vivo på aphannar
efter en enda intramuskulär injektion av 16 LDU/ kg i vänster gluteus medius.
Icke- kliniska data visade tydligt att en enhet Xeomin är ekvipotent med en enhet Botox och en tydlig dosrespons visades hos två arter.
Baserat på resultaten skulle slutsatsen kunna dras att den farmakologiska effekten av Xeomin och Botox är i det närmaste jämförbar hos djur.
Det visades tydligt att Xeomins och Botox paralytiska effekt ökade med ökande dos och en jämförbar trend observerades i fas II- studien.
I fas II- doseringsstudien jämfördes effekten på patienter med cervikal rotationsdystoni vid tre doser (10, 20 och 30 E) Xeomin med den optimala dosen Botox (30 E).
Den primära effektvariabeln var minskningen från baslinjen till den mest relevanta (dvs. med högsta amplituden) ytelektromyografinivån (EMG- nivån) i den dystoniska sternokleidomastoidmuskeln under maximal frivillig aktivering 14 dagar efter injektion.
Studien misslyckades med avseende på bestämning av optimal terapeutisk dos Xeomin vid behandling av spasmodisk torticollis, eftersom inga signifikanta behandlingsskillnader (totalt eller parvis) observerades, men en motsvarande effekt av Xeomin och Botox kunde visas vid EMG- mätningar.
Den genomsnittliga förändringen av yt- EMG- nivån i sternokleidomastoidmuskeln, vilket skall ses som en objektiv parameter, visade dock en tydlig dostrend för Xeomin.
Utifrån data från de icke- kliniska studierna, den tidiga fas I- studien och dess slutsatser och fas II - studien – även om endast begränsade slutsatser kunde dras från denna – baserades doseringen av Xeomin i båda fas III- studierna på den vedertagna dosen Botox.
Detta tillvägagångssätt anses godtagbart.
Under ett vetenskapligt rådgivningsförfarande 2000 varken begärde eller rekommenderade EMEA att ytterligare fas II- studier skulle genomföras innan fas III- studierna hade gjorts.
Den sökande presenterade effektdata från fas III- studien av spasmodisk torticollis.
Denna studie visade Xeomins ” non- inferiority ” (70- 300 E) jämfört med Botox (70- 300 E).
Ett motsvarande doseffektsamband har visats för Xeomin och Botox efter en injektion i fas III- studien av spasmodisk torticollis.
Sammantaget gav data från de icke- kliniska och kliniska utvecklingsprogrammen, vilka hade utformats med stöd av det vetenskapliga rådgivningsförfarandet, tillräckliga evidensdata för att ett 1: 1 - dosförhållande mellan Xeomin och Botox med avseende på effekt och säkerhet kan antas och att valet 6 av den dosering som har fastställts för Botox kan anses tillräckligt motiverat.
Mot denna bakgrund skulle ytterligare ett omfattande dosbestämningsprogram inte ha varit motiverat ur etisk synvinkel.
• Säkerhetsdata Antalet oönskade händelser i fas II- studien och i fas III- studien av dystoni anges i tabellen nedan:
Tabell 2:
Sammanfattning av oönskade händelser i fas II- studien BTC- 9801 och fas III- studien av cervikal dystoni MRZ- 0013.
Fas II- prövning med cervikal dystoni (ITT) (BTC- 9801) Fas
III- studie
med
cervikal dystoni (ITT) (MRZ- 0013)
Xeomin 10/ 20 E
Xeomin 20/ 40 E
Xeomin 30/ 60 E
Xeomin
Totalt deltagare
14
13
12
41
232
231
som av
5
5
2
12
57
65
(35, 7%)
(38, 5%)
(14, 3%)
(50, 0)
(29, 3)
(24, 6)
(28, 1)
På grund av det mycket ringa antalet i varje grupp ansågs resultaten från denna fas II- studie inte vara användbara ur säkerhetssynpunkt.
Det skall noteras att vissa oönskade händelser endast har rapporterats för patienter som fick Xeomin, t. ex. dysfagi (som rapporterades hos en patient i var och en av Xeomingrupperna jämfört med inga i Botoxgruppen).
Dessutom har två oönskade händelser bedömts vara relaterade till prövningsläkemedlet jämfört med ingen i Botoxgruppen.
De två relaterade oönskade händelserna rapporterades för samma patient, som fick 30/ 60 E Xeomin (en var smärta på injektionsstället och en dysfagi).
Det faktum att fas III- studierna gjordes på patienter som hade förbehandlats med Botox behandlas på ett adekvat sätt i produktresumén, i vilken det nu anges att ” det finns begränsad erfarenhet av behandling av tidigare icke- behandlade patienter ”.
Avsaknad av data om upprepad administrering och behovet av data om immunogenicitet • Icke- kliniska data Två icke- kliniska studier, LPT10929 och LPT12444, med upprepad administrering av höga doser Xeomin (25 LDU/ djur i LPT10929 och 16- 40 LDU/ djur i LPT12444) med mycket korta injektionsintervall gjordes på kanin.
- I LPT10929 fann man under studiens vecka 12, två veckor efter den sista administreringen,
antikroppar mot botulinumneurotoxin A hos 4 av 8 överlevande kaniner som hade behandlats med Botox men inte hos några av de kaniner som hade behandlats med Xeomin.
- Under vecka 36 av LPT12444, tre veckor efter slutinjektionen, visade ELISA- testet (som visar
närvaron av antikroppar mot botulinumneurotoxin typ A) att sju av de 20 kaniner som hade behandlats med Botox uppvisade ett positivt svar och att fyra av dessa kaniner uppvisade BoNT/ A - neutraliserande aktivitet vid HDA- test (Hemidiaphragm Assay) (testet visar om antikropparna är neutraliserande eller icke- neutraliserande).
Däremot testade ett djur som hade behandlats med Xeomin positivt i ELISA- testet, men ingen neutraliserande aktivitet detekterades i HDA- testet.
I den icke- kliniska studien var Xeomin varken mer eller mindre immunogent än Botox, ens vid dosnivåer som låg klart över den rekommenderade dosen för människa.
• Kliniska data Botox och Xeomin är olika läkemedelssubstanser när det gäller innehållet av klostridiumproteiner, även om båda innehåller samma 150 kDa neurotoxin, vilket är den faktiska aktiva substansen.
Botox har ett proteininnehåll på 5 ng/ 100 E, dvs. neurotoxinet på 150 kDA och de ineffektiva komplexbindande proteinerna, och dissocierar snabbare till neurotoxin och komplexbildande proteiner efter administrering.
Xeomin har ett proteininnehåll på endast 0, 6 ng/ 100 E eftersom det endast
I ljuset av dessa fakta är det osannolikt att injektion av Xeomin skulle leda till mer frekventa sekundära behandlingsmisslyckanden än Botox.
Xeomin har utvecklats i syfte att minska risken för bildning av neutraliserande antikroppar, som kan leda till sekundärt behandlingsmisslyckande.
Publicerade kliniska studier har nämnts (Jankovic et al, 2003 1, 2006 2, Barnes et al, 2005 3) som stöd för hypotesen att mängden antikroppar är korrelerad till belastningen av klostridieproteiner och att risken för sekundärt behandlingsmisslyckande därmed kan vara lägre vid användning av Xeomin.
2003 jämförde Jankovic 130 patienter som hade behandlats för cervikal dystoni med original- Botox (25 ng protein/ 100 E före 1998), varav 42 exponerades enbart för original- Botox (5 ng protein/ 100 E sedan 1998) och 119 behandlades med nuvarande Botox (5 ng protein/ 100 E sedan 1998).
Blockerande antikroppar upptäcktes hos 4 av 42 (9, 5%) av de patienter som behandlades enbart med original- Botox men inte hos någon av de patienter som behandlades enbart med nuvarande Botox, trots en högre medeldos av nuvarande Botox per besök än av original- Botox.
Dessa rön måste tolkas med försiktighet, eftersom alla patienter inte testades systematiskt med avseende på antikroppar mot botulinumtoxin.
De immunologiska reaktionerna på Xeomin undersöktes specifikt i fas III- studien MRZ- 0013 på patienter med cervikal dystoni.
Uppgifter om förändringar av TWSTRS- Severity- poängen för patienter som tillhör den positiva gruppen med avseende på HDA- analysen mellan kontrollbesöken (3 veckor efter en injektion) och slutbesöket (12 veckor efter en injektion) lämnades in.
Uppgifterna delades in i 3 undergrupper: patienter med negativt HDA- resultat, patienter som är positiva för antikroppar < 5 mE/ ml och patienter som är positiva för antikroppar > 5 mE/ ml.
Av Xeominpatienterna som tillhörde den negativa gruppen med avseende på HDA- analysen vid baslinjen, vilket tyder på att inga neutraliserande antikroppar föreligger, hade 2 individer ett positivt resultat (< 5 mE/ ml) vid slutbesöket.
Av Botoxpatienterna hade 4 patienter med negativt resultat vid baslinjen ett positivt resultat, 3 med < 5 mE/ ml och 1 med > 5 mE/ ml, vid slutbesöket.
Dessutom ökade HDA- titern från < 5 mE/ ml till > 5 mE/ ml hos 2 patienter i varje behandlingsgrupp.
I båda behandlingsgrupperna hade 4 patienter med ett positivt HDA- resultat vid baslinjen ett negativt resultat vid slutbesöket.
I fas III- studien MRZ- 0003 på patienter med blefarospasm hade ingen patient i någon av de båda behandlingsgrupperna en HDA- antikroppstiter som översteg 1 mE/ l, varken vid baslinjen eller vid slutbesöket.
Fas III- studiernas informationsvärde med avseende på immunogenicitet är begränsat, eftersom patienterna förbehandlades med Botox och Xeomin administrerades endast en gång.
Därför kan inga giltiga slutsatser dras utifrån resultaten med avseende på Xeomins immunogenicitet jämfört med Botox.
Det finns dock inget som tyder på att Xeomin skulle ha större antigen potential än Botox.
För närvarande pågår tre kliniska prövningar med Xeomin (varav alla har en placebokontrollerad huvudperiod med en injektion och efterföljande förlängningsperioder då endast Xeomin administreras).
Data är fortfarande blindade i alla de pågående studierna, men inget sekundärt behandlingsmisslyckande på grund av utveckling av antikroppar har hittills rapporterats.
I studien av spasticitet i övre extremiteterna (MRZ 0410) gick 144 patienter in i den andra injektionscykeln, i vilken doser på upp till 400 E Xeomin administreras.
110 patienter är i den tredje och 13 patienter i den fjärde injektionscykeln.
HDA- testen görs vid baslinjen och upprepade gånger
1 Jankovic J, Vuong KD, Ahsan J.
Comparison of efficacy and immunogenicity of original versus current botulinum toxin in cervical dystonia.
Neurology 2003; 60( 7):
1186- 1188.
2 Jankovic J, Hunter C, Dolimbek BZ, Dolimbek GS, Adler CH, Brashear A, et al.
Clinicoimmunologic aspects of botulinum toxin type B treatment of cervical dystonia.
Neurology 2006; 67( 12):
2233- 2235.
3 Barnes MP, Best D, Kidd L, Roberts B, Stark S, Weeks P, et al.
The use of Botulinum toxin type- B in the treatment of patients who have become unresponsive to Botulinum toxin type- A -- initial experiences.
Eur J Neurol 2005; 12( 12):
947- 955.
I studien av cervikal dystoni (MRZ 0408), i vilken doser på upp till 240 E Xeomin administreras, har 63 patienter fått den andra injektionen, 27 patienter den tredje och 6 patienter den fjärde.
Hittills har screeningtester med FIA (fluorescensimmunanalys) inte visat någon trend mot en utveckling av antikroppar efter Xeomininjektion.
Analysen av HDA- testerna av tillgängliga prover pågick fortfarande då den sökandes svar cirkulerades.
Under mellantiden finns respektive resultat tillgängliga, som visar ett positivt resultat vid baslinjen och före den tredje injektionen och två positiva resultat fyra veckor efter den första injektionen och före den andra injektionen.
Eftersom ett av de två positiva resultaten fyra veckor efter den första injektionen och före den andra injektionen härrörde från en patient som hade förbehandlats med Botox och studien fortfarande är blindad kan dock inga slutsatser om Xeomins immunogenicitet dras från dessa resultat.
Den sökande ombeds lämna in resultaten från alla schemalagda HDA- tester i studien av spasticitet i övre extremiteterna (MRZ 0410) och i studien av cervikal dystoni (MRZ 0408) efter avblindning av respektive studie.
I studien av blefarospasm (MRZ 0433) fick 6 patienter den andra injektionen.
Hittills har alltså inget fall av sekundärt behandlingsmisslyckande kunnat påvisas i någon av de pågående studierna där Xeomin (eller placebo) har använts upprepade gånger på sammanlagt 213 patienter, trots att Xeomindoserna delvis har varit mycket höga (vilket vanligen är en riskfaktor för antikroppsbildning).
Den sökande har åtagit sig att göra en monitoreringsstudie efter det att produkten släppts ut på marknaden, där Xeomins immunogenicitet kommer att undersökas ytterligare efter upprepad administrering (upp till sex injektionstillfällen).
Den föreslagna studien är en öppen, enarmad studie i vilken 74 patienter med cervikal dystoni (både tidigare icke- behandlade och behandlade) planeras ingå.
Slutligen påstås det inte i den föreslagna produktresumén för Xeomin att den potentiella risken för att utveckla antikroppar vid behandling med produkten är mindre. ” Det har inte undersökts huruvida ett uteblivet sekundärsvar på grund av utveckling av antikroppar är mindre vanligt vid Xeominbehandling än vid behandling med konventionella beredningar som innehåller komplex av botulinumneurotoxin typ A.
Vid uteblivet svar skall alternativa behandlingar övervägas. ”
Säkerhetsprofil • Övergripande jämförelse av oönskade händelser i fas I– III- studier Sammanlagt fem kliniska prövningar (BTC- 9901, MRZ- 0113, BTC- 9801, MRZ- 0013, MRZ- 0003) har slutförts för framtagning av data om Xeomins säkerhet och effekt.
Sammanlagt har säkerhetsdata för 908 deltagare inkluderats i dessa prövningar, 466 försökspersoner har behandlats med Xeomin och 442 försökspersoner har behandlats med Botox.
Av de 908 deltagarna upplevde 239 oönskade händelser.
Nästan samma procentandel patienter i båda behandlingsgrupperna rapporterade oönskade händelser (26, 6% i Xeomingruppen och 26, 0% i Botoxgruppen).
De vanligaste oönskade händelserna (dvs. de som hade en incidens på ≥ 1%) var dysfagi, ptosis, smärta i rygg och skelett och muskelsvaghet, varav huvuddelen beskrevs som lindriga eller moderata.
Det enda svåra fallet av dysfagi inträffade i Botoxgruppen.
Den sökande har rapporterat det sammanlagda antalet oönskade händelser, utan att skilja mellan relaterade och orelaterade händelser.
Skillnaden mellan Xeomin och Botox avseende det sammanlagda antalet oönskade händelser som var relaterade eller orelaterade var inte statistiskt signifikant.
• Fas III- studie av cervikal dystoni (MRZ 0013) I denna prövning rapporterade 65 av 231 (28, 1%) av de patienter som behandlades med Xeomin sammanlagt 110 oönskade händelser.
För Botox rapporterade 57 av 232 (24, 6%) sammanlagt 90 oönskade händelser.
De oönskade händelsernas svårighetsgrad var lindrig till moderat i båda 9 grupperna.
Den vanligaste rapporterade oönskade händelsen var dysfagi (Xeomin 10, 8%, Botox 8, 2%, p=0, 29).
Ett fall av svår dysfagi rapporterades i Botoxgruppen.
• Fas III- studie av blefarsospasm I denna prövning rapporterade 40 av 148 (27, 0%) av de patienter som behandlades med Xeomin sammanlagt 57 oönskade händelser.
För Botox rapporterade 45 av 152 (29, 6%) sammanlagt 62 oönskade händelser.
Alla oönskade händelser var lindriga till moderata i svårighetsgrad förutom ett fall av behandlingsrelaterad ptosis för Xeomin och ett fall av orelaterad myokardinfarkt i Botoxgruppen.
Den vanligaste rapporterade oönskade händelsen var ptosis (Xeomin 6, 1%, Botox 4, 6%).
Vid kliniska prövningar var de relaterade oönskade händelserna dock fler till antalet i Xeomingruppen än i Botoxgruppen.
XEOMI BOTOX N (n=231) (n=231)
XEOMI N (n=148)
Patienter med relaterade oönskade
38 27 (11, 6%)
13 (8, 38%)
effekter 95% konfidensintervall mellan de
(16, 5%)
(12, 1%)
relaterade oönskade händelsernas andel (Xeomin jämfört med Botox)
(- 1, 5%; +11, 3%)
(- 3, 2%; +11%)
Relaterade oönskade effekter uppträdde därmed mer frekvent i Xeomingruppen än i Botoxgruppen.
Frekvensen av allvarliga oönskade händelser i alla studier var 2, 1% med Xeomin och 2, 7% med Botox.
Alla allvarliga oönskade händelser bedömdes vara orelaterade till behandlingen.
Ett dödsfall (koloncarcinom) som bedömdes som orelaterat till prövningsbehandlingen (Botox) rapporterades under fas II- studien av cervikal dystoni.
Tre patienter avbröt prövningarna i förtid på grund av oönskade händelser som bedömdes vara orelaterade till prövningsläkemedlet.
Erfarenheterna efter det att produkten släppts på marknaden avslöjade inget annat eller gav några nya signaler om Xeomins säkerhet jämfört med andra läkemedelsprodukter som innehåller botulinumtoxin.
Rekommendation
Den sökande har åtagit sig att göra en studie efter det att produkten släppts ut på marknaden, vari Xeomins immunogenicitet undersöks ytterligare efter upprepad administrering (upp till sex injektionstillfällen).
Den sökande ombeds lämna in resultaten från alla schemalagda HDA- tester i studien av spasticitet i övre extremiteterna (MRZ 0410) och i studien av cervikal dystoni (MRZ 0408) efter avblindning av respektive studie.
Sammantaget visar säkerhetsdata att prevalensen av oönskade händelser var nästan identisk i Xeomingruppen och i Botoxgruppen (26, 6% jämfört med 26%).
Inga statistiska skillnader mellan
10 behandlingsgrupperna kunde visas.
Det skall påpekas att det enda fallet av svår dysfagi inträffade hos en Botoxbehandlad patient.
Den näst vanligaste av de oönskade händelser som åtminstone kunde tänkas vara behandlingsrelaterade, ptosis, rapporterades i jämförbar omfattning (1, 9% för Xeomin jämfört med 1, 8% för Botox i det poolade provet och 6, 1% för Xeomin jämfört med 4, 6% för Botox i fas III - studien av blefarospasm) och inträffade endast hos patienter med facialispares.
Behandlingsrelaterad muskelsvaghet observerades hos 1, 1% av alla patienter som randomiserats till Xeomin jämfört med 0, 2% av alla Botoxpatienter, medan ingen skillnad förelåg i fas Ib- studien MRZ- 0113 i diffusionen av de båda beredningarna i intilliggande muskler.
Incidensen av svåra oönskade händelser var låg i alla studier, med en motsvarande frekvens i båda behandlingsgrupperna.
Inga läkemedelsrelaterade allvariga oönskade händelser rapporterades och inga återkallanden förekom på grund av oönskade händelser.
Utöver den lista med uppföljningsåtgärder som diskuterades och begärdes av CMD( h) (Samordningsgruppen för förfarandet för ömsesidigt erkännande och decentraliserat förfarande – humanläkemedel) begärde CHMP att följande uppföljningsåtgärder skulle lämnas in till nationella behöriga myndigheter och bedömas under referensmedlemsstatens samordning. • Genomförande av en studie efter det att produkten släppts på marknaden för att bekräfta Xeomins säkerhet och effekt efter upprepade injektioner (upp till sex injektionstillfällen).
• Inlämning av resultaten från en farmakodynamisk studie där ” spridningen ” av neurotoxin kvantifieras jämfört med två andra Botoxpreparat.
• Inlämning av resultaten från alla schemalagda HDA- tester i studien av spasticitet i övre extremiteterna (MRZ 0410) och i studien av cervikal dystoni (MRZ 0408) efter avblindning av respektive studie.
Åtgärder som skall vidtas för att säkerställa att patienterna får adekvat information om o säkerhetsfrågor kopplade till dessa produkter, t. ex. adekvat märkning och adekvata patientbroschyrer.
Utvärdering av spridningsreaktioner, särskilt som en del av framtida studier. o Åtagande att underrätta nationella behöriga myndigheter vid en signifikant förändring av o rapporteringsfrekvensen.
11 SKÄL TILL ÄNDRING AV PRODUKTRESUMÉN, MÄRKNINGEN OCH BIPACKSEDELN
Hänskjutningen gällde
• den potentiella risken för folkhälsan med avseende på behovet av uppgifter om upprepad administrering av Xeomin och om produktens immunogenicitet, • doseringen av Xeomin, • Xeomins säkerhetsprofil i de två kliniska fas III- prövningarna.
Baserat på den dokumentation som lämnats in av innehavaren av godkännandet för försäljning och den vetenskapliga diskussionen i kommittén rekommenderar CHMP att ett godkännande för försäljning beviljas för vilket produktresumé, märkning och bipacksedel anges i bilaga III för Xeomin.
12 BILAGA III
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
13 PRODUKTRESUMÉ
14 1.
LÄKEMEDLETS NAMN
Xeomin 100 LD50- enheter pulver till injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 injektionsflaska innehåller 100 LD50- enheter * med Clostridium Botulinum- neurotoxin typ A (150 kD), fritt från komplexbildande proteiner
* En enhet motsvarar LD50- dosen, då den rekonstituerade produkten injiceras intraperitonealt på möss under definierade betingelser.
På grund av skillnader i bestämningen av LD50 är dessa enheter specifika för Xeomin och är inte utbytbara med andra beredningar av botulinumtoxin.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver till injektionsvätska, lösning
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Xeomin är indicerat för symtomatisk behandling av blefarospasm och cervikal dystoni av övervägande rotatorisk typ (spastisk torticollis) hos vuxna.
4. 2 Dosering och administreringssätt
De rekommenderade doserna Xeomin är inte utbytbara mot andra beredningar med botulinumtoxin.
EMG (elektromyografi).
Färdigberedd Xeomin är avsett för intramuskulär injektion.
Läkaren skall bestämma den optimala dosen samt antalet injektionsställen i muskeln som skall behandlas individuellt för varje patient.
Dosnivån skall bestämmas genom titrering.
För anvisningar om rekonstituering/ spädning av injektionsflaskornas innehåll, se avsnitt 6. 6.
Efter spädning får Xeomin endast användas vid ett injektionstillfälle och för endast en patient.
En minskning eller ökning av dosen Xeomin är möjlig genom att administrera mindre eller större injektionsvolym.
Ju mindre injektionsvolym, desto mindre är känslan av tryck och desto mindre spridning av botulinumneurotoxin typ A sker i den injicerade muskeln.
Detta är till fördel för att minska inverkan på närliggande muskler, när små muskelgrupper injiceras.
27– 30 gauge/ 0, 30 – 0, 40 mm).
Elektromyografisk vägledning är inte nödvändig.
Den rekommenderade injektionsvolymen är ungefär 0, 05 till 0, 1 ml.
Xeomin injiceras i mediala och laterala orbikularis okuli i det övre ögonlocket och i laterala orbikularis okuli i det nedre ögonlocket.
Ytterligare områden runt ögonbrynen, laterala orbikularis samt i övre ansiktshalvan kan också injiceras om muskelkramper här påverkar synen.
Den rekommenderade initialdosen är 1, 25– 2, 5 E (0, 05– 0, 1 ml volym) vid varje injektionsställe.
Initialdosen bör inte överstiga 25 E per öga.
Vid behandling av blefarospasm skall den totala dosen inte överstiga 100 E var 12: e vecka.
Injektioner nära levator palpebrae superioris bör undvikas för att minska risken för ptos.
Diplopi kan uppstå på grund av diffusion av botulinumneurotoxin typ A till musculus obliquus inferior.
Risken för denna biverkan kan minskas genom att man undviker mediala injektioner i nedre ögonlocket.
Effekten av varje behandling varar i allmänhet ca 3– 4 månader, men den kan vara betydligt kortare eller längre.
Behandlingen kan upprepas vid behov.
Vid upprepad behandling kan dosen ökas upp till den dubbla om reaktionen på den första behandlingen anses otillräcklig – vilket vanligen definieras som att effekten inte håller i sig längre än två månader.
Injektion av mer än 5, 0 E per injektionsställe verkar dock inte ge någon ytterligare effekt.
Normalt fås ingen ytterligare förbättring om behandlingen sker oftare än var tredje månad.
Spastisk torticollis Vid behandling av spastisk torticollis måste Xeomindosen anpassas individuellt för patienten, beroende av patientens huvud - och nackställning, lokalisering av eventuell smärta, muskelhypertrofi, kroppsvikt och respons på injektionen.
25– 30 gauge/ 0, 30– 0, 50 mm) används för injektioner i ytliga muskler och t. ex. en 22 gauge/ 0, 70 mm nål kan användas för injektioner i djupare liggande muskler.
Den rekommenderade injektionsvolymen är ungefär 0, 1 till 0, 5 ml.
Vid behandling av spastisk torticollis injiceras Xeomin vanligen i sternocleidomastoideus, levator scapulae, skalenus, splenius capitis och/ eller trapeziusmuskeln/ musklerna.
Denna lista är inte fullständig eftersom alla de muskler som svarar för kontrollen av huvudets ställning kan vara involverad och därför behöva behandling.
Om det uppstår svårigheter att identifiera enskilda muskler bör injektionen ges med vägledning av elektromyografi.
Muskelmassan och graden av hypertrofi eller atrofi är faktorer som måste beaktas vid valet av en lämplig dos.
I praktiken är den maximala totaldosen vanligtvis inte större än 200 E.
Doser på upp till 300 E kan ges.
Mer än 50 E bör inte ges vid ett och samma injektionsställe.
Injektion av Xeomin på många ställen ger en jämnare täckning av innerverade områden i dystoniska muskler och är särskilt användbart för större muskler.
Det optimala antalet injektionsställen är beroende av storleken på muskeln som skall denerveras på kemisk väg.
Sternocleidomastoideus skall inte injiceras bilateralt, då det finns en ökad risk för biverkningar (i synnerhet dysfagi) om bilaterala injektioner eller doser på över 100 E ges i denna muskel.
Den initiala effekten av injektionen uppträder inom i genomsnitt sju dagar efter injektionen.
Effekten av varje behandling varar ca 3- 4 månader, men den kan vara betydligt kortare eller längre tid.
Intervallet mellan varje behandling bör vara åtminstone 10 veckor.
Alla indikationer
16 Om behandlingen inte ger något resultat inom en månad efter den initiala injektionen bör följande åtgärder vidtas:
-
klinisk verifiering av neurotoxinets effekt på den injicerade muskeln, t. ex. en elektromyografisk undersökning vid en specialistklinik
-
analys av orsaken till utebliven respons, t. ex. felaktigt val av muskler för injektionen, för låg dos, dålig injektionsteknik, kontrakturer, för svaga antagonistmuskler, eventuell utveckling av antikroppar
- -
förnyad bedömning av botulinumneurotoxin typ A- behandling som adekvat terapi om inga oönskade effekter uppträder vid den första behandlingen kan en ytterligare behandlingsomgång genomföras under följande förutsättningar:
1) justera dosen med hänsyn tagen till analysresultatet från den misslyckade behandlingen, 2) använd elektromyografisk vägledning, 3) överskrid inte rekommenderat minimiintervall mellan initialbehandlingen och upprepad behandling
Patienten bedöms som primär ” non- responder ” om den första injektionen misslyckas.
Det har ej undersökts om sekundärt utebliven respons, beroroende på utveckling av antikroppar, är mindre frekvent vid behandling med Xeomin än vid behandling med konventionella beredningar av botulinumtoxin typ A- komplex.
Vid utebliven effekt bör alternativa behandlingsmetoder övervägas.
Xeomin har inte studerats på barn och rekommenderas därför inte till barn tills ytterligare data finns tillgängliga.
4. 3 Kontraindikationer
Överkänslighet mot det aktiva innehållsämnet botulinumneurotoxin A eller mot något hjälpämne.
Generaliserad störning i muskelaktiviteten (t. ex. myastenia gravis eller Eaton- Lamberts syndrom).
Närvaro av infektion vid tilltänkt injektionsställe..
4. 4 Varningar och försiktighet
Biverkningar relaterade till spridning av botulinumtoxin avlägset från administreringsstället har rapporterats (se avsnitt 4. 8), ibland resulterande i död, vilket i vissa fall associerades med sväljstörningar, lunginflammation och/ eller betydande kraftlöshet.
Patienter behandlade med terapeutiska doser kan uppleva förvärrad muskelsvaghet.
Patienter med underliggande neurologisk rubbning inklusive sväljsvårigheter har ökad risk att få dessa biverkningar.
Botulinumtoxinprodukten skall användas under övervakning av en specialist hos dessa patienter och skall endast användas om fördelen bedöms överväga risken.
Patienter med en historik av sväljsvårigheter och kraftlöshet skall behandlas med extrem försiktighet.
Patienter eller vårdare bör uppmanas att omedelbart uppsöka läkarvård om svårigheter att svälja, tala eller andas uppstår.
I sällsynta fall kan en anafylaktisk reaktion uppkomma efter injektion av botulinumneurotoxin typ A (se avsnitt 4. 8.).
Adrenalin och andra medicinska hjälpmedel för behandling av anafylaktiska reaktioner skall därför finnas tillgängliga.
Före administrering av Xeomin måste läkaren ha bekantat sig med patientens anatomi och med alla förändringar i anatomin som beror på tidigare kirurgiska ingrepp.
Särskild försiktighet behövs när injektionen sker i närheten av känsliga partier som karotisartären och lungspetsarna.
17 Det finns begränsad erfarenhet från patienter som inte tidigare fått botulinumtoxin och från långtidsbehandling.
Xeomin skall användas med försiktighet: • om blödningsrubbningar av något slag uppträder • hos patienter som får behandling med antikoagulantia • hos patienter som lider av amyotrofisk lateralskleros eller andra sjukdomar som leder till perifera neuromuskulära störningar • i muskler som är mycket svaga eller atrofiska
De rekommenderade singeldoserna Xeomin skall inte överskridas och injektionsintervallen skall inte förkortas.
De kliniska effekterna av botulinumneurotoxin typ A kan öka eller minska med upprepade injektioner.
Möjliga orsaker till detta är olika beredningssätt, injektionsintervall, vilka muskler som injicerats och marginellt varierande toxinaktivitet beroende på de biologiska testmetoder som har använts eller sekundär icke- respons.
För frekvent dosering av botulinumtoxin kan resultera i antikroppsbildning vilket kan leda till behandlingsresistens (se avsnitt 4. 2).
Tidigare akinetiska eller stillasittande patienter bör påminnas att gradvis öka på aktiviteten efter att ha injicerats med Xeomin.
Xeomin innehåller albumin som är ett derivat av humant blod.
Standardåtgärderna för att förebygga infektioner som kan uppstå vid användning av läkemedel som tillverkats av humant blod eller plasma omfattar omsorgsfullt val av blodgivare, screening av individuella givare och plasmapooler för att hitta markörer för infektion, samt effektiva åtgärder vid tillverkningen för att inaktivera/ avlägsna virus.
Trots dessa åtgärder kan inte risken för överföring av infektionssjukdomar helt uteslutas vid administrering av läkemedel tillverkade av humant blod eller plasma.
Detta gäller också hittills okända och nya uppdykande virus och andra patogener.
Det finns inga rapporter om överföring av virus med albumin som tillverkas med tillämpning av etablerade processer i enlighet med beskrivningen i Europeiska farmakopén.
Blefarospasm På grund av den antikolinerga effekten av botulinumneurotoxin typ A bör Xeomin användas med försiktighet till patienter som riskerar utveckla glaukom med trång kammarvinkel.
För att förebygga ektropion bör injektion i området vid nedre ögonlocket undvikas, och varje epiteldefekt skall behandlas omsorgsfullt.
Detta kan kräva skyddande droppar, salva, förbandslinser eller tillslutning av ögat med lapp eller andra anordningar.
Nedsatt blinkning som följd av en injektion av Xeomin i orbikularismuskeln kan leda till en exponering av hornhinnan, bestående skador i epitelet och sårbildning i hornhinnan, särskilt hos patienter med störningar i ansiktsnerven.
Noggrant test av känseln i hornhinnan bör utföras på patienter som genomgått ögonoperation.
Ekkymos uppträder lätt i den mjuka ögonlocksvävnaden.
Detta kan minimeras genom ett lätt tryck på injektionsstället omedelbart efter injektion.
Spastisk torticollis Patienter som behandlas för spastisk torticollis skall informeras om risken att drabbas av lindrig till allvarlig dysfagi med risk för aspiration och dyspné.
Läkarvård kan bli nödvändig (t. ex. i form av sondmatning) (se även avsnitt 4. 8).
Dysfagin kan kvarstå i upp till två till tre veckor efter injektion, men har i ett fall rapporterats hålla i sig upp till fem månader.
Genom att begränsa dosen som injiceras i sternocleidomastoideus till mindre än 100 E kan risken för dysfagi minskas.
18 injektioner i sternocleidomastoideus löper större risk att få dysfagi.
Dysfagin beror på spridning av den farmakologiska effekten av Xeomin som ett resultat av att neurotoxin sprids i esofagusmuskulaturen.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Teoretiskt sett kan effekten av botulinumneurotoxin typ A förstärkas av aminoglykosidantibiotika eller andra läkemedel som interfererar med neuromuskulär transmission t. ex. muskelavslappnande medel av tubokurarintyp.
Samtidig användning av Xeomin och aminoglykosider eller spektinomycin kräver därför särskild försiktighet.
Man kan också välja en substans med kortare effektduration såsom vekuron eller atrakurium, hellre än substanser med långtidseffekt.
4- aminokinoliner kan minska effekten av Xeomin.
4. 6 Graviditet och amning
Det saknas adekvata data från behandling av gravida kvinnor med botulinumneurotoxin typ A.
Djurstudier har visat reproduktionstoxikologiska effekter (se avsnitt 5. 3).
Risken för människa är okänd.
Xeomin skall därför inte användas under graviditet, såvida inte det är absolut nödvändigt och den potentiella nyttan överväger risken.
Det finns ingen information om huruvida botulinumneurotoxin typ A passerar över i bröstmjölk.
Användning av Xeomin under amningsperioden kan därför inte rekommenderas.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Xeomin har liten eller måttlig inverkan på förmågan att köra bil och använda maskiner.
Beroende på vilken sjukdom som behandlas kan förmågan att köra bil eller använda maskiner vara nedsatt.
Beroende på eventuell effektfördröjning vid behandlingens början kan några av de terapeutiska och/ eller oönskade effekterna av Xeomin också påverka förmågan att köra bil eller använda maskiner.
Personer som är påverkade av behandlingen bör undvika att köra bil eller hantera maskiner tills de har återhämtat sig helt.
4. 8 Biverkningar
Biverkningar kan uppträda på grund av att botulinumneurotoxin typ A injicerats på fel ställe och tillfälligt förlamat muskelgrupper i närheten.
Stora doser kan förlama muskler på avstånd från injektionsstället.
Vanligen observeras biverkningar inom den första veckan efter behandlingen och är av övergående art.
Biverkningarna kan vara begränsade till området omkring injektionsstället (t. ex. lokal smärta, ömhet eller blödning på injektionsstället).
Frekvensen för olika indikationer Baserad på den kliniska erfarenheten anges nedan frekvensen för biverkningar för de olika indikationerna.
Frekvenskategorierna definieras enligt följande: mycket vanlig (≥1/ 10); vanlig (≥1/ 100, < 1/ 10); mindre vanlig (≥1/ 1000, < 1/ 100), sällsynt (≥1/ 10000, < 1/ 1000); mycket sällsynt (< 1/ 10, 000).
Blefarospasm Följande biverkningar har rapporterats för Xeomin:
Centrala och perifera nervsystemet
19 Mindre vanlig:
parestesi, huvudvärk
Vanlig:
Mindre vanlig:
ptos, torra ögon konjunktivit
Magtarmkanalen Mindre vanlig: muntorrhet
Hud och subkutan vävnad Mindre vanlig: hudutslag
Muskuloskeletala systemet och bindväv Mindre vanlig: muskelsvaghet
Skador, förgiftningar och behandlingskomplikationer Mindre vanlig: vållad skada
Därtill är följande biverkningar, och följaktligen dess frekvenser, kända för det jämförande preparat innehållande konventionellt botulinumtoxin typ A- komplex, som använts i kliniska prövningar med Xeomin.
Det är möjligt att dessa biverkningar också kan uppträda vid behandling med Xeomin.
Centrala och perifera nervsystemet Mindre vanlig: yrsel, ansiktsförlamning
Ögon Vanlig:
Mindre vanlig:
Sällsynt:
Mycket sällsynt:
ytlig punktuell keratit, lagoftalmi, ögonirritation, fotofobi, tårflöde keratit, ektropion, diplopi, entropion, synrubbning, dimsyn svullna ögonlock glaukom med trång kammarvinkel, sår på hornhinnan
Hud och subkutan vävnad Mindre vanlig: dermatit
Muskuloskeletala systemet och bindväv Mindre vanlig: försvagad ansiktsmuskulatur
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig: trötthet
Spastisk torticollis Följande biverkningar har rapporterats för Xeomin:
Centrala och perifera nervsystemet Mindre vanlig: huvudvärk, tremor
Ögon Mindre vanlig:
ögonsmärtor
Andningsvägar, bröstkorg och mediastinum Mindre vanlig: dysfoni
Magtarmkanalen Vanlig:
Mindre vanlig:
dysfagi diarré, muntorrhet, kräkningar, kolit
20 Hud och subkutan vävnad Mindre vanlig: hudutslag, erytem, pruritus, ökad svettning
Muskuloskeletala systemet och bindväv Vanlig:
muskelsvaghet, ryggsmärtor
Mindre vanlig: smärtor i skelettet, myalgi
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanlig: asteni, inflammation vid injektionsstället, ömhet på injektionsstället
Därtill är följande biverkningar, och följaktligen dess frekvenser, kända för det jämförande preparat innehållande konventionellt botulinumtoxin typ A- komplex, som använts i kliniska prövningar med Xeomin.
Det är möjligt att dessa biverkningar också kan uppträda vid behandling med Xeomin.
Centrala och perifera nervsystemet Vanlig:
yrsel, domning, sömnighet
Ögon
Mindre vanlig:
diplopi, ptos
Andningsvägar, bröstkorg och mediastinum Vanlig:
rinit, infektion i övre luftvägarna
Mindre vanlig: dyspné, röstförändringar
Magtarmkanalen Vanlig:
illamående, muntorrhet
Hud och subkutan vävnad Vanlig:
hudsår
Muskuloskeletala systemet och bindväv Vanlig:
stelhet, ökad muskeltonus
Allmänna symtom och/ eller symtom vid administreringsstället Mycket vanlig: smärtor, lokal svaghetskänsla Vanlig:
Mindre vanlig:
allmän svaghetskänsla, influensaliknande symtom, sjukdomskänsla feber
Behandlingen av spastisk torticollis kan förorsaka dysfagi av varierande svårighetsgrad som kan medföra aspiration och kräva läkarvård.
Dysfagin kan kvarstå i två till tre veckor efter injektion, men har i ett fall rapporterats hålla i sig upp till fem månader.
Dysfagin verkar vara beroende av dosen.
Från kliniska prövningar med botulinumtoxin typ A- komplex rapporterades att dysfagi uppträder mindre ofta när totaldosen per behandlingsomgång understiger 200 E.
Allmänt Följande tilläggsinformation baserar sig på publikationer om konventionella beredningar innehållande botulinumtoxin typ A- komplex.
Biverkningar relaterade till spridning av botulinumtoxin avlägset från administreringsstället har mycket sällsynt rapporterats (betydande kraftlöshet, sväljstörningar, aspirationspneumoni med fatal utgång i vissa fall) (se avsnitt 4. 4).
Dysfagi har rapporterats efter injektion på annat ställe än halsmuskulaturen.
21 Det har förekommit sällsynta rapporter om biverkningar relaterade till kardiovaskulära systemet, såsom arytmi och hjärtinfarkt, några med dödlig utgång.
Det är oklart om behandlingen med konventionellt botulinumtoxin typ A- komplex framkallade dessa dödsfall eller om de berodde på redan existerande kardiovaskulär sjukdom.
Ett fall av perifer neuropati har rapporterats för en man, som under en period på 11 veckor fått fyra omgångar injektioner av ett konventionellt preparat innehållande botulinumtoxin typ A - komplex (för spasmer i nacke och rygg och svåra smärtor).
Patienten var återställd efter fem månader.
Orsakssambandet är dock inte klart.
Efter injektion av konventionellt botulinumtoxin typ A- komplex visade EMG ökat jitter i muskler på avstånd från injektionsstället vilket inte associerades med muskelsvaghet eller andra elektrofysiologiska avvikelser.
4. 9 Överdosering
Symtom på överdosering Förhöjda doser av botulinumneurotoxin typ A kan resultera i uttalad neuromuskulär paralys utanför injektionsstället.
Symtom på överdosering är inte tydliga direkt efter injektionen och kan inkludera allmän svaghet, ptos, diplopi, sväljnings - och talsvårigheter eller förlamning av andningsmuskulaturen med aspirationspneumoni som följd.
Åtgärder i händelse av överdosering I händelse av överdosering måste patienten övervakas medicinskt i flera dagar.
Om förgiftningssymtom uppträder måste patienten intas på sjukhus för allmänt understödjande behandling.
Om andningsmuskulaturen förlamas blir det nödvändigt med intubering och assisterad andning till dess tillfrisknande sker.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Muskelavslappnande, perifert verkande medel ATC- kod:
M03AX01
Botulinumneurotoxin typ A blockerar den kolinerga transmissionen i den neuromuskulära synapsen genom att hämma frisättning av acetylkolin.
Nervändsluten i den neuromuskulära synapsen svarar inte längre på nervimpulser, och frisättning av neurotransmittorn hindras (kemisk denervering).
Impulsöverföringen återställs genom att nya nervändslut och motoriska ändplattor bildas.
Mekanismen genom vilken botulinumneurotoxin typ A verkar på de kolinerga nervändsluten kan beskrivas som en trestegsprocess med följande steg:
a) b) c)
bindning till kolinerga nervändslut upptag i nervändsluten hämning av frisättningen av acetylkolin genom intracellulär förgiftning i nervändsluten
22 Den tunga kedjan i botulinumneurotoxin typ A binder med exceptionell hög selektivitet och affinitet till receptorer som endast finns i kolinerga nervändslut.
Efter att neurotoxinet tagits upp klyver den lätta kedjan med hög specificitet ett målprotein (SNAP 25), som är viktigt för frisättningen av acetylkolin.
Återhämtningen efter injektionen sker normalt inom 3– 4 månader, då nervändslut vuxit ut och återförenats med ändplattan.
5. 2 Farmakokinetiska uppgifter
a) Allmän beskrivning av den aktiva substansen:
Klassiska kinetiska studier och distributionsstudier kan inte utföras med botulinumneurotoxin typ A, då den aktiva substansen används i så små kvantiteter (pikogram per injektion) och på grund av att den binder sig så snabbt och irreversibelt till kolinerga nervändslut.
Nativt botulinumtoxin är ett komplex med hög molekylvikt, som förutom neurotoxinet (150 kD) innehåller andra, icke- toxiska proteiner som hemagglutiner och nonhemagglutiner.
Till skillnad från konventionella preparat innehållande botulinum toxin typ A så innehåller Xeomin rent (150 kD) neurotoxin då det är fritt från komplexbildande proteiner.
Det har påvisats att botulinumneurotoxin typ A liksom många andra proteiner av samma storlek undergår retrograd axonal transport efter intramuskulär injektion.
Retrograd transsynaptisk passage av botulinumneurotoxin typ A till centrala nervsystemet har dock inte påvisats.
Receptorbundet botulinumneurotoxin typ A upptas av nervändslutet genom endocytos, innan det når sitt mål (SNAP- 25) och slutligen bryts ned intracellulärt.
Fritt cirkulerande molekyler av botulinumneurotoxin typ A, som inte har bundit till receptorer i presynaptiska, kolinerga nervändslut, fagocyteras eller pinocyteras och förstörs som andra fritt cirkulerande proteiner.
b) Distribution av den aktiva substansen i patient Farmakokinetiska studier med Xeomin på människa har inte utförts på grund av ovan nämnda skäl.
5. 3 Prekliniska säkerhetsuppgifter
Icke- kliniska data avseende kardiologisk säkerhetsfarmakologi visade inte några särskilda risker för människa.
De fynd som gjorts vid toxikologiska studier vid upprepad dosering med Xeomin relaterades framförallt till dess farmakodynamiska effekter.
Inga bevis för lokal intolerabilitet har visats.
Reproduktionsstudier med Xeomin på kaniner visade inga oönskade effekter på fertiliteten hos han - eller honkaniner, och inte heller några direkta effekter på embryofetal utveckling.
Administrering varje eller varannan vecka av doser av Xeomin som klart visade toxicitet för moderdjuret ökade emellertid antalet missfall i en studie av prenatal toxicitet hos kaniner.
En kontinuerlig systemisk exponering av honorna under den (okända) känsliga fasen av organogenesen som en förutsättning för framkallande av teratogena effekter kan inte nödvändigtvis förutsättas.
Inga studier av genotoxicitet, karcinogenicitet eller pre - och postnatal utveckling har utförts med Xeomin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
23 Humant albumin Sackaros
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra läkemedel förutom de som nämns under avsnitt 6. 6.
6. 3 Hållbarhet
Kemisk och fysikalisk stabilitet för det färdigblandade preparatet har visats i 24 timmar vid 2 till 8°C.
Ur mikrobiologisk synvinkel bör produkten användas omedelbart.
6. 4 Särskilda förvaringsanvisningar Oöppnad injektionsflaska:
Förvaras vid högst 25 °C.
Förvaringsanvisning färdigberedd injektionslösning, se avsnitt 6. 3.
6. 5 Förpackningstyp och innehåll
Förpackningsstorlek 1 (singelförpackning), 2, 3 eller 6 (multiförpackningar) flaskor.
Det finns också en sjukhusförpackning med 6 injektionsflaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Xeomin rekonstitueras innan användning med steril, okonserverad natriumkloridlösning för injektion 9 mg/ ml (0, 9%).
Beredning och spädning skall utföras enligt god gängse praxis, med särskild hänsyn tagen till aseptik.
Beredning av injektionslösningen och färdigställandet av sprutan bör ske över pappershanddukar med plastad yta för att fånga upp eventuellt spill.
En lämplig mängd spädningsvätska (se tabell över spädningen) dras upp i en spruta.
Den synliga delen av flaskans gummipropp rengörs med alkohol (70%) innan nålen sticks in.
Spädningsvätskan måste injiceras försiktigt i injektionsflaskan.
Injektionsflaskan måste kasseras om dess vakuum inte drar in spädningsvätskan i injektionsflaskan.
Färdigberedd Xeomin är en klar färglös lösning utan partiklar.
Använd inte Xeomin om lösningen (beredd enligt ovan) ser grumlig ut eller innehåller flock eller partiklar.
Följande tabell visar rekommenderad spädning:
Tillsatt spädningsvätska (natriumklorid 9 mg/ ml (0, 9%) lösning för injektion)
Resulterande dos i enheter per 0, 1 ml
0, 5 ml 1, 0 ml 2, 0 ml 4, 0 ml 8, 0 ml
20, 0 E 10, 0 E 5, 0 E 2, 5 E 1, 25 E
All injektionslösning som har förvarats i mer än 24 timmar samt all oanvänd injektionslösning skall kasseras.
24 För säker destruktion skall oanvända injektionsflaskor spädas med en liten mängd vatten och sedan autoklaveras.
Alla använda injektionsflaskor, sprutor och allt spill etc. skall autoklaveras och alla rester av Xeomin inaktiveras med utspädd natriumhydroxidlösning (0, 1 N NaOH).
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 60318 Frankfurt/ Main Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
2007- 07- 05
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
25 MÄRKNING
26 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR ENDOS (1 INJEKTIONSFLASKA)
1.
LÄKEMEDLETS NAMN
Xeomin 100 LD50- enheter pulver till injektionsvätska, lösning Clostridium Botulinum- neurotoxin typ A (150kD), fritt från komplexbildande proteiner
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska innehåller 100 LD50- enheter Clostridium Botulinum- neurotoxin typ A (150kD), fritt från komplexbildande proteiner
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
humant albumin, sackaros
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver till injektionsvätska, lösning 1 injektionsflaska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
MM/ ÅÅÅÅ
27 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Färdigberedd injektionslösning: produkten kan förvaras i max 24 timmar i 2°C– 8°C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
För säker destruktion skall oanvända flaskor spädas med en liten mängd vatten och sedan steriliseras under högt tryck.
Alla använda flaskor, sprutor och allt spill etc. skall autoklaveras och alla rester av Xeomin inaktiveras med utspädd natriumhydroxidlösning (0, 1 N NaOH).
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merz Pharmaceuticals GmbH 60048 Frankfurt/ Main Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Befriad från krav på blindskrift pga sjukvårdsprodukt.
28 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR ENDOS (1 INJEKTIONSFLASKA) NÄR DEN ÄR DEL AV EN FLERDOSFÖRPACKNING MED 2, 3, 6 INJEKTIONSFLASKOR
1.
LÄKEMEDLETS NAMN
Xeomin 100 LD50- enheter pulver till injektionsvätska, lösning Clostridium Botulinum- neurotoxin typ A (150kD), fritt från komplexbildande proteiner
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska innehåller 100 LD50- enheter Clostridium Botulinum- neurotoxin typ A (150kD), fritt från komplexbildande proteiner
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
humant albumin, sackaros
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver till injektionsvätska, lösning 1 injektionsflaska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
MM/ ÅÅÅÅ
29 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Färdigberedd injektionslösning: produkten kan förvaras i max 24 timmar i 2°C– 8°C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
För säker destruktion skall oanvända flaskor spädas med en liten mängd vatten och sedan steriliseras under högt tryck.
Alla använda flaskor, sprutor och allt spill etc. skall autoklaveras och alla rester av Xeomin inaktiveras med utspädd natriumhydroxidlösning (0, 1 N NaOH).
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merz Pharmaceuticals GmbH 60048 Frankfurt/ Main Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Befriad från krav på blindskrift pga sjukvårdsprodukt.
30 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR ENDOS (1 INJEKTIONSFLASKA) NÄR DEN ÄR DEL AV EN SJUKHUSFÖRPACKNING MED 6 INJEKTIONSFLASKOR
1.
LÄKEMEDLETS NAMN
Xeomin 100 LD50- enheter pulver till injektionsvätska, lösning Clostridium Botulinum- neurotoxin typ A (150kD), fritt från komplexbildande proteiner
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska innehåller 100 LD50- enheter Clostridium Botulinum- neurotoxin typ A (150kD), fritt från komplexbildande proteiner
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
humant albumin, sackaros
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver till injektionsvätska, lösning 1 injektionsflaska
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
MM/ ÅÅÅÅ
31 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Färdigberedd injektionslösning: produkten kan förvaras i max 24 timmar i 2°C– 8°C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
För säker destruktion skall oanvända flaskor spädas med en liten mängd vatten och sedan steriliseras under högt tryck.
Alla använda flaskor, sprutor och allt spill etc. skall autoklaveras och alla rester av Xeomin inaktiveras med utspädd natriumhydroxidlösning (0, 1 N NaOH).
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merz Pharmaceuticals GmbH 60048 Frankfurt/ Main Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Befriad från krav på blindskrift pga sjukvårdsprodukt.
32 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR FLERDOSFÖRPACKNING MED 2, 3, 6 INJEKTIONSFLASKOR
1.
LÄKEMEDLETS NAMN
Xeomin 100 LD50- enheter pulver till injektionsvätska, lösning Clostridium Botulinum- neurotoxin typ A (150kD), fritt från komplexbildande proteiner
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska innehåller 100 LD50- enheter Clostridium Botulinum- neurotoxin typ A (150kD), fritt från komplexbildande proteiner
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
humant albumin, sackaros
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver till injektionsvätska, lösning 2 injektionsflaskor 3 injektionsflaskor 6 injektionsflaskor
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
MM/ ÅÅÅÅ
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Färdigberedd injektionslösning: produkten kan förvaras i max 24 timmar i 2°C– 8°C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
För säker destruktion skall oanvända flaskor spädas med en liten mängd vatten och sedan steriliseras under högt tryck.
Alla använda flaskor, sprutor och allt spill etc. skall autoklaveras och alla rester av Xeomin inaktiveras med utspädd natriumhydroxidlösning (0, 1 N NaOH).
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merz Pharmaceuticals GmbH 60048 Frankfurt/ Main Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Befriad från krav på blindskrift pga sjukvårdsprodukt.
34 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG FÖR SJUKHUSFÖRPACKNING MED 6 INJEKTIONSFLASKOR
1.
LÄKEMEDLETS NAMN
Xeomin 100 LD50- enheter pulver till injektionsvätska, lösning Clostridium Botulinum- neurotoxin typ A (150kD), fritt från komplexbildande proteiner
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 injektionsflaska innehåller 100 LD50- enheter Clostridium Botulinum- neurotoxin typ A (150kD), fritt från komplexbildande proteiner
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
humant albumin, sackaros
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Pulver till injektionsvätska, lösning 6 injektionsflaskor Sjukhusförpackning, endast för användning på sjukhus.
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat.:
MM/ ÅÅÅÅ
35 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Färdigberedd injektionslösning: produkten kan förvaras i max 24 timmar i 2°C– 8°C.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
För säker destruktion skall oanvända flaskor spädas med en liten mängd vatten och sedan steriliseras under högt tryck.
Alla använda flaskor, sprutor och allt spill etc. skall autoklaveras och alla rester av Xeomin inaktiveras med utspädd natriumhydroxidlösning (0, 1 N NaOH).
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
Merz Pharmaceuticals GmbH 60048 Frankfurt/ Main Tyskland
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
Receptbelagt läkemedel.
15.
BRUKSANVISNING
16.
INFORMATION I BLINDSKRIFT
Befriad från krav på blindskrift pga sjukvårdsprodukt.
36 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA
1.
LÄKEMEDLETS NAMN OCH ADMINISTRERINGSVÄG
Xeomin 100 LD50- enheter pulver till injektionsvätska, lösning Clostridium Botulinum- neurotoxin typ A (150kD), fritt från komplexbildande proteiner Intramuskulär användning.
2.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
3.
UTGÅNGSDATUM
EXP:
MM/ ÅÅÅÅ
4.
BATCHNUMMER
Batch:
5.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER PER ENHET
100 LD50- enheter
6.
ÖVRIGT
37 BIPACKSEDEL
38 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Xeomin 100 LD50- enheter, pulver till injektionsvätska, lösning Clostridium Botulinum- neurotoxin typ A (150 kD), fritt från komplexbildande proteiner
Det kan skada dem, även om de uppvisar symtom som liknar dina. • Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Xeomin är och vad det används för 2.
Innan du använder Xeomin 3.
Hur du använder Xeomin 4.
Eventuella biverkningar 5.
Hur Xeomin ska förvaras 6.
Övriga upplysningar
1.
VAD XEOMIN ÄR OCH VAD DET ANVÄNDS FÖR
Xeomin är ett läkemedel som har en avslappnande effekt på musklerna.
Xeomin används för behandling av följande tillstånd hos vuxna: • kramp i ögonlocken (blefarospasm) • vriden hals (spastisk torticollis)
2.
Använd inte Xeomin • om du är allergisk (överkänslig) mot botulinum- neurotoxin typ A eller något av övriga innehållsämnen i Xeomin (se avsnitt 6 ” Övriga upplysningar ”). • om du lider av sjukdomar som påverkar musklerna (t. ex. myastenia gravis eller Eaton Lamberts syndrom). • om du har en infektion vid injektionsstället.
Informera din läkare: • om du har någon form av blödningsrubbningar • om du får läkemedel som hindrar att blodet levrar sig (antikoagulerande behandling) • om du lider av uttalad svaghet eller minskad muskelvolym i de muskler där injektionen skall ges • om du lider av sjukdom som heter amyotrofisk lateralskleros.
Den här sjukdomen leder till muskelförtvining. • om du lider av någon sjukdom som stör samspelet mellan nerver och muskler (perifera neuromuskulära störningar) • om du har eller har haft sväljsvårigheter
Vid upprepade injektioner av Xeomin så kan effekten av detta läkemedel variera.
Möjliga orsaker till en ökad eller minskad effekt är:
39 • olika beredningssätt hos läkaren • olika injektionsintervall • injektionen ges i annan muskel • marginellt varierande effekt av den aktiva substansen i Xeomin • frånvaro av effekt/ behandlingssvikt under behandlingen
Om du haft en fysiskt inaktiv livsstil under en längre period bör du öka på fysisk aktivitet gradvis efter injektion med Xeomin.
Om sväljsvårigheter, tal - eller andningssvårigheter uppträder, skall du omedelbart söka sjukhusvård eller be dina närstående om hjälp att söka sjukhusvård (se avsnitt 4).
Användning av Xeomin hos barn och ungdomar har ännu inte studerats och rekommenderas därför inte.
Ögonlockskramp (blefarospasm) Innan behandling med Xeomin påbörjas informera din läkare om du: • tidigare opererat ögonen.
Läkaren kommer att vidta de nödvändiga säkerhetsåtgärderna. • löper risk att utveckla en sjukdom som kallas glaukom med trång kammarvinkel.
Den här sjukdomen kan orsaka ett ökat tryck i ögat vilket kan leda till en skada på synnerven.
Din läkare kan avgöra om du löper någon risk för detta.
Under behandlingen kan små blodutgjutningar uppträda i den mjuka ögonlocksvävnaden.
Din läkare kan begränsa detta genom att omgående efter injektion trycka lätt på injektionsstället.
Detta kan leda till en lång exponering av hornhinnan.
Den här exponeringen kan leda till bestående skador i ytskiktet och en inflammation (sårbildning på hornhinnan).
Det här kan oftare ske om du lider av sjukdomar i ansiktsnerven.
Vriden hals (Spastisk torticollis) Efter injektion av Xeomin finns risk att drabbas av lindriga till allvarliga sväljningssvårigheter.
Det här kan leda till problem med andningen och du kan löpa en högre risk att inandas främmande substanser eller vätskor.
Din läkare kommer att ge dig medicinsk behandling om nödvändigt (t. ex. i form av sondmatning).
Användning av andra läkemedel
Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
Teoretiskt sett kan effekten av Xeomin ökas av: • aminoglykosidantibiotika • läkemedel som påverkar impulsöverföringen från nerv till muskel t. ex. muskelavslappnande medel av tubokurarintyp som försvagar musklerna.
Samtidig användning av Xeomin och aminoglykosider eller spektinomycin kräver därför särskild försiktighet.
Detta gäller även för läkemedel som försvagar musklerna.
Teoretiskt sett kan effekten av Xeomin minskas av: • vissa läkemedel mot malaria eller reumatism (4- aminokinoliner).
40 Graviditet och amning
Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Om du är gravid så skall Xeomin inte användas, såvida inte din läkare bestämmer att det är absolut nödvändigt och den potentiella nyttan överväger risken.
Användning av Xeomin till ammande kvinnor rekommenderas därför inte.
Körförmåga och användning av maskiner
Beroende på vilken sjukdom du behandlas för kan förmågan att köra bil eller använda maskiner vara nedsatt.
Det är möjligt att någon effekt och/ eller biverkning av Xeomin också påverkar förmågan att köra bil eller använda maskiner.
Du bör undvika att köra bil eller hantera maskiner tills du har återhämtat dig helt.
3.
HUR DU ANVÄNDER XEOMIN
Xeomin får endast användas av hälsovårdspersonal med lämpliga kvalifikationer och dokumenterad erfarenhet av användning av botulinumtoxin.
Färdigberedd Xeomin är avsett för injektion i musklerna.
Din läkare anpassar den optimala dosen samt antalet injektionsställen i muskeln som skall behandlas individuellt för dig.
Resultatet av den första injektionen av Xeomin utvärderas och kan leda till justering av dosen till dess önskad effekt uppnås.
Berätta för din läkare om du upplever att effekten av Xeomin är för stark eller för svag.
Om ingen effekt uppnås bör andra behandlingsalternativ övervägas.
Bildande av antikroppar kan uppkomma efter behandling med beredningar med botulinumtoxin typ A.
Antikroppar kan eventuellt minska effekten av läkemedlet.
Effekten av varje behandling varar i allmänhet ca 3– 4 månader, men den kan vara betydligt kortare eller längre.
Behandlingen kan upprepas vid behov.
Normalt fås ingen ytterligare förbättring om behandlingen sker oftare än var tredje månad.
Vriden hals (spastisk torticollis) Vanligen kan den första effekten observeras inom sju dagar efter injektionen.
Effekten av varje behandling varar ca 3- 4 månader, men den kan vara betydligt kortare eller längre tid.
Intervallet mellan varje behandling bör vara åtminstone 10 veckor.
De kan bestå av allmän svaghet, nedhängande ögonlock, dubbelseende, sväljnings - och talsvårigheter eller lunginflammation.
Åtgärder i händelse av överdosering Om du märker av symtom på överdosering ska du omedelbart söka sjukhusvård eller be dina närstående om hjälp att söka sjukhusvård.
Medicinsk övervakning i flera dagar och konstgjord andning kan behövas.
41 Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Xeomin orsaka biverkningar men alla användare behöver inte få dem.
Biverkningar kan uppträda på grund av att Xeomin injicerats på fel ställe och tillfälligt förlamat muskelgrupper i närheten.
Stora doser kan förlama muskler på avstånd från injektionsstället.
Vanligen observeras biverkningar inom den första veckan efter behandlingen och är av övergående art.
Biverkningarna kan vara begränsade till området omkring injektionsstället (t. ex. lokal smärta, ömhet eller blödning på injektionsstället).
Om du får svårigheter att svälja, tala eller andas ska du omedelbart akut söka läkarvård eller be dina närstående ta kontakt åt dig.
Liksom med andra läkemedel kan allergiska reaktoner uppstå vid behandling med Xeomin.
En allergisk reaktion kan orsaka något av följande symtom: • svårigheter att andas • svullnad av händer, fötter, anklar, ansikte, läppar, mun eller hals
Informera omedelbart din läkare eller uppsöka närmaste sjukhusom du lider av något av dessa symtom.
Följande frekvensangivelser används för att gruppera biverkningar:
Fler än 1 av 10 användare Mycket vanlig
Färre än 1 av 10, men fler än 1 av 100 användare Vanlig
Färre än 1 av 100, men fler än 1 av 1, 000 Mindre vanlig användare Färre än 1 av 1, 000, men fler än 1 av 10, 000 Sällsynt användare Färre än 1 per 10, 000 användare, inkl. enstaka Mycket sällsynt fall
Ögonlockskramp (blefarospasm) Följande biverkningar har rapporterats vid Xeominbehandling:
Vanlig:
hängande ögonlock (ptos), torra ögon
Mindre vanlig: muskelsvaghet, myrkrypningar (parestesi), huvudvärk, inflammation i ögats bindhinna (konjunktivit), muntorrhet, hudutslag, vållad skada
Dessutom är följande biverkningar kända för det jämförande preparat innehållande konventionellt botulinumtoxin typ A- komplex, som använts i kliniska studier med Xeomin.
en särskild form av hornhinneinflammation (ytlig punktuell keratit), svårigheter att blunda (lagoftalmi), ögonirritation, ljusskygghet (fotofobi), tårflöde (lakrimation)
Mindre vanlig: ansiktsförlamning, svaghet i ansiktsmusklerna, hornhinneinflammation (keratit), utåtvridning av ögonlocken (ektropion), dubbelseende (diplopi), inåtvridning av
42 ögonlocken (entropion), synstörningar, dimsyn, yrsel, hudinflammation (dermatit), trötthet
Sällsynt:
svullnad av ögonlocket
Mycket sällsynt: sjukdom i synnerven, oftast associerat med ökat tryck i ögat (glaukom med trång kammarvinkel), sår på hornhinnan
Vanlig:
svårigheter att svälja (dysfagi), muskelsvaghet, ryggvärk
skakningar
(tremor),
ögonsmärtor,
diarré,
muntorrhet,
kräkningar,
tjocktarmsinflammation (kolit), hudutslag, hudrodnad (erytem), klåda (pruritus), ökad svettning, smärtor i skelettet, inflammation vid injektionsstället, ömhet på injektionsstället
Dessutom är följande biverkningar kända för det jämförande preparat innehållande konventionellt botulinumtoxin typ A- komplex, som använts i kliniska studier med Xeomin.
Det är möjligt att dessa biverkningar också kan uppträda vid behandling med Xeomin:
Smärtor, lokal svaghetskänsla
Vanlig:
allmän svaghetskänsla, influensaliknande symtom, allmän sjukdomskänsla, yrsel, domning, sömnighet, inflammation i näshålornas slemhinnor (rinit), infektion i övre luftvägarna, illamående, muntorrhet, hudsår, stelhet, ökad muskelspänning (hypertoni)
Mindre vanlig: andningssvårigheter (dyspné), dubbelseende (diplopi), hängande ögonlock (ptos), röstförändringar, feber
Behandlingen av vriden hals kan orsaka svårigheter att svälja av varierande svårighetsgrad, vilket kan medföra en risk att andas in främmande föremål och därmed kan kräva läkarvård.
Svårighet att svälja kan kvarstå i två till tre veckor efter injektion, men har i ett fall rapporterats hålla i sig upp till fem månader.
Svårighet att svälja verkar vara beroende av dosen.
Från kliniska studier med botulinumtoxin typ A- komplex rapporterades att svårigheter att svälja uppträder mindre ofta med lägre doser.
Allmänt Följande tilläggsinformation baserar sig på publikationer om traditionellt använda beredningar av botulinumtoxin typ A- komplex.
Det finns mycket sällsynta rapporter om biverkningar relaterade till spridning av toxin avlägset från injektionsstället (betydande muskelsvaghet, svårigheter att svälja, lunginfektion eller inflammation till följd av inhalation av främmande substanser (aspirationspneumoni)) - i vissa fall med dödlig utgång).
Det finns sällsynta rapporter om biverkningar relaterade till störningar i hjärta/ kärl, såsom oregelbunden hjärtrytm (arytmi) och hjärtinfarkt, några med dödlig utgång.
Det är oklart om behandlingen med traditionellt använda botulinumtoxin typ A- komplex framkallade dessa dödsfall eller om de berodde på redan existerande hjärt/ kärlsjukdom.
Det finns sällsynta rapporter om allvarliga allergiska (anafylaktiska) reaktioner efter injektion med traditionellt använda botulinumtoxin typ A- komplex.
Ett fall av perifer neuropati (nervsjukdom) har rapporterats för en man, som under en period på 11 veckor fått fyra omgångar injektioner av ett traditionellt använt preparat innehållande botulinumtoxin typ A- komplex (för kramper i nacke och rygg och svåra smärtor).
Patienten var återställd efter fem månader.
Eventuellt orsakssamband är dock inte fastlagt.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR XEOMIN SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges på kartongen och injektionsflaskan efter ” Utg. dat. ” eller ” EXP ”.
Utgångsdatumet är den sista dagen i angiven månad.
Oöppnad injektionsflaska:
Förvaras vid högst 25 °C.
Förvaras i kylskåp (2°C – 8 °C)
Din läkare kommer att lösa upp och blanda läkemedlet med fysiologiskt koksalt före användning.
Den färdigberedda lösningen kan förvaras upp till 24 timmar vid 2°C – 8 °C.
Emellertid bör produkten användas omedelbart efter beredning.
Din läkare bör inte använda Xeomin om flaskans innehåll har beretts enligt instruktionerna men ser grumligt ut eller innehåller t. ex. flock eller partiklar.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
• Den aktiva substansen är Clostridium Botulinum- neurotoxin typ A (150 kD), fritt från komplexbildande proteiner.
1 injektionsflaska innehåller 100 LD50- enheter Clostridium Botulinum- neurotoxin typ A (150 kD), fritt från komplexbildande proteiner.
En LD50- enhet motsvarar den genomsnittliga halva dödliga dosen (LD50 dosen), då den färdigberedda produkten injiceras i bukhinnan på möss under definierade betingelser.
På grund av skillnader i bestämningen av LD50 är dessa enheter specifika för Xeomin och kan inte tillämpas på andra beredningar av botulinumtoxin.
• Övriga innehållsämnen är: humant albumin, sackaros
Xeomin är ett pulver till injektionsvätska, lösning.
Pulvret är vitt.
Efter beredning är Xeomin en klar färglös lösning utan partiklar.
1 (singelförpackning), 2, 3 eller 6 flaskor (multiförpackningar).
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning:
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 44 60318 Frankfurt/ Main Tyskland
Tillverkare Merz Pharma GmbH & Co.
KGaA Eckenheimer Landstraße 100 60318 Frankfurt/ Main Tyskland Tel: +49- 69/ 15 03- 1 Fax: +49- 69/ 15 03- 200
031 20 23 19
Denna bipacksedel godkändes senast den
---------------------------------------------------------------------------------------------------------------------------- -- Följande uppgifter är endast avsedda för hälso - och sjukvårdspersonal:
En minskning eller ökning av dosen Xeomin är möjlig genom att administrera mindre eller större injektionsvolym.
Ju mindre injektionsvolym, desto mindre är känslan av tryck och desto mindre spridning av botulinumneurotoxin typ A sker i den injicerade muskeln.
Detta är till fördel för att minska inverkan på närliggande muskler, när små muskelgrupper injiceras.
Xeomin bereds innan användning med steril, okonserverad natriumkloridlösning för injektion 9 mg/ ml (0, 9%).
Beredning av injektionslösningen och färdigställandet av sprutan bör ske över pappershanddukar med plastad yta för att fånga upp eventuellt spill.
En lämplig mängd spädningsvätska (se tabell över spädningen) dras upp i en spruta.
Den synliga delen av flaskans gummipropp rengörs med alkohol (70%) innan nålen sticks in.
Spädningsvätskan måste injiceras försiktigt i injektionsflaskan.
Injektionsflaskan måste kasseras om dess vakuum inte drar in spädningsvätskan i injektionsflaskan.
Färdigberedd Xeomin är en klar färglös lösning utan partiklar.
Följande tabell visar rekommenderad spädning:
Tillsatt spädningsvätska (natriumklorid 9 Resulterande dos i enheter per 0, 1 ml mg/ ml (0, 9%) lösning för injektion)
0, 5 ml 1, 0 ml
20, 0 E 10, 0 E 45
2, 0 ml 4, 0 ml 8, 0 ml
5, 0 E 2, 5 E 1, 25 E
Särskilda anvisningar för destruktion Injektionsvätska som har lagrats längre tid än 24 timmar, samt överbliven injektionsvätska skall kasseras.
För säker destruktion ska alla oanvända injektionsflaskor spädas med en liten mängd vatten och sedan steriliseras med hjälp av högt tryck (autoklavering).
Alla använda injektionsflaskor, sprutor och allt spill etc. skall steriliseras med hjälp av högt tryck (autoklavering) och alla rester av Xeomin inaktiveras med utspädd natriumhydroxidlösning (0, 1 N NaOH).
46
European Medicines Agency Evaluation of Medicines for Human Use
London den 25 oktober 2007 EMEA/ CHMP/ 350251/ 2007
KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP)
YTTRANDE EFTER HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 29. 4 1 FÖR Xeomin Internationellt generiskt namn (INN):
Clostridium botulinum- neurotoxin typ A
BAKGRUNDSINFORMATION
Xeomin, ett pulver till injektionsvätska med 100 LD50- enheter, är avsett för symptomatisk behandling av blefarospasm (kramp i ögonlocken) och cervikal dystoni, främst rotationsdystoni (spasmodisk torticollis) hos vuxna.
Merz Pharmaceuticals GmbH har lämnat in ansökningar om ömsesidigt erkännande av Xeomin, 100 LD50 - enheter pulver till injektionsvätska i enlighet med det godkännande för försäljning som beviljades av Tyskland den 31 maj 2005.
Förfarandet för ömsesidigt erkännande inleddes den 24 oktober 2006.
Referensmedlemsstat var Tyskland och berörda medlemsstater var Österrike, Danmark, Spanien, Finland, Frankrike, Italien, Luxemburg, Norge, Polen, Portugal, Sverige och Förenade kungariket.
Dessa medlemsstater kunde inte nå någon enighet om det godkännande för försäljning som hade beviljats av referensmedlemsstaten.
Tyskland hänsköt skälen till oenigheten till EMEA den 29 mars 2007.
Med utgångspunkt i de invändningar som framfördes av medlemsstaterna skulle CHMP överväga doseringen, den upprepade administreringen och säkerhetsfrågorna i de två fas III- studierna.
Skiljedomsförfarandet inleddes den 26 april 2007 då en frågelista antogs.
Rapportör var dr Karl Broich och medrapportör dr Pierre Demolis.
Innehavaren av godkännandet för försäljning lämnade skriftliga förklaringar den 25 maj 2007.
Vid sitt möte den 16- 19 juli 2007 ansåg CHMP, mot bakgrund av samtliga inlämnade data och den vetenskapliga diskussionen inom kommittén, att nytta/ riskförhållandet är positivt för Xeomin, att de invändningar som framförts av Finland, Frankrike och Italien inte skulle vara något hinder för att bevilja ett godkännande för försäljning samt att produktresumén, märkningen och bipacksedeln i referensmedlemsstaten skulle ändras.
Ett positivt yttrande antogs med majoritet den 19 juli 2007.
Listan över berörda produktnamn finns i bilaga I.
De vetenskapliga diskussionerna finns i bilaga II och produktresumén i bilaga III.
Europeiska kommissionen omvandlade det slutliga yttrandet till ett beslut den 24 oktober 2007.
1 Artikel 29. 4 i direktiv 2001/ 83/ EG i dess senaste lydelse.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
BILAGA I
LÄKEMEDLETS NAMN, LÄKEMEDELSFORMER, STYRKOR, ADMINISTRERINGSSÄTT, INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLNING I MEDLEMSSTATERNA OCH NORGE OCH ISLAND
1 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Österrike
Bayer Austria GmbH (Schering Austria GmbH) Herbststr.
6 - 10 1160 Wien, Österrike
Yasminelle
0. 02 mg / 3 mg
Filmdragerade tabletter
Oral användning
Belgien
Bayer S. A. / N. V.
143, Avenue Louise 1050 Brussel, Belgien
Yasminelle
0. 02 mg / 3 mg
Filmdragerade tabletter
Oral användning
Cypern
Bayer Hellas AG 18- 20 Sorou Str 15125 Amaroussion Athens, Grekland
Yasminelle
0. 02 mg / 3 mg
Filmdragerade tabletter
Oral användning
Tjeckien
Bayer Schering Pharma AG D- 13342 Berlin Tyskland
Yasminelle
0. 02 mg / 3 mg
Filmdragerade tabletter
Oral användning
Danmark
Bayer Schering Pharma AG D- 13342 Berlin Tyskland
Yasminelle
0. 02 mg / 3 mg
Filmdragerade tabletter
Oral användning
Estland
Bayer Schering Pharma AG D- 13342 Berlin Tyskland
Yasminelle
0. 02 mg / 3 mg
Filmdragerade tabletter
Oral användning
Finland
Bayer Schering Pharma Oy Pansiontie 47, FI- 20210 Turku Finland
Yasminelle
0. 02 mg / 3 mg
Filmdragerade tabletter
Oral användning
Frankrike
Bayer Santé 13, Rue Jean Jaurès 92807 Puteaux Cedex Frankrike
Jasminelle
0. 02 mg / 3 mg
Filmdragerade tabletter
Oral användning
2 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administreringssätt
Tyskland
Bayer Vital GmbH 51368 Leverkusen Tyskland
Yasminelle
0. 02 mg / 3 mg
Filmdragerade tabletter
Oral användning
Grekland
Bayer Hellas AG 18- 20 Sorou Str 15125 Amaroussion Athens Grekland
Yasminelle
0. 02 mg / 3 mg
Filmdragerade tabletter
Oral användning
Ungern
Bayer Schering Pharma AG D- 13342 Berlin Tyskland
Yasminelle
0. 02 mg / 3 mg
Filmdragerade tabletter
Oral användning
Island
Bayer Schering Pharma AG D- 13342 Berlin Tyskland
Yasminelle
0. 02 mg / 3 mg
Filmdragerade tabletter
Oral användning
Irland
Bayer Ltd.
The Atrium, Blackthorn Road Dublin 18 Irland
Yasminelle
0. 02 mg / 3 mg
Filmdragerade tabletter
Oral användning
Italien
Bayer S. P. A.
Viale Certosa 130 20156 Milano Italien
Yasminelle
0. 02 mg / 3 mg
Filmdragerade tabletter
Oral användning
Lettland
Bayer Schering Pharma AG D- 13342 Berlin Tyskland
Yasminelle
0. 02 mg / 3 mg
Filmdragerade tabletter
Oral användning
3 Medlemsstat
Innehavare av godkännande för försäljning
Styrka
Läkemedelsform
Bayer Schering Pharma AG D- 13342 Berlin Tyskland
Yasminelle
0. 02 mg / 3 mg
Filmdragerade tabletter
Oral användning
Luxemburg
Bayer S. A. / N. V.
143, Avenue Louise 1050 Brussel Belgien
Yasminelle
0. 02 mg / 3 mg
Filmdragerade tabletter
Oral användning
Malta
Bayer Schering Pharma AG D- 13342 Berlin Tyskland
Yasminelle
0. 02 mg / 3 mg
Filmdragerade tabletter
Oral användning
Nederländerna
Bayer B. V.
Energieweg 1 3641 RT Mijdrecht Nederländerna
Yasminelle
0. 02 mg / 3 mg
Filmdragerade tabletter
Oral användning
Norge
Bayer Schering Pharma AG D- 13342 Berlin Tyskland
Yasminelle
0. 02 mg / 3 mg
Filmdragerade tabletter
Oral användning
Polen
Bayer Schering Pharma AG D- 13353 Berlin Germany
Yasminelle
0. 02 mg / 3 mg
Filmdragerade tabletter
Oral användning
Portugal
Berlex, Especialidades Farmacêuticas, Lda.
Yasminelle Rua da Quinta do Pinheiro, No.
5 2794- 003 Carnaxide Portugal
0. 02 mg / 3 mg
Filmdragerade tabletter
Oral användning
Slovakien
Bayer Schering Pharma AG Yasminelle D- 13342 Berlin Tyskland
0. 02 mg / 3 mg
Filmdragerade tabletter
Oral användning
4 Medlemsstat
Bayer Schering Pharma AG D- 13342 Berlin Tyskland
Yasminelle
0. 02 mg / 3 mg
Filmdragerade tabletter
Oral användning
Spanien
Química Farmacéutica Bayer, S. L.
Av.
Baix Llobregat, 3- 5 08970 Sant Joan Despí, Barcelona Spanien
Yasminelle
0. 02 mg / 3 mg
Filmdragerade tabletter
Oral användning
Sverige
Bayer Schering Pharma AG D- 13342 Berlin Tyskland
Yasminelle
0. 02 mg / 3 mg
Filmdragerade tabletter
Oral användning
Storbritannien
Schering Health Care Ltd The Brow Burgess Hill West Sussex RH15 9NE Storbritannien
Yasminelle
0. 02 mg / 3 mg
Filmdragerade tabletter
Oral användning
5 BILAGA II
VETENSKAPLIGA SLUTSATSER
6 VETENSKAPLIGA SLUTSATSER
Blisterförpackningen med Yasminelle är inklistrad i en kartong som sedan viks så att den får formen av en plånbok.
Plånboksförpackningen med blisterförpackningen sätts därefter samman med en bipacksedel och alla komponenterna slås in i ett hölje av klar, genomskinlig cellofan och utgör i den formen den kombinationsförpackning som förhindrar att någon av komponenterna går förlorad.
Produkten marknadsförs i förpackningsstorleken 3 x 21 filmdragerade tabletter.
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV YASMINELLE MED SYNONYMER (se bilaga I)
Den grundläggande information som krävs (hur produkten används, vad man ska göra om man glömmer att ta en dos osv.) för en säker användning av produkten finns på plånboksförpackningarna i kartong och syns genom cellofanhöljet.
När cellofanhöljet har tagits bort garanteras en säker användning av produkten fortfarande genom att plånboksförpackningarna innehåller nödvändiga uppgifter.
Dessutom går det inte att skilja blisterförpackningarna från plånboksförpackningarna, och därmed har användarna alltid tillgång till nödvändiga uppgifter.
Vidare skyddar plånboksförpackningarna blisterförpackningarna mot skador.
Den risk som följer av att bipacksedeln skiljs från plånboksförpackningen kan jämföras med den risk som följer av att skilja blisterförpackningar från konventionella ytterförpackningar (kartonger).
Blinda har haft synpunkter på blindskriftens läsbarhet genom cellofanhöljet, men det kan antas att cellofanhöljet tas bort före användning, varför blinda kommer att kunna identifiera produkten.
Blinda har också bekräftat att blindskriften på kartongen går att känna och tyda.
Eftersom läkemedlet är receptbelagt kommer dess namn alltid att vara känt av en blind användare eftersom läkare vid besök informerar patienterna om det läkemedel de skriver ut, även om produktnamnet.
Blinda användare kan därför kontrollera de skriftliga uppgifterna (blindskriften) på plånboksförpackningen och jämföra dem med den information läkaren ger (vid besöket).
Slutligen gäller med tanke på att läkemedlet är avsett för långtidsanvändning att sannolikheten för misstag och felaktig användning är mycket liten.
7 BILAGA III
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
8 Gällande produktresumé, märkning och bipacksedel är den finala version som man enades om under CMD proceduren.
9
European Medicines Agency Evaluation of Medicines for Human Use
London den 17 juni 2008 EMEA/ CHMP/ 40502/ 2008
KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP)
YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 5. 11 (1) FÖR Yasminelle med synonymer (se Bilaga I)
Internationellt generiskt namn (INN):
Drospirenone + Ethinylestradiol
BAKGRUNDSINFORMATION
Yasminelle med synonymer är ett kombinerat oralt preventivmedel som innehåller 0, 02 mg etinylestradiol och 3 mg drospirenon.
Innehavaren av godkännandet för försäljning har lämnat in en ansökan om ändring enligt förfarandet för ömsesidigt erkännande av godkännande för försäljning för läkemedel enligt artikel 5 i kommissionens förordning (EG) nr 1084/ 2003.
Förfarandet för ömsesidigt erkännande inleddes den 18 juni 2007.
Referensmedlemsstaten var Nederländerna och de berörda medlemsstaterna var Österrike, Belgien, Cypern, Tjeckien, Danmark, Estland, Finland, Frankrike, Tyskland, Grekland, Ungern, Island, Irland, Italien, Lettland, Litauen, Luxemburg, Malta, Norge, Polen, Portugal, Slovakien, Slovenien, Spanien, Sverige och Storbritannien.
Dessa medlemsstater kunde inte enas om ändringen av godkännandet för försäljning inom den tidsram som anges i artikel 5. 6 i kommissionens förordning (EG) nr 1084/ 2003.
Ungern hänsköt skälen till oenigheten till EMEA den 12 oktober 2007.
Det föreslagna förpackningskonceptet, den så kallade plånboksförpackningen med läkemedel och bipacksedel inslagna i genomskinlig cellofan, ansågs vara ett allvarligt problem för folkhälsan.
Cellofanhöljet kunde inte accepteras som ytterförpackning på grund av risken för att läkemedlet (plånboksförpackningen) under användningen skulle skiljas från bipacksedeln.
Dessutom kunde blindskriften inte läsas genom ytterförpackningen eftersom cellofan är ett glatt material som rör sig vid beröring.
Skiljedomsförfarandet inleddes den 18 oktober 2007.
Rapportör var Dr.
Jean- Louis Robert och medrapportör Dr.
Janos Borvendeg.
Vid sitt möte i december 2007 ansåg CHMP, mot bakgrund av samtliga inlämnade data och den vetenskapliga diskussionen inom kommittén, att nytta/ riskförhållandet är positivt för Yasminelle med synonymer, att de invändningar som framförts av Ungern inte bör förhindra att den ändring som innehavarna av godkännandet ansökt om godkänns samt att produktresumén, märkningen och bipacksedeln i referensmedlemsstaten skulle vara de slutliga versioner som fastslagits vid behandlingen i samordningsgruppen.
Ett positivt yttrande antogs med majoritet den 13 december 2007.
Listan över berörda produktnamn finns i bilaga I.
De vetenskapliga slutsatserna finns i bilaga II.
Europeiska kommissionen omvandlade det slutliga yttrandet till ett beslut den 17 juni 2008.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
BILAGA I
LÄKEMEDLENS NAMN, LÄKEMEDELSFORMER, STYRKOR, ADMINISTRERINGSSÄTT, INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING, FÖRPACKNINGAR OCH FÖRPACKNINGSSTORLEKAR I MEDLEMSSTATERNA
EMEA 2004 CPMP/ 423/ 04
1/ 41
Innehavare av godkännande Medlemsstat
för försäljning
Fantasinamn
Styrka
Förpackning
Förpacknings - storlekar
Österrike
AstraZeneca Österreich GmbH Schwarzenbergplatz 7 A- 1037 Vienna Österrike
Acemin
2. 5 mg
Tabletter
Oral användning
AL/ PVC blister
28
Österrike
AstraZeneca Österreich GmbH Schwarzenbergplatz 7 A- 1037 Vienna Österrike
Acemin
5 mg
Tabletter
Oral användning
AL/ PVC blister
28
Österrike
AstraZeneca Österreich GmbH Schwarzenbergplatz 7 A- 1037 Vienna Österrike
Acemin
10 mg
Tabletter
Oral användning
AL/ PVC blister
28
Österrike
AstraZeneca Österreich GmbH Schwarzenbergplatz 7 A- 1037 Vienna Österrike
Acemin
20 mg
Tabletter
Oral användning
AL/ PVC blister
28
Österrike
AstraZeneca Österreich GmbH Schwarzenbergplatz 7 A- 1037 Vienna Österrike
Acemin
30 mg
Tabletter
Oral användning
AL/ PVC blister
28
Belgien
NV Astra- Zeneca SA Rue Egide Van
Zestril
5 mg
Tabletter
Oral användning
28/ 56
CPMP/ 423/ 04
Innehavare av godkännande
2/ 41
Medlemsstat
Ophem
för försäljning straat, 110
Fantasinamn
Styrka
Läkemedelsform Administreringssätt
Förpackning
Förpacknings - storlekar
B- 1180 Brussels Belgien
Belgien
NV Astra- Zeneca SA Rue Egide Van Ophem straat, 110 B- 1180 Brussels Belgien
Zestril
10 mg
Tabletter
Oral användning
AL/ PVC blister
28
Belgien
NV Astra- Zeneca SA Rue Egide Van Ophem straat, 110 B- 1180 Brussels Belgien
Zestril
20 mg
Tabletter
Oral användning
AL/ PVC blister
28/ 56
Belgien
NV Astra- Zeneca SA Rue Egide Van Ophem straat, 110 B- 1180 Brussels Belgien
Zestril
30 mg
Tabletter
Oral användning
AL/ PVC blister
28
Danmark
AstraZeneca A/ S Roskildevej 22 DK - 2620 Albertslund Danmark
Zestril
2. 5 mg
Tabletter
Oral användning
AL/ PVC blister
14
Danmark
AstraZeneca A/ S Roskildevej 22 DK - 2620 Albertslund
Zestril
5 mg
Tabletter
Oral användning
28/ 98
EMEA 2004 CPMP/ 423/ 04
Innehavare av godkännande
3/ 41
Medlemsstat
Läkemedelsform Administreringssätt
Förpackning
Förpacknings -
för försäljning
Fantasinamn
Styrka
storlekar
Danmark
Danmark
AstraZeneca A/ S Roskildevej 22 DK - 2620 Albertslund Danmark
Zestril
10 mg
Tabletter
Oral användning
AL/ PVC blister
28/ 98
Danmark
AstraZeneca A/ S Roskildevej 22 DK - 2620 Albertslund Danmark
Zestril
20 mg
Tabletter
Oral användning
AL/ PVC blister
28/ 98
Danmark
AstraZeneca A/ S Roskildevej 22 DK - 2620 Albertslund Danmark
Zestril
30 mg
Tabletter
Oral användning
AL/ PVC blister
Finland
AstraZeneca Oy Luomanportti 3 FIN- 02200 Espoo Finland
Zestril
2. 5 mg
Tabletter
Oral användning
AL/ PVC blister
14
Finland
AstraZeneca Oy Luomanportti 3 FIN- 02200 Espoo Finland
Zestril
10 mg
Tabletter
Oral användning
AL/ PVC blister
28/ 98
Finland
AstraZeneca Oy Luomanportti 3
Zestril
20 mg
Tabletter
Oral användning
28/ 98
EMEA 2004 CPMP/ 423/ 04
Innehavare av godkännande
4/ 41
Medlemsstat
Läkemedelsform Administreringssätt
Förpackning
Förpacknings -
för försäljning
Fantasinamn
Styrka
storlekar
Finland
AstraZeneca Oy Luomanportti 3 FIN- 02200 Espoo Finland
Zestril
30 mg
Tabletter
Oral användning
AL/ PVC blister
28/ 98
Frankrike
AstraZeneca 1, place Renault 92844 Rueil Malmaison Frankrike
Zestril
5 mg
Tabletter
Oral användning
AL/ PVC blister
28/ 100
Frankrike
AstraZeneca 1, place Renault 92844 Rueil Malmaison Frankrike
Zestril
20 mg
Tabletter
Oral användning
AL/ PVC blister
28/ 100
Tyskland
AstraZeneca GmbH Tinsdaler Weg 183
Acerbon
2. 5 mg
Tabletter
Oral användning
30/ 40/ 50/ 100
22880 Wedel Tyskland
Aceday
samples:
20
Listen
hospital:
400
Tyskland
AstraZeneca GmbH Tinsdaler Weg 183
Acerbon
5 mg
Tabletter
Oral användning
30/ 40/ 50/ 100
22880 Wedel Tyskland
Aceday
samples:
20
Listen
hospital:
400
EMEA 2004 CPMP/ 423/ 04
Innehavare av godkännande
5/ 41
Medlemsstat
Läkemedelsform Administreringssätt
Förpackning
Förpacknings -
för försäljning
Fantasinamn
Styrka
storlekar
Tyskland
AstraZeneca GmbH Tinsdaler Weg 183
Acerbon
10 mg
Tabletter
Oral användning
30/ 40/ 50/ 100
22880 Wedel Tyskland
Aceday
samples:
20
Listen
hospital:
400
Tyskland
AstraZeneca GmbH Tinsdaler Weg 183
Acerbon
20 mg
Tabletter
Oral användning
30/ 40/ 50/ 100
22880 Wedel Tyskland
Aceday
samples:
20
Listen
hospital:
400
Grekland
Pharmaceutical Laboratories 446 Irakliou Avenue 141 22 Iraklio CANA SA Athens Grekland
Zestril
5 mg
Tabletter
Oral användning
AL/ PVC blister
14/ 28
Grekland
Pharmaceutical Laboratories 446 Irakliou Avenue 141 22 Iraklio CANA SA Athens Grekland
Zestril
10 mg
Tabletter
Oral användning
AL/ PVC blister
14
Grekland
Pharmaceutical Laboratories 446 Irakliou Avenue 141 22 Iraklio CANA SA Athens
Zestril
20 mg
Tabletter
Oral användning
14
EMEA 2004 CPMP/ 423/ 04
Innehavare av godkännande
6/ 41
Medlemsstat
Läkemedelsform Administreringssätt
Förpackning
Förpacknings -
för försäljning
Fantasinamn
Styrka
storlekar
Grekland
Grekland
Pharmaceutical Laboratories 446 Irakliou Avenue 141 22 Iraklio CANA SA Athens Greece
Zestril
30 mg
Tabletter
Oral användning
AL/ PVC blister
14
Grekland
Pharmaceutical Laboratories 446 Irakliou Avenue 141 22 Iraklio CANA SA Athens Grekland
Zestril
40 mg
Tabletter
Oral användning
AL/ PVC blister
Irland
AstraZeneca UK Ltd 600 Capability Green Luton LU1 3LU
Zestril
2. 5 mg
Tabletter
Oral användning
AL/ PVC blister
28
Irland
AstraZeneca UK Ltd 600 Capability Green Luton LU1 3LU
Zestril
5 mg
Tabletter
Oral användning
AL/ PVC blister
28
Irland
AstraZeneca UK Ltd 600 Capability Green Luton LU1 3LU
Zestril
10 mg
Tabletter
Oral användning
AL/ PVC blister
28
Irland
AstraZeneca UK Ltd
Zestril
20 mg
Tabletter
Oral användning
28
EMEA 2004 CPMP/ 423/ 04
Innehavare av godkännande
7/ 41
Medlemsstat
Läkemedelsform Administreringssätt
Förpackning
Förpacknings -
för försäljning
Fantasinamn
Styrka
storlekar
600 Capability Green Luton LU1 3LU
Irland
AstraZeneca UK Ltd 600 Capability Green Luton LU1 3LU
Zestril
30 mg
Tabletter
Oral användning
AL/ PVC blister
Italien
AstraZeneca SPA Via F Sforza - Palazzo Volta, 20080 Basiglio (MI)
Zestril
5 mg
Tabletter
Oral användning
AL/ PVC blister
14
Italien
AstraZeneca SPA Via F Sforza - Palazzo Volta, 20080 Basiglio (MI)
Zestril
10 mg
Tabletter
Oral användning
AL/ PVC blister
14
Italien
AstraZeneca SPA Via F Sforza - Palazzo Volta, 20080 Basiglio (MI)
Zestril
20 mg
Tabletter
Oral användning
AL/ PVC blister
14
Italien
AstraZeneca SPA Via F Sforza - Palazzo Volta, 20080 Basiglio (MI)
Zestril
30 mg
Tabletter
Oral användning
EMEA 2004 CPMP/ 423/ 04
Innehavare av godkännande
8/ 41
Medlemsstat
Läkemedelsform Administreringssätt
Förpackning
Förpacknings -
för försäljning
Fantasinamn
Styrka
storlekar
Luxemburg
NV AstraZeneca SA, rue Egide Van Ophem straat, 110 B- 1180 Brussels Belgien
Zestril
5 mg
Tabletter
Oral användning
AL/ PVC blister
28/ 56
Luxemburg
NV AstraZeneca SA, rue Egide Van Ophem straat, 110 B- 1180 Brussels Belgien
Zestril
20 mg
Tabletter
Oral användning
28/ 56
Nederländerna
AstraZenca BV Postbus 599 2700 An Zoetermeer Nederländerna
Zestril
5 mg
Tabletter
Oral användning
30
EAV hospital pack:
50
HDPE
30
EMEA 2004 CPMP/ 423/ 04
Innehavare av godkännande
9/ 41
Medlemsstat
Läkemedelsform Administreringssätt
Förpackning
Förpacknings -
för försäljning
Fantasinamn
Styrka
storlekar
Nederländerna
AstraZenca BV Postbus 599 2700 An Zoetermeer Nederländerna
Zestril
10
Tabletter
Oral användning
30
EAV hospital pack:
50
HDPE
30
Nederländerna
AstraZenca BV Postbus 599 2700 An Zoetermeer Nederländerna
Zestril
20
Tabletter
Oral användning
30
EAV hospital pack:
50
HDPE AL/ PVC blister
30
Nederländerna
AstraZenca BV Postbus 599
Zestril
30 mg
Tabletter
Oral användning
30
EAV hospital 2700 An Zoetermeer pack:
50 Nederländerna
30 HDPE
EMEA 2004 CPMP/ 423/ 04
Innehavare av godkännande
10/ 41
Medlemsstat
Läkemedelsform Administreringssätt
Förpackning
Förpacknings -
för försäljning
Fantasinamn
Styrka
storlekar
Nederländerna
AstraZenca BV Postbus 599 2700 An Zoetermeer Nederländerna
Zestril
40 mg
Tabletter
Oral användning
Norge
AstraZeneca AS Postboks 200 Vinderen N- 0319 Oslo Norge
Zestril
2. 5 mg
Tabletter
Oral användning
AL/ PVC blister
14/ 100
Norge
AstraZeneca AS Postboks 200 Vinderen N- 0319 Oslo Norge
Zestril
5 mg
Tabletter
Oral användning
AL/ PVC blister
28/ 98/ 100
Norge
AstraZeneca AS Postboks 200 Vinderen N- 0319 Oslo Norway
Zestril
10 mg
Tabletter
Oral användning
AL/ PVC blister
28/ 98/ 100
Norge
AstraZeneca AS Postboks 200 Vinderen N- 0319 Oslo Norge
Zestril
20 mg
Tabletter
Oral användning
28/ 98/ 100
EMEA 2004 CPMP/ 423/ 04
Innehavare av godkännande
11/ 41
Medlemsstat
Läkemedelsform Administreringssätt
Förpackning
Förpacknings -
för försäljning
Fantasinamn
Styrka
AL/ PVC blister
storlekar
Norge
AstraZeneca AS Postboks 200 Vinderen N- 0319 Oslo Norge
Zestril
30 mg
Tabletter
Oral användning
AL/ PVC blister
Portugal
AstraZeneca Produtos Farmacêuticos, Lda Rua Humberto Madeira, 7 Valejas 2745- 663 Barcarena Portugal
Zestril
5 mg
Tabletter
Oral användning
AL/ PVC blister
14/ 28/ 56
Portugal
AstraZeneca Produtos Farmacêuticos, Lda Rua Humberto Madeira, 7 Valejas 2745- 663 Barcarena Portugal
Zestril
10 mg
Tabletter
Oral användning
AL/ PVC blister
28/ 56
Portugal
AstraZeneca Produtos Farmacêuticos, Lda Rua Humberto Madeira, 7 Valejas 2745- 663 Barcarena Portugal
Zestril
20 mg
Tabletter
Oral användning
28/ 56
EMEA 2004 CPMP/ 423/ 04
Innehavare av godkännande
12/ 41
Medlemsstat
Läkemedelsform Administreringssätt
Förpackning
Förpacknings -
för försäljning
Fantasinamn
Styrka
AL/ PVC blister
storlekar
Portugal
AstraZeneca Produtos Farmacêuticos, Lda Rua Humberto Madeira, 7 Valejas 2745- 663 Barcarena Portugal
Zestril
30 mg
Tabletter
Oral användning
AL/ PVC blister
Spanien
AstraZeneca Farmaceutica Spain SA C/ Serrano Galvache 56 Edificio Roble ES 28033 Madrid Spanien
Zestril
5 mg
Tabletter
Oral användning
AL/ PVC blister
60/ 500
Spanien
AstraZeneca Farmaceutica Spain SA C/ Serrano Galvache 56 Edificio Roble ES 28033 Madrid Spanien
Zestril
20 mg
Tabletter
Oral användning
AL/ PVC blister
28/ 500
Spanien
AstraZeneca Farmaceutica Spain SA C/ Serrano Galvache 56 Edificio Roble ES 28033 Madrid Spanien
Zestril
30 mg
Tabletter
Oral användning
EMEA 2004 CPMP/ 423/ 04
Innehavare av godkännande
13/ 41
Medlemsstat
Läkemedelsform Administreringssätt
Förpackning
Förpacknings -
för försäljning
Fantasinamn
Styrka
AL/ PVC blister
storlekar
Sverige
Hässle Läkemedel AB S- 431 86 Mölndal Sverige
Zestril
2. 5 mg
Tabletter
Oral användning
AL/ PVC blister
14
Sverige
Sweden Hässle Läkemedel AB S- 431 86 Mölndal Sverige
Zestril
5 mg
Tabletter
Oral användning
28/ 98/ 100
Sverige
Sweden Hässle Läkemedel AB S- 431 86 Mölndal Sverige
Zestril
5 mg
Tabletter
Oral användning
Plaströr (polypropylen)
100
Sverige
Sweden Hässle Läkemedel AB S- 431 86 Mölndal Sverige
Zestril
10 mg
Tabletter
Oral användning
AL/ PVC blister
28/ 98/ 100
Sverige
Sweden Hässle Läkemedel AB S- 431 86 Mölndal Sverige
Zestril
10 mg
Tabletter
Plaströr (polypropylen)
100
EMEA 2004 CPMP/ 423/ 04
Innehavare av godkännande
14/ 41
Medlemsstat
Läkemedelsform Administreringssätt
Förpackning
Förpacknings -
för försäljning
Fantasinamn
Styrka
storlekar
Sverige
Sweden Hässle Läkemedel AB S- 431 86 Mölndal Sverige
Zestril
20 mg
Tabletter
Oral användning
AL/ PVC blister
28/ 98/ 100
Sverige
Sweden Hässle Läkemedel AB S- 431 86 Mölndal Sverige
Zestril
20 mg
Tabletter
Oral användning
Plaströr (polypropylen)
100
Sverige
Sweden Hässle Läkemedel AB S- 431 86 Mölndal Sverige
Zestril
30 mg
Tabletter
Oral användning
AL/ PVC blister
28/ 98/ 100
Förenade kungariket
AstraZeneca UK Limited 600 Capability Green Luton Bedfordshire LU1 3LU
Zestril
2. 5 mg
Tabletter
Oral användning
AL/ PVC blister
28
Förenade kungariket
AstraZeneca UK Limited 600 Capability Green Luton Bedfordshire LU1 3LU
Zestril
5 mg
Tabletter
Oral användning
28
EMEA 2004 CPMP/ 423/ 04
Innehavare av godkännande
15/ 41
Medlemsstat
Läkemedelsform Administreringssätt
Förpackning
Förpacknings -
för försäljning
Fantasinamn
Styrka
storlekar
Förenade kungariket
AstraZeneca UK Limited 600 Capability Green Luton Bedfordshire LU1 3LU
Zestril
10 mg
Tabletter
Oral användning
AL/ PVC blister
28
Förenade kungariket
AstraZeneca UK Limited 600 Capability Green Luton Bedfordshire LU1 3LU
Zestril
20 mg
Tabletter
Oral användning
AL/ PVC blister
28
Förenade kungariket
AstraZeneca UK Limited 600 Capability Green Luton Bedfordshire LU1 3LU
Zestril
30
Tabletter
EMEA 2004 CPMP/ 423/ 04
BILAGA II
16/ 41
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄLEN TILL ÄNDRING AV PRODUKTRESUMÉERNA
EMEA 2004 CPMP/ 423/ 04 VETENSKAPLIGA SLUTSATSER
17/ 41
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV ZESTRIL MED SYNONYMER (se bilaga I)
Inga väsentliga frågor rörande kvaliteten identifierades.
De farmaceutiska uppgifterna i produktresumén harmoniserades, förutom de avsnitt som måste införas nationellt av medlemsstaterna då den harmoniserade produktresumén implementeras (avsnitt 6).
Effekt
De skillnader som tidigare förelåg mellan produktresuméerna i EU: s medlemsstater var bland annat:
Avsnitt 4. 1 Terapeutiska indikationer
Innehavaren av godkännandet för försäljning ombads föreslå och vetenskapligt motivera ett gemensamt EU- övergripande tillvägagångssätt, eftersom skillnader förelåg mellan nationella godkännanden för användning av Zestril vid:
Denna indikation var inte godkänd i alla EU- medlemsstater.
Hypertension
Såväl ett flertal publikationer, till vilka hänvisningar finns i svarsdokumentet, som långvarig klinisk erfarenhet stöder den obegränsade indikationen.
Akut hjärtinfarkt
Enligt överenskomna behandlingsriktlinjer är ACEi den etablerade behandlingen i samband med akut hjärtinfarkt.
Avgörande lisinoprilspecifika data kommer från GISSI- 3, där ett varaktigt gynnsamt behandlingsresultat identifierades för sex veckors lisinoprilbehandling som inleddes 24 timmar efter en akut hjärtinfarkt på hemodynamiskt stabila patienter.
Behandlingsmålen anges i avsnittet om farmakodynamik i produktresumén.
Hjärtsvikt
Behandling av symptomatisk hjärtsvikt anses vara evidensbaserad behandling för ACEi som läkemedelsklass.
För lisinopril kommer adekvata ämnesspecifika data huvudsakligen från ATLAS - studien.
Behandlingsmålen för behandling av symptomatisk hjärtsvikt med ACEi är väl beskrivna i vanliga läroböcker i medicin och uppgifter om resultaten från ATLAS ges i avsnitt 5. 1 i produktresumén för Zestril.
EMEA 2004 CPMP/ 423/ 04
18/ 41
studie 298 (BRILLIANT) på hypertensiva patienter med icke- insulinberoende diabetes mellitus (NIDDM- patienter).
Begynnande nefropati hos normotensiva IDDM- patienter (studie 306) EUCLID var en europeisk randomiserad multicenterstudie av lisinopril (n=265) och placebo (n=265) på IDDM- patienter med “ normalt blodtryck ”, definierat som 75- 90 mm Hg diastoliskt tryck och ≤ 155 mm Hg systoliskt tryck, ålder 20- 59 år, med < 36 år som debutålder för IDDM och behov av insulinbehandling inom 12 månader från diagnos.
Efter en inkörningsperiod på en månad gavs lisinopril 2, 5 mg eller placebo efter randomisering följt av lisinopril 10 mg en gång dagligen eller placebo en gång dagligen.
Dosen dubblerades om det diastoliska trycket var högre än 75 mm Hg vid någon tidpunkt efter 3 månader.
Studien pågick i 24 månader.
Nifedipin 20 mg gavs två gånger dagligen fritt om det systoliska trycket var högre än 160 mm Hg eller det diastoliska trycket var högre än 95 mm Hg vid två på varandra följande tillfällen inom en fyraveckorsperiod vid något tillfälle under studien.
Den primära slutpunkten för effekt var förändringen av utsöndringshastighen för albumin i urinen (AER) vid 24 månader.
De sekundära slutpunkterna var glomerulär filtreringshastighet (GFR), retinopati, vaskulära riskfaktorer (lipider och hemostatiska faktorer), glykosylerat hemoglobin (HbA1C), blodtryck, hjärtfrekvens och livskvalitet.
Vid baslinjen hade de ingående patienterna, vars medelålder var 34 år och medelsjukdomstid med IDDM 14- 15 år, en genomsnittlig AER på 8 µg/ min.
Endast 13% av patienterna med placebo och 17% av patienterna med lisinopril uppvisade tecken på mikroalbuminuri (AER 20- 200 µg/ min), trots att 40% hade antagits för beräkningen av studiens statistiska power.
Medelvärdet för det systoliska blodtrycket var 122±11 respektive 123±11 mm Hg, och medelvärdet för det diastoliska blodtrycket var 80±5 respektive 80±4 mm Hg i lisinoprilgruppen respektive placebogruppen.
Resultat med avseende på primär effekt Lisinopril gav ett 2, 2 µg/ min lägre medelvärde för AER jämfört med placebo (p=0, 03) efter 24 månaders behandling och efter justering för baslinje- AER och studiecentrum, enligt angivelse i protokollet (tabell 1).
Efter justering för blodtryck minskade skillnaden till 17, 3% (p=0, 05).
Tabell 1 Utsöndringshastighet för albumin i urinen (AER) efter 24 månaders behandling Behandling Baslinje
24 månader
n
Geometriskt 25: te, 75: te N medelvärde percentilen
Geometriskt 25: e, 75: e medelvärde percentilen
Lisinopril 262 Placebo 263
8, 0 4, 4; 14, 8 8, 0 4, 7; 14, 0
230 226
7, 4 4, 4; 10, 7 9, 5 4, 5; 15, 2
Effekten av lisinopril och placebo jämfördes vidare hos patienter med normal albuminutsöndring (AER < 20 µg/ min) eller med mikroalbuminuri (AER 20- 200 µg/ min) vid baslinjen (tabell 2).
Ingen signifikant skillnad kunde påvisas mellan behandlingsgrupperna med avseende på den relativa procentuella skillnaden i AER, även om en tendens till fördel för lisinopril förelåg.
Tabell 2 Gruppskillnad i AER- minskning vid 24 månader (lisinopril - placebo) och i relativa procentuella skillnader i AER (dvs. den% med vilken AER är lägre för lisinopril jämfört med placebogruppen) hos patienter med normal albuminutsöndring eller mikroalbuminuri vid baslinjen Vid baslinjen
Gruppskillnad i minskning av AER
µg/ min%
95% konfidensintervall
p=
Normal albuminutsöndring
Mikroalbuminuri *
34, 2 49, 7
* n=39 för lisinopril och n=34 för placebogruppen.
Behandlingseffekten analyserades också efter baslinje- AER med användning av fyra kategorier: < 5, 5 - < 10, 10 - < 20 och 20- 200 µg/ min, och ingen statistiskt säkerställd skillnad nåddes för någon av dessa kategorier.
Vidare gjordes en separat analys (inte fördefinierad) efter justering för baslinje- AER och centrum, och endast patienter som kom på slutbesöket togs med i denna analys.
Analysen visade att behandlingsgruppsskillnaden var 0, 23 µg/ min hos patienter med normal albuminutsöndring (p=0, 6) och 38, 5 µg/ min hos patienter med mikroalbuminuri (p < 0, 001).
Inga signifikanta skillnader fanns mellan behandlingsgrupperna när det gällde förändringar i albuminuristatus.
Förändringar av AER och andra faktorer:
Den relativa procentuella skillnaden i AER vid 24 månader var endast signifikant i de undergrupper av patienter som hade dålig glykemisk kontroll (HbA1c > 7%) för kvinnor och hos patienter med ett diastoliskt baslinjeblodtryck som var lägre än 80 mm Hg.
Sekundära slutpunkter
GFR (glomerulär filtrationshastighet):
Ungefär 10% av GFR- mätningarna uteslöts från analysen, eftersom värdena låg under 30 ml/ min/ 1, 73m2, vilket inte ansågs hänga samman med övriga bedömningar av njurfunktionen och tillskrevs problem med insamlingen av blodprover.
Efter 24 månader ökade GFR från baslinjen på motsvarande sätt för lisinoprilgruppen (4, 7 ml/ min/ 1, 73m2) och placebogruppen (4, 6 ml/ min/ 1, 73m2).
Sittande blodtryck:
Behandlingsskillnaderna i genomsnittlig sänkning av både systoliskt och diastoliskt blodtryck var signifikanta (8, 2 respektive 6, 7 i lisinoprilgruppen jämfört med 4, 5 (p < 0, 0004) respektive 4, 7 (p < 0, 006) mm Hg i placebogrupperna).
Denna skillnad kan också ha orsakats av att blodtrycksbehandlingen var inriktad på att sänka det diastoliska blodtrycket till under 75 mm Hg genom en dubblering av dosen lisinopril eller placebo, medan nifedipin tilläts endast då det systoliska blodtrycket var högre än 160 eller det diastoliska högre än 95 mm Hg i båda grupperna.
Retinopati Fotografier av näthinnan med två 45°- fält för varje öga togs vid baslinjen och efter 24 månader av vana fotografer.
Diabilder av fotografierna bedömdes av en expert vid centret för näthinnebedömning som inte kände till behandlingstilldelningen.
Patienterna indelades i nivåerna 1 till 6 med avseende på retinopati efter det mest påverkade ögat: • nivå 0 – ingen retinopati • nivå 1 - minimal icke- proliferativ retinopati • nivå 2 - moderat icke- proliferativ retinopati • nivå 3 – svår icke- proliferativ retinopati • nivå 4 – fotokoagulerad retinopati • nivå 5 - proliferativ retinopati
Justeringarna gjordes med logistisk regression. EMEA 2004 CPMP/ 423/ 04
20/ 41
Prevalensen för retinopati vid baslinjen var 59% (103/ 175) i lisinoprilgruppen och 65% (117/ 179) i placebogruppen (p=0, 2).
Signifikanta behandlingsskillnader förelåg till fördel för lisinopril med avseende på progression och regression (tabell 3).
Efter justering för centrum och/ eller glykemisk kontroll var den enda återstående statistiska signifikansen dock skillnaden i progression till nivå 4 eller 5.
Tabell 3 Progression eller regression av retinopati vid 24 månader
Lisinopril (%)
Placebo (%)
Oddskvot (95%
(13)
(23)
(0, 28; 0, 89)
0, 052
3/ 157
11/ 166
(2)
(7)
2/ 159
11/ 166
(0, 04; 0, 82)
0, 69
(18)
(24)
(0, 30; 1, 59)
Regression med
33/ 103
28/ 117
(32)
(24)
Efter justering för centrum och centrum plus glykemisk kontroll blev oddskvoten 0, 5 (0, 28; 0, 92; p=0, 03)) respektive 0, 55 (p=0, 06).
1.
Justering för HbA1C vid baslinjen ledde till en förändring av oddskvoten till 0, 30 (p=0, 07).
Det systoliska blodtrycket var 3 mm Hg lägre i lisinoprilgruppen än i placebogruppen under studien.
Efter justering för denna skillnad i systoliskt blodtryck ändrades oddskvoten för progressionen till nivå 4 eller 5 till 0, 57 och var inte längre signifikant (p=0, 09).
Sammanfattningsvis var studie 306 (EUCLID) mindre väl lämpad för att ge dokumentation som kunde stödja anspråket när det gäller begynnande nefropati.
Endast en minoritet av de ingående patienterna tillhörde den föreslagna målpopulationen av normotensiva IDDM- patienter med mikroalbuminuri, och i denna grupp kunde ingen statistiskt signifikant effekt av lisinopril jämfört med placebo påvisas vid fördefinierade analyser.
Begynnande nefropati hos hypertensiva NIDDM- patienter (studie 298) Studie 298 (BRILLIANT) var en randomiserad parallellgruppsstudie av effekten av lisinopril (n=168) jämfört med nifedipin (n=167) på kontrollen av albuminutsöndring i urinen och blodtryck vid 59 europeiska centrum.
EMEA 2004 CPMP/ 423/ 04
21/ 41
De primära slutpunkterna för effekt var förändringen från baslinjen till 12 månader i albuminutsöndring i urinen (AER) och blodtryck.
Sekundära slutpunkter var HbA1C, kreatininclearance, lipider och hemostatiska faktorer.
Resultat med avseende på primär effekt Lisinoprilbehandlade patienter visades ha en 20 µg/ min större minskning i medianen för AER än nifedipin SR- behandlade patienter vid både 6 och 12 månader (tabell 4).
Ingen skillnad kunde dock påvisas i kreatininclearance mellan behandlingsgrupperna (tabell 5).
Tabell 4 AER (µg/ min) i behandlingsgrupperna
Lisinopril
Nifedipin SR
Behandlingsskillnad
(lisinopril- nifedipin) *
n=156; Medel=91, 4 Median=65, 5; Intervall=20- 297
n=158; Medel=86, 6; Median=63, 0; Intervall=20- 289
12 månader
n=123; Medel=73, 6; Median=39, 0; Intervall=2- 510
n=123; Medel=100, 0; Median=58, 0; Intervall=9- 1192
baslinjen till 6 månader
Median= - 24, 5
95%
baslinjen till 12
Median= - 17, 0
95%
* Behandlingsskillnaden var inte medianen för lisinopril – medianen för nifedipin.
Tabell 5 Kreatininclearance (medel och SD)
Lisinopril
Baslinjen
Vid 6 månader Vid 12 månader
105; 50 105; 54
108; 46 105; 60
Analys av sittande blodtryck visade numeriska men inte statistiskt signifikanta skillnader i sänkningen av systoliskt och diastoliskt blodtryck mellan behandlingsgrupperna efter 12 månader (13 respektive 9, 5 mm Hg i lisinoprilgruppen och 11 (p=0, 27) respektive 10 mm Hg (p=0, 49) i nifedipin SR - gruppen).
Den högsta tillåtna dosen användes för 48% av de lisinoprilbehandlade patienterna (20 mg en gång dagligen) och för 46% av de nifedipin SR- behandlade patienterna (40 mg två gånger dagligen) (p=0, 6).
En större andel av patienterna som behandlades med lisinopril fick dock dessutom frusemid (27%) jämfört med de patienter som behandlades med nifedipin SR (17%, p=0, 055).
HbA1c ökade något i båda behandlingsgrupperna från baslinjen till 12 månader (7, 5 till 7, 8 i lisinoprilgruppen och 7, 6 till 7, 8 i nifedipin SR- gruppen, p=0, 27).
Övriga data som stödde denna indikation kan sammanfattas enligt följande:
Normotensiva IDDM- patienter Ett antal studier med olika ACEi har genomförts i denna population, och dessa visar reducerad albuminutsöndringshastighet och reducerad progression till makroalbuminuri.
Enligt tillgängliga uppgifter förefaller inga ytterligare ACEi- studier pågå med fokus på retinopati. EMEA 2004 CPMP/ 423/ 04 Hypertensiva NIDDM- patienter
Expertrapporten hänvisar till micro- HOPE (ramipril) och RENAAL (losartan), som gav kliniska resultatdata.
Hänsyn kunde även kunna tas till IDNT och IRMA- 2 (irbesartan).
Det är vedertaget att ACEi är etablerad förstahandsbehandling för patienter med IDDM och alla grader av hypertension.
Det kan vara svårt att definiera “ normotension ” i denna population.
Allmänt reducerar ACEi mikroalbuminuri hos IDDM- patienter i en utsträckning som inte helt kan förklaras med blodtryckssänkningen.
Dokumentationen från EUCLID anses emellertid för svag för att motivera en indikation som är specifik för Zestril: sammantaget var sänkningen av albuminutsöndringshastigheten vid jämförelse med placebo signifikant med mycket liten marginal efter justering för blodtryck, och ingen effekt kunde påvisas i målpopulationen med mikroalbuminuri vid baslinjen.
Effekterna på retinopati i den studerade populationen var inte övertygande efter justering för blodtryck och glykemisk kontroll och stöds inte ytterligare av externa data.
För hypertensiva NIDDM- patienter med (begynnande) nefropati finns starkt externt stöd för nyttan av modulering av renin- angiotensin- aldosteron- systemet (RAAS).
BRILLIANT- studien var bristfällig genom sin korta varaktighet och genom att den inte kunde visa någon effekt på GFR.
Efter en bedömning av den dokumentation som tillhandahållits av innehavaren av godkännandet för försäljning och en utvärdering av nuvarande klinisk praxis i hela EU när det gäller användningen av Zestril ansågs följande vara den mest lämpliga harmoniserade texten för avsnitt 4. 1 i indikationstexten:
4. 1 Terapeutiska indikationer
Hypertension Behandling av hypertension.
Hjärtsvikt Behandling av symptomatisk hjärtsvikt.
Akut hjärtinfarkt Korttidsbehandling (6 veckor) av hemodynamiskt stabila patienter inom 24 timmar efter en akut hjärtinfarkt.
Njurkomplikationer av diabetes mellitus Behandling av njursjukdom hos hypertensiva patienter med typ 2- diabetes mellitus och begynnande nefropati (se avsnitt 5. 1).
Avsnitt 4. 2.
Dosering och administreringssätt
Innehavaren av godkännandet för försäljning ombads lämna vetenskapligt stöd för skillnaden i uppgifter mellan medlemsstaterna och motivera en föreslagen gemensam formulering, särskilt med avseende på det terapeutiska dosintervallet för dygnsdosen.
Efter en bedömning av den dokumentation som tillhandahållits av innehavaren av godkännandet för försäljning och en utvärdering av nuvarande klinisk praxis i hela EU när det gäller användningen av Zestril ansågs följande vara den mest lämpliga harmoniserade texten för avsnitt 4. 2 i doseringstexten:
4. 2 Dosering och administrationssätt
Zestril skall administreras oralt i en enda daglig dos.
Liksom alla andra läkemedel som tas en gång dagligen skall Zestril tas vid ungefär samma tidpunkt varje dag.
Absorptionen av Zestril- tabletter påverkas inte av födointag.
Dosen skall individanpassas efter patientprofilen och blodtryckssvaret (se avsnitt 4. 4) EMEA 2004 CPMP/ 423/ 04 Hypertension
Zestril kan användas som enda behandling eller i kombination med andra klasser av antihypertensiva läkemedel.
Startdos För patienter med hypertension är den normala rekommenderade startdosen 10 mg.
Patienter med ett kraftigt aktiverat renin- angiotensin- aldosteron- system (särskilt renovaskulär hypertension, salt - och/ eller volymbrist, hjärtdekompensering eller svår hypertension) kan uppleva ett alltför kraftigt blodtrycksfall efter den första dosen.
En startdos på 2, 5- 5 mg rekommenderas för sådana patienter, och den första behandlingen bör ske under medicinskt överinseende.
En lägre startdos krävs vid nedsatt njurfunktion (se tabell 1 nedan).
Underhållsdos Den normala effektiva underhållsdosen är 20 mg administrerat som en enda daglig dos.
Om den önskade terapeutiska effekten inte uppnås inom en period på 2 till 4 veckor vid en viss dosnivå kan dosen normalt höjas ytterligare.
Den maximala dos som har använts vid kontrollerade, långsiktiga kliniska studier är 80 mg/ dag.
Patienter som behandlas med diuretika Symptomatisk hypotension kan uppkomma efter det att en behandling med Zestril påbörjats.
Detta är mer sannolikt hos patienter som samtidigt behandlas med diuretika.
Försiktighet rekommenderas därför, eftersom dessa patienter kan lida av volym - och/ eller saltbrist.
Om möjligt skall behandlingen med diuretika avbrytas 2 till 3 dagar innan behandling med Zestril inleds.
Njurfunktion och serumkalium skall övervakas.
Vid behov kan behandling med diuretika återupptas (se avsnitt 4. 4 och avsnitt 4. 5).
Dosjustering vid nedsatt njurfunktion Doseringen hos patienter med nedsatt njurfunktion skall baseras på kreatininclearance enligt tabell 1 nedan.
Tabell 1 Dosjustering vid nedsatt njurfunktion Kreatininclearance (ml/ min) Mindre än 10 ml/ min (inbegripet patienter i dialys) 10- 30 ml/ min
Startdos (mg/ dag) 2, 5 mg * 2, 5- 5 mg
Doseringen kan titreras uppåt tills blodtrycket är under kontroll eller till maximalt 40 mg per dag.
Hjärtsvikt Hos patienter med symptomatisk hjärtsvikt skall Zestril användas som adjuvant behandling till diuretika och, i tillämpliga fall, till digitalis eller betablockerare.
Zestril- behandling kan påbörjas vid en startdos på 2, 5 mg en gång dagligen, med administrering under medicinskt överinseende för fastställande av den initiala effekten på blodtrycket.
Zestril- dosen skall ökas: • I steg om högst 10 mg. • Med intervall på minst 2 veckor. • Till den högsta dos som tolereras av patienten upp till den maximala dosen på 35 mg en gång dagligen.
Dosjusteringen skall bygga på den enskilda patientens kliniska svar.
Patienter som löper hög risk att drabbas av symptomatisk hypotension, till exempel patienter med saltbrist med eller utan hyponatremi, patienter med hypovolemi eller patienter som har fått kraftig diuretisk behandling skall om möjligt återställas från dessa tillstånd innan de påbörjar behandling med Zestril.
Njurfunktion och serumkalium skall övervakas (se avsnitt 4. 4).
Akut hjärtinfarkt Patienter skall allt efter vad som är lämpligt få rekommenderade standardbehandlingar såsom trombolytika, aspirin och betablockerare.
Glyceryltrinitrat intravenöst eller transdermalt kan användas tillsammans med Zestril.
Startdos (första tre dagarna efter infarkten) Behandling med Zestril kan påbörjas inom 24 timmar efter det att symptomen har satt in.
Behandling skall inte påbörjas om det systoliska blodtrycket är lägre än 100 mm Hg.
Den första dosen Zestril är 5 mg som ges oralt, följt av 5 mg efter 24 timmar, 10 mg efter 48 timmar och sedan 10 mg en gång dagligen.
Patienter med lågt systoliskt blodtryck (120 mm Hg eller lägre) då behandling påbörjas eller under de tre första dagarna efter infarkten skall ges en lägre dos – 2, 5 mg oralt (se avsnitt 4. 4).
Vid nedsatt njurfunktion (kreatininclearance < 80 ml/ min) skall den initiala Zestril- doseringen justeras efter patientens kreatininclearance (se tabell 1).
Underhållsdos Underhållsdosen är 10 mg en gång dagligen.
Om hypotension uppträder (systoliskt blodtryck lägre än eller lika med 100 mm Hg) kan en daglig underhållsdos på 5 mg ges med tillfälliga minskningar till 2, 5 mg vid behov.
Om långvarig hypotension uppträder (systoliskt blodtryck lägre än 90 mm Hg under mer än en timme) skall Zestril sättas ut.
Behandlingen skall pågå i sex veckor, varefter en ny bedömning av patienten skall göras.
Patienter som utvecklar symptom på hjärtsvikt skall fortsätta ta Zestril (se avsnitt 4. 2).
Njurkomplikationer av diabetes mellitus Hos hypertensiva patienter med typ 2- diabetes mellitus och begynnande nefropati är dosen 10 mg Zestril en gång dagligen och kan höjas till 20 mg en gång dagligen vid behov för att uppnå ett sittande diastoliskt blodtryck som är lägre än 90 mm Hg.
Vid nedsatt njurfunktion (kreatininclearance < 80 ml/ min) skall den initiala Zestril- doseringen justeras efter patientens kreatininclearance (se tabell 1).
Pediatrisk användning Effekt och säkerhet hos barn är inte helt fastställda.
Därför rekommenderas inte användning på barn.
Användning på äldre Kliniska studier har inte visat någon åldersrelaterad förändring av läkemedlets effekt eller säkerhetsprofil.
Då hög ålder är kopplad till nedsatt njurfunktion skall dock riktlinjerna enligt tabell 1 användas för att välja startdos för Zestril.
Därefter skall doseringen justeras efter blodtryckssvaret.
Användning på njurtransplantationspatienter Erfarenheter saknas från administrering av Zestril till patienter som nyligen genomgått njurtransplantation.
Behandling med Zestril rekommenderas därför inte.
Säkerhetsfrågor
Avsnitt 4. 3 Kontraindikationer Innehavaren av godkännandet för försäljning ombads föreslå och vetenskapligt motivera ett gemensamt EU- övergripande tillvägagångssätt, eftersom kontraindikationstexten ansågs skilja sig i hög grad mellan medlemsstaterna, särskilt med avseende på: • Bilateral renal artärstenos eller unilateral renal artärstenos hos patienter med en njure. EMEA 2004 CPMP/ 423/ 04 •
Efter njurtransplantation.
25/ 41
• • • •
Hemodynamiskt instabila patienter efter akut hjärtinfarkt.
angiotensinkonverterande enzym (ACE- hämmare).
- Sjukdomshistoria med angioödem associerat till tidigare behandling med ACE- hämmare.
- Hereditärt eller idiopatiskt angioödem.
- Andra eller tredje trimestern under graviditet (se avsnitt 4. 6).
Avsnitt 4. 4.
Varningar och försiktighetsmått Efter en bedömning av den dokumentation som tillhandahållits av innehavaren av godkännandet för försäljning och en utvärdering av nuvarande klinisk praxis i hela EU när det gäller användningen av Zestril godkändes det som ansågs vara mest lämpliga harmoniseringen av avsnitt 4. 4 Varningar och försiktighetsmått (se bilaga III).
Texten i den harmoniserade produktresumén skiljer sig inte så mycket från nuvarande godkända produktresuméer att klinisk praxis kommer att förändras i väsentlig grad.
Alla övriga avsnitt i produktresumén harmoniserades som en följd av hänskjutningsförfarandet (med undantag enligt nedan, Administrativa frågor).
Administrativa frågor
Övriga avsnitt av produktresumén som inte harmoniserades och som måste införas nationellt av medlemsstaterna vid implementering av den harmoniserade produktresumén är följande: innehavaren av godkännandet för försäljning, godkännandenummer, datum för första godkännandet/ förnyelse av godkännandet, datum för översyn av texten.
Nytta/ riskbedömning Med utgångspunkt i den dokumentation som har lämnats in av innehavaren av godkännandet för försäljning och den vetenskapliga diskussionen inom kommittén ansåg CPMP att nytta/ riskförhållandet för Zestril är gynnsamt vid användning i samband med behandling av behandlingsresistenta schizofrena patienter och psykotiska tillstånd som kan uppträda vid Parkinsons sjukdom i sådana fall där standardbehandlingen har misslyckats.
SKÄL TILL ÄNDRING AV PRODUKTRESUMÉN ELLER PRODUKTRESUMÉERNA
CPMP förordar en ändring av godkännandet för försäljning för vilket produktresumén anges i bilaga III till yttrandet av följande skäl:
•
Hänskjutningen gällde en harmonisering av produktresuméerna.
26/ 41
• Den produktresumé som föreslagits av innehavaren av godkännandet för försäljning har bedömts på grundval av den dokumentation som har lämnats in och den vetenskapliga diskussionen inom kommittén.
De skiljaktigheter som identifierades vid hänskjutningsförfarandets inledning har lösts.
EMEA 2004 CPMP/ 423/ 04
27/ 41
BILAGA III
PRODUKTRESUMÉ
Anmärkning.
Denna produktresumé var bilagd till kommissionens beslut för detta hänskjutande enligt artikel 30 för lisinopril och pseudoefedrin innehållande läkemedel.
Texten var giltig vid detta tillfälle.
Efter kommissionens beslut kommer vederbörande myndigheter i medlemsländerna att uppdatera produktinformationen som erforderligt.
Därför representerar denna produktresumé inte nödvändigtvis den nuvarande texten.
EMEA 2004 CPMP/ 423/ 04 1.
LÄKEMEDLETS NAMN
28/ 41
Zestril 2, 5 mg tabletter Zestril 5 mg tabletter Zestril 10 mg tabletter Zestril 20 mg tabletter Zestril 30 mg tabletter Zestril 40 mg tabletter
[För nationell implementering]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller lisinoprildihydrat motsvarande 2, 5 mg vattenfri lisinopril Zestril 5 mg:
Varje tablett innehåller lisinoprildihydrat motsvarande 5 mg vattenfri lisinopril Zestril 10 mg:
Varje tablett innehåller lisinoprildihydrat motsvarande 10 mg vattenfri lisinopril Zestril 20 mg:
Varje tablett innehåller lisinoprildihydrat motsvarande 20 mg vattenfri lisinopril Zestril 30 mg:
Varje tablett innehåller lisinoprildihydrat motsvarande 30 mg vattenfri lisinopril
Beträffande hjälpämnen, se 6. 1.
[För nationell implementering]
3.
LÄKEMEDELSFORM
Zestril 2, 5 mg är vit, rund och bikonvex, med en diameter på 6 mm.
Zestril 5 mg är rosa, rund och bikonvex, med en diameter på 6 mm.
Zestril 10 mg är rosa, rund och bikonvex, med en diameter på 8 mm.
Zestril 20 mg är rosa, rund och bikonvex, med en diameter på 8 mm.
Zestril 30 mg är rosa, rund och bikonvex, med en diameter på 9 mm.
Zestril 40 mg är gul, rund och bikonvex, med en diameter på 9 mm.
Varje tablett är märkt på ena sidan med en siffra som anger tablettens styrka.
[För nationell implementering]
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Hypertoni Behandling av hypertoni.
Hjärtsvikt Behandling av symtomatisk hjärtsvikt.
Akut hjärtinfarkt Korttidsbehandling (6 veckor) av hemodynamiskt stabila patienter inom 24 timmar efter en akut hjärtinfarkt.
EMEA 2004 CPMP/ 423/ 04 Njurkomplikationer av diabetes mellitus
29/ 41
Behandling av njursjukdom hos hypertonipatienter med typ 2- diabetes och begynnande nefropati (se 5. 1).
4. 2 Dosering och administreringssätt
Zestril administreras oralt en gång dagligen.
I likhet med övriga läkemedel som tas en gång dagligen, bör Zestril tas ungefär vid samma tidpunkt varje dag.
Absorptionen av Zestriltabletter påverkas inte av föda.
Dosen avpassas individuellt, beroende på patientprofil och blodtryckssvar (se 4. 4).
Hypertoni Zestril kan användas som monoterapi eller i kombination med andra typer av blodtryckssänkande läkemedel.
Begynnelsedos För patienter med hypertoni är vanlig rekommenderad begynnelsedos 10 mg.
Patienter med kraftigt aktiverat renin- angiotensin- aldosteron- system (framförallt vid renovaskulär hypertoni, saltbrist och/ eller vätskebrist, hjärtinkompensation eller svår hypertoni) kan få ett kraftigt blodtrycksfall efter den första dosen.
För dessa patienter rekommenderas en begynnelsedos på 2, 5 – 5 mg och behandlingen bör inledas under medicinsk tillsyn.
En lägre begynnelsedos krävs vid nedsatt njurfunktion (se tabell 1 nedan).
Om eftersträvad terapeutisk effekt inte uppnås inom 2- 4 veckor med en viss dos, kan dosen vanligtvis höjas ytterligare.
Högsta dos i kontrollerade kliniska långtidsstudier har varit 80 mg.
Detta är troligare hos patienter som samtidigt behandlas med diuretika, eftersom de kan ha vätskebrist och/ eller saltbrist.
Följaktligen bör försiktighet iakttas för dessa patienter.
Om möjligt bör diuretikaterapi utsättas 2- 3 dagar innan behandling med Zestril inleds.
Njurfunktion och serumkalium bör kontrolleras.
Den efterföljande doseringen av Zestril anpassas efter blodtryckssvaret.
Vid behov kan terapi med diuretika återupptas (se 4. 4 och 4. 5).
Dosjustering vid nedsatt njurfunktion Dosering till patienter med nedsatt njurfunktion ska baseras på kreatininclearance, i enlighet med tabell 1 nedan.
Tabell 1 Dosjustering vid nedsatt njurfunktion Kreatininclearance (ml/ min) Begynnelsedos (mg/ dag) < 10 ml/ min (inklusive dialyspatienter)
2, 5 – 5 mg 5- 10 mg
* Dosen och/ eller dosintervallet bör avpassas efter blodtryckssvaret.
Dosen kan titreras uppåt tills kontroll av blodtrycket uppnås eller till en dygnsdos på maximalt 40 mg.
Hjärtsvikt Vid behandling av symtomatisk hjärtsvikt ges Zestril tillsammans med diuretika och, om så är lämpligt, tillsammans med digitalis eller beta- blockerare.
Zestril kan sättas in med en begynnelsedos på 2, 5 mg en gång dagligen.
Insättning bör ske under medicinsk tillsyn för att kontrollera den initiala effekten på blodtrycket.
Zestrildosen ökas stegvis: EMEA 2004 CPMP/ 423/ 04 • med högst 10 mg per gång • med minst 2 veckors intervall
30/ 41
• till den högsta dosen patienten tolererar upp till en maximal dos på 35 mg en gång dagligen.
Dosjusteringar ska baseras på den enskilde patientens kliniska svar.
Patienter med hög risk för symptomatisk hypotoni, t. ex. patienter med saltbrist med eller utan hyponatremi, patienter med hypovolemi eller patienter som har behandlats med höga doser diuretika, bör om möjligt få dessa tillstånd korrigerade innan Zestril sätts in.
Njurfunktion och serumkalium bör kontrolleras (se 4. 4).
Akut hjärtinfarkt Patienter ska ges lämplig standardbehandling som trombolytika, acetylsalicylsyra och betablockerare.
Intravenöst eller transdermalt nitroglycerin kan användas tillsammans med Zestril.
Behandling bör inte påbörjas vid ett systoliskt blodtryck lägre än 100 mmHg.
Begynnelsedosen Zestril är 5 mg oralt, följt av ytterligare 5 mg efter 24 timmar, 10 mg efter 48 timmar och därefter 10 mg en gång dagligen.
Patienter som har ett lågt systoliskt blodtryck (120 mmHg eller lägre) när behandling påbörjas eller under de tre första dagarna efter infarkt, ska ges en lägre dos på 2, 5 mg (se 4. 4).
Vid nedsatt njurfunktion (kreatininclearance < 80 ml/ min) bör den initiala doseringen av Zestril justeras i enlighet med patientens kreatininclearance (se tabell 1).
Underhållsdos Underhållsdosen är 10 mg en gång dagligen.
Om hypotoni uppträder (systoliskt blodtryck på 100 mmHg eller lägre) kan en daglig underhållsdos på 5 mg ges, med tillfällig reducering till 2, 5 mg dagligen vid behov.
Om bestående hypotoni uppträder (systoliskt blodtryck lägre än 90 mmHg i mer än 1 timme) ska Zestril sättas ut.
Patienter som utvecklar symtom på hjärtsvikt bör fortsätta med Zestril (se 4. 2).
Vid behov kan dosen ökas till 20 mg en gång dagligen för att uppnå ett sittande diastoliskt blodtryck lägre än 90 mmHg.
Vid nedsatt njurfunktion (kreatininclearance < 80 ml/ min) ska den initiala doseringen av Zestril justeras i enlighet med patientens kreatininclearance (se tabell 1).
Behandling av barn rekommenderas därför ej.
Användning hos äldre Kliniska studier har inte visat någon åldersrelaterad skillnad i effekt - eller säkerhetsprofilen för läkemedlet.
När hög ålder innebär försämrad njurfunktion ska dock riktlinjerna i Tabell 1 användas för att bestämma begynnelsedosen av Zestril.
Därefter justeras dosen utifrån blodtryckssvaret.
Användning hos patienter som genomgått njurtransplantation Det finns ingen erfarenhet av behandling med Zestril hos patienter som nyligen genomgått njurtransplantation.
Behandling med Zestril rekommenderas därför ej.
4. 3 Kontraindikationer
• Överkänslighet mot lisinopril, övriga innehållsämnen eller någon annan ACE- hämmare. • Angioödem i anamnesen, förknippad med tidigare behandling med ACE- hämmare. EMEA 2004 CPMP/ 423/ 04 • Ärftligt eller idiopatiskt angioödem.
31/ 41
• Andra eller tredje trimestern av graviditet (se 4. 6).
4. 4 Varningar och försiktighetsmått
Symptomatisk hypotoni Symptomatisk hypotoni ses sällan hos okomplicerade hypertonipatienter.
Hos hypertonipatienter som behandlas med Zestril uppträder hypotoni mer troligt om patienten är uttorkad, till exempel på grund av diuretikaterapi, saltrestriktion, dialys, diarré eller kräkningar eller om patienten har svår reninberoende hypertoni (se 4. 5 och 4. 8).
Detta ses framförallt hos patienter med svårare grad av hjärtsvikt, vilket avspeglas i höga doser av loop- diuretika, hyponatremi eller funktionellt nedsatt njurfunktion.
Hos patienter med en ökad risk för symptomatisk hypotoni ska behandling inledas och eventuella dosändringar ske under noggrann övervakning.
Liknande åtgärder gäller också för patienter med ischemisk hjärtsjukdom eller cerebrovaskulär sjukdom, hos vilka ett överdrivet blodtrycksfall kan leda till hjärtinfarkt eller stroke.
Om hypotoni uppstår ska patienten placeras i ryggläge och vid behov behandlas med intravenös infusion av fysiologisk koksaltlösning.
Ett övergående hypotensivt svar utesluter inte fortsatt dosering av Zestril, vilket vanligtvis kan ske utan svårigheter när väl blodtrycket har stigit efter att blodvolymen ökat.
Hos vissa patienter med hjärtsvikt, som har ett normalt eller lågt blodtryck, kan ytterligare sänkning av det systemiska blodtrycket uppstå vid behandling med Zestril.
Denna effekt är förutsedd och är vanligtvis inte ett skäl till att avbryta behandlingen.
Om hypotonin blir symptomgivande kan dosreducering eller utsättande av Zestril vara nödvändigt.
Hypotoni vid akut hjärtinfarkt Behandling med Zestril får inte inledas till patienter med akut hjärtinfarkt, vilka löper risk för ytterligare allvarlig hemodynamisk försämring efter behandling med vasodilaterare.
Det gäller patienter med ett systoliskt blodtryck på 100 mmHg eller lägre och patienter som drabbats av kardiogen chock.
Under de 3 första dygnen efter infarkten bör dosen reduceras, om det systoliska blodtrycket är 120 mmHg eller lägre.
Underhållsdosen bör reduceras till 5 mg, eller tillfälligt till 2, 5 mg, om det systoliska blodtrycket är 100 mmHg eller lägre.
Om hypotonin består (systoliskt blodtryck lägre än 90 mmHg i mer än 1 timme) bör Zestril sättas ut.
Aorta - och mitralisklaffstenos/ hypertrofisk kardiomyopati I likhet med andra ACE- hämmare bör Zestril ges med försiktighet till patienter med mitralisklaffstenos och obstruktion av utflödet från den vänstra ventrikeln, såsom aortastenos eller hypertrofisk kardiomyopati.
Nedsatt njurfunktion Vid nedsatt njurfunktion (kreatininclearance < 80 ml/ min) bör den initiala doseringen av Zestril justeras i enlighet med patientens kreatininclearance (se tabell 1 i avsnitt 4. 2), och därefter utifrån patientens svar på behandlingen.
Rutinkontroll av kalium och kreatinin utgör del av normal medicinsk praxis för dessa patienter.
Hypotonin som följer på insättande av behandling med ACE- hämmare kan hos patienter med hjärtsvikt leda till ytterligare försämring av njurfunktionen.
Akut njursvikt, vanligen reversibel, har rapporterats vid sådana tillfällen.
För dessa patienter bör behandlingen inledas med låga doser och försiktig dostitrering EMEA 2004 CPMP/ 423/ 04
32/ 41
under noggrann medicinsk kontroll.
Då behandling med diuretika kan vara en bidragande faktor till ovanstående skall dessa utsättas och njurfunktionen kontrolleras de första behandlingsveckorna med Zestril.
Vissa hypertonipatienter utan tidigare märkbar njursjukdom har fått förhöjda koncentrationer av blodurea och serumkreatinin, speciellt när Zestril har getts i kombination med diuretika.
Koncentrationshöjningarna är vanligtvis måttliga och övergående och uppträder mer troligt hos patienter med redan förekommande nedsatt njurfunktion.
Dosreduktion och/ eller utsättning av diuretikum och/ eller Zestril kan vara nödvändigt.
Vid akut hjärtinfarkt ska inte behandling med Zestril sättas in till patienter med konstaterad njurdysfunktion, definierat som serumkreatinin överskridande 177 mikromol/ l och/ eller proteinuri överskridande 500 mg/ 24 timmar.
Om njurdysfunktion utvecklas under behandling med Zestril (koncentration av serumkreatinin överskrider 265 mikromol/ l eller en fördubbling av värdet före behandling) bör läkaren överväga utsättning av läkemedlet.
Överkänslighet / Angioödem Angioödem i ansikte, extremiteter, läppar, tunga, epiglottis och/ eller larynx har rapporterats i sällsynta fall hos patienter som behandlats med ACE- hämmare, inklusive Zestril.
Detta kan uppträda när som helst under behandlingen.
Vid sådana fall skall behandling med Zestril genast avbrytas och lämplig behandling och övervakning inledas, för att försäkra sig om fullständig tillbakagång av symtomen innan patienten skrivs ut.
Även i de fall där endast tungan svullnar och andningssvårigheter ej föreligger, kan det vara nödvändigt med förlängd observation av patienten, eftersom behandling med antihistaminer och kortikosteroider kan vara otillräckligt.
I mycket sällsynta fall har dödsfall rapporterats på grund av angioödem med svullnad av larynx eller tunga.
Patienter med svullen tunga, epiglottis eller larynx upplever sannolikt luftvägsobstruktion, speciellt de som genomgått luftvägskirurgi.
I sådana fall bör akutbehandling omgående ges.
Detta kan inkludera administrering av adrenalin och/ eller upprätthållande av fria luftvägar.
Patienten bör stå under noggrann medicinsk kontroll tills symptomen försvunnit helt.
ACE- hämmare orsakar i högre utsträckning angioödem hos svarta än hos icke- svarta patienter.
Patienter som tidigare haft angioödem, utan koppling till behandling med ACE- hämmare, kan löpa ökad risk för angioödem vid behandling med en ACE- hämmare (se 4. 3).
Anafylaktoida reaktioner vid hemodialys Anafylaktoida reaktioner har rapporterats hos patienter vid användning av högpermeabla dialysmembran och samtidig behandling med ACE- hämmare.
Till dessa patienter bör man överväga att använda ett annat dialysmembran eller ett blodtryckssänkande medel från en annan läkemedelsklass.
Anafylaktoida reaktioner vid LDL- aferes I sällsynta fall har patienter som behandlas med ACE- hämmare och samtidigt genomgår LDL- aferes med dextransulfat upplevt livshotande anafylaktoida reaktioner.
Dessa reaktioner undveks genom temporärt utsättande av ACE- hämmaren före varje aferes.
Vid oavsiktligt återinsättande av läkemedlet har dock reaktionen kommit tillbaka.
Patienter som får Zestril och som utvecklar ikterus eller får kraftigt EMEA 2004 CPMP/ 423/ 04
33/ 41
förhöjda leverenzymhalter ska avbryta behandlingen med Zestril och erhålla lämplig medicinsk uppföljning.
Neutropeni/ Agranulocytos Neutropeni/ agranulocytos, trombocytopeni och anemi har rapporterats hos patienter som behandlats med ACE- hämmare.
Hos patienter med normal njurfunktion utan andra komplicerande faktorer uppträder sällan neutropeni.
Neutropeni och agranulocytos är reversibla vid utsättande av ACE - hämmaren.
Zestril ska ges med mycket stor försiktighet till patienter med kollagen kärlsjukdom, immunosuppressiv terapi, behandling med allopurinol eller prokainamid eller en kombination av dessa komplicerande faktorer, speciellt om nedsatt njurfunktion redan föreligger.
Vissa av dessa patienter utvecklade allvarliga infektioner, som i några få fall inte svarade på kraftig antibiotikabehandling.
Om Zestril används till sådana patienter, bör halten av vita blodkroppar kontrolleras regelbundet och patienten uppmanas att rapportera alla tecken på infektion.
Ras ACE- hämmare orsakar i högre utsträckning angioödem hos svarta än hos icke- svarta patienter.
I likhet med övriga ACE- hämmare kan Zestril vara mindre effektiv på att sänka blodtrycket hos svarta än hos icke- svarta patienter, troligtvis på grund av högre prevalens av låg reninstatus hos den svarta hypertonipopulationen.
Hosta Hosta har rapporterats vid användning av ACE- hämmare.
Karakteristiskt för hostan är att den är icke - produktiv, ihållande och upphör vid utsättande av behandlingen.
Hosta till följd av behandling med ACE- hämmare bör beaktas som en tänkbar differentialdiagnos vid hosta.
Kirurgi/ anestesi Lisinopril kan blockera bildningen av angiotensin II sekundärt till kompensatorisk reninfrisättning hos patienter som genomgår större kirurgiskt ingrepp eller får anestesi med läkemedel som ger blodtryckssänkning.
Om hypotoni inträffar och anses bero på denna mekanism, kan den korrigeras genom ökning av blodvolymen.
Hyperkalemi Ökningar i serumkalium har observerats hos några patienter som behandlats med ACE- hämmare, inklusive Zestril.
Risk för att utveckla hyperkalemi föreligger hos patienter med njurinsufficiens eller diabetes mellitus, hos patienter som samtidigt använder kaliumsparande diuretika, kaliumtillskott eller saltersättningsmedel innehållande kalium eller patienter som använder läkemedel som förknippas med förhöjt serumkalium (t. ex. heparin).
Om samtidig behandling med ovan nämnda läkemedel bedöms vara lämpligt rekommenderas regelbunden kontroll av serumkalium (se 4. 5).
Patienter med diabetes Glukosnivån ska följas noggrant under den första månadens behandling med en ACE- hämmare hos diabetespatienter som behandlas med oralt antidiabetika eller insulin (se 4. 5).
Litium Kombination av litium och Zestril rekommenderas i allmänhet inte (se 4. 5).
Graviditet och amning Lisinopril bör inte användas under graviditetens första trimester.
Zestril är kontraindicerat under graviditetens andra och tredje trimester (se 4. 3).
När graviditet konstateras ska lisinoprilbehandlingen sättas ut så snart som möjligt (se 4. 6).
Användning av lisinopril rekommenderas inte under amning.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
Då ett diuretikum läggs till behandlingen med Zestril, är den antihypertensiva effekten vanligtvis additiv.
Patienter som redan står på diuretika kan ibland uppleva ett överdrivet blodtrycksfall då Zestril läggs till, särskilt i de fall där diuretikabehandlingen nyligen inletts.
Risken för symtomatisk hypotoni kan minimeras genom att göra uppehåll i diuretikabehandlingen innan behandling med Zestril påbörjas (se 4. 4 och 4. 2).
Kaliumtillskott, kaliumsparande diuretika och kaliuminnehållande saltsubstitut I kliniska prövningar förblev serumkaliumnivån vanligtvis inom normala gränser, men hyperkalemi förekom hos några patienter.
Användning av kaliumtillskott, kaliumsparande diuretika och kaliuminnehållande saltersättningsmedel kan leda till signifikant ökning av serumkalium, framförallt hos patienter med nedsatt njurfunktion.
Om Zestril ges i kombination med kaliumutsöndrande diuretika kan diuretikainducerad hypokalemi förbättras.
Litium Reversibla ökningar av serumkoncentrationen av litium samt toxicitet har rapporterats vid samtidig administrering av litium och ACE- hämmare.
Samtidig användning av tiaziddiuretika kan öka risken för litiumtoxicitet och förstärka den redan ökade litiumtoxiciteten med ACE- hämmare.
Användning av Zestril tillsammans med litium rekommenderas inte, men om kombinationen visar sig vara nödvändig ska serumhalten av litium noggrant kontrolleras (se 4. 4).
Icke- steroida anti- inflammatoriska läkemedel (NSAID) inklusive acetylsalicylsyra ≥3 g/ dag Kronisk administrering av NSAID kan reducera den blodtryckssänkande effekten av ACE- hämmare.
NSAID och ACE- hämmare utövar en additiv effekt på ökningen av serumkalium, som kan resultera i en försämring av njurfunktionen.
Denna effekt är vanligtvis reversibel.
I sällsynta fall kan akut njursvikt uppträda, framförallt hos patienter med nedsatt njurfunktion såsom äldre och dehydrerade patienter.
Andra blodtryckssänkande läkemedel Samtidig användning av dessa läkemedel kan öka den blodtryckssänkande effekten av Zestril.
Samtidig användning med nitroglycerin och andra nitrater eller andra vasodilaterare kan ytterligare sänka blodtrycket.
Tricykliska antidepressiva/ antipsykotika/ anestetika Samtidig användning av vissa anestesiläkemedel, tricykliska antidepressiva eller antipsykotika tillsammans med ACE- hämmare kan resultera i ytterligare sänkning av blodtrycket (se 4. 4).
Sympatomimetika Sympatomimetika kan minska den blodtryckssänkande effekten av ACE- hämmare.
Antidiabetika Epidemiologiska studier har indikerat att samtidig administrering av ACE- hämmare och antidiabetika (insulin och orala antidiabetika) kan orsaka förstärkt blodsockersänkande effekt med risk för hypoglykemi.
Denna effekt verkar troligast uppträda under de första veckorna av samtidig användning och hos patienter med nedsatt njurfunktion.
Acetylsalicylsyra, trombolytika, betablockerare, nitrater Zestril kan användas tillsammans med acetylsalicylsyra (i kardiologiska doser), trombolytika, betablockerare och/ eller nitrater.
4. 6 Graviditet och amning EMEA 2004 CPMP/ 423/ 04 Graviditet
Zestril ska inte användas under graviditetens första trimester.
När graviditet planeras eller är konstaterad ska byte till alternativ behandling ske så snart som möjligt.
Kontrollerade studier med ACE- hämmare har inte utförts i människa, men ett begränsat antal fall med toxisk exponering under första trimestern verkar inte ha uppvisat missbildningar i linje med den humana fostertoxicitet som beskrivs nedan.
Zestril är kontraindicerat under graviditetens andra och tredje trimester (se 4. 3).
Det är känt att längre tids exponering för ACE- hämmare under andra och tredje trimestern inducerar human fostertoxicitet (nedsatt njurfunktion, oligohydramnios, hämning av skallförbening) och neonatal toxicitet (njursvikt, hypotoni, hyperkalemi (se även 5. 3))
Om exponering för lisinopril förekommit efter graviditetens första trimester rekommenderas ultraljudskontroll av njurfunktion och skalle.
Spädbarn vars mödrar använt Zestril ska observeras noggrant med avseende på hypotoni, oliguri och hyperkalemi.
Lisinopril, som passerar placentabarriären, har med viss klinisk nytta avlägsnats från den neonatala cirkulationen genom peritonealdialys och kan teoretiskt avlägsnas genom utbytestransfusion.
Amning Det är inte känt huruvida lisinopril utsöndras i modersmjölk.
Lisinopril utsöndras i mjölken hos diande råttor.
Användning av Zestril rekommenderas inte till kvinnor som ammar.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Vid bilkörning och hantering av maskiner bör det tas i beaktande att tillfällig yrsel och trötthet ibland kan förekomma.
4. 8 Biverkningar
Mycket vanliga (≥10%), vanliga (≥1%, < 10%), mindre vanliga (≥0, 1%, < 1%), sällsynta (≥0, 01%, < 0, 1%), mycket sällsynta (< 0, 01%) inklusive enstaka rapporter.
Blodet och lymfsystemet: sällsynta: mycket sällsynta:
minskat hemoglobinvärde, minskad hematokrit. benmärgsdepression, anemi, trombocytopeni, leukopeni, neutropeni, agranulocytos (se 4. 4), hemolytisk anemi, lymfadenopati, autoimmun sjukdom.
Metabolism och nutrition: mycket sällsynta:
hypoglykemi.
Centrala och perifera nervsystemet/ Psykiska störningar: vanliga: mindre vanliga: sällsynta:
yrsel, huvudvärk. humörsvängningar, parestesier, svindel, smakstörningar, sömnstörningar. förvirring.
Hjärtat/ Blodkärl:
vanliga: mindre vanliga:
ortostatiska effekter (inklusive hypotension). hjärtinfarkt eller cerebrovaskulära episoder, möjligen sekundärt till kraftigt blodtrycksfall hos högriskpatienter (se 4. 4), hjärtklappning, tackykardi, Raynauds fenomen.
EMEA 2004 CPMP/ 423/ 04 Andningsvägar, bröstkorg och mediastinum: vanliga: hosta. mindre vanliga: rinit.
bronkospasm, sinuit, allergisk alveolit/ eosinofil pneumoni.
Mag- tarmkanalen:
vanliga: mindre vanliga: sällsynta: mycket sällsynta:
diarré, kräkningar. illamående, buksmärtor och matsmältningsproblem. muntorrhet. pankreatit, intestinalt angioödem, hepatocellulär eller kolestatisk hepatit, ikterus, leversvikt.
Hud och subkutan vävnad: mindre vanliga: sällsynta:
utslag, klåda. överkänslighet/ angioneurotiskt ödem: angioneurotiskt ödem av ansikte, extremiteter, läppar, tunga, epiglottis och/ eller larynx (se 4. 4), urtikaria, alopeci, psoriasis.
mycket sällsynta:
diafores, pemfigus, toxisk epidermal nekrolys, Stevens- Johnson syndrom, erytema multiforme.
Utslag, fotosensibilisering eller andra dermatologiska störningar kan förekomma.
Njur - och urinvägar: vanliga: sällsynta: mycket sällsynta:
nedsatt njurfunktion. uremi, akut njursvikt. oliguri/ anuri.
Reproduktionsorgan och bröstkörtel: mindre vanliga: sällsynta:
impotens. gynekomasti.
Allmänna symtom och/ eller symtom vid administreringsstället: mindre vanliga:
trötthet, asteni.
Undersökningar:
mindre vanliga:
förhöjd blodurea, förhöjt serumkreatinin, förhöjda leverenzymvärden, hyperkalemi.
sällsynta:
förhöjt serumbilirubin, hyponatremi.
4. 9 Överdosering
Det finns endast begränsad information från överdosering hos människa.
Symtom som förknippas med överdos av ACE- hämmare kan inkludera hypotoni, cirkulatorisk chock, elektrolytrubbningar, njursvikt, hyperventilering, tackykardi, hjärtklappning, bradykardi, yrsel, ångest och hosta.
Rekommenderad behandling av överdos är intravenös infusion av fysiologisk koksaltlösning.
Om hypotoni uppstår ska patienter placeras i chock- position.
Behandling med angiotension II- infusion och/ eller intravenösa katekolaminer kan övervägas, om det finns tillgängligt.
Om intaget skett nyligen ska åtgärder för att eliminera Zestril vidtas (t. ex. kräkning, magpumpning, administrering av absorbenter och natriumsulfat).
Zestril kan avlägsnas från cirkulationen genom hemodialys (se 4. 4).
Pacemakerbehandling är indicerat för terapiresistent bradykardi.
Vitala tecken, serumelektrolyter och kreatininkoncentrationer ska kontrolleras regelbundet.
EMEA 2004 CPMP/ 423/ 04 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
ACE- hämmare, ATC- Kod:
C09AA03
Lisinopril hämmar angiotensin converting enzyme (ACE) som katalyserar omvandlingen av angiotensin I till vasokonstriktionspeptiden angiotensin II.
Angiotensin II stimulerar också aldosteronsekretionen från binjurebarken.
Den senare minskningen kan resultera i en ökad serumkaliumkoncentration.
Trots att den blodtryckssänkande effekten av lisinopril primärt tros bero på en hämning av renin - angiotensin- aldosteronsystemet, har lisinopril antihypertensiv effekt även hos patienter med en lågrenin- hypertoni.
ACE är identiskt med kinas II, ett enzym som bryter ner bradykinin.
Huruvida förhöjda nivåer av bradykinin, en potent vasodilaterande peptid, bidrar till den terapeutiska effekten av lisinopril återstår att utvärdera.
Effekten av Zestril på mortalitet och morbiditet vid hjärtsvikt har studerats genom att jämföra en hög dos (32, 5 eller 35 mg en gång dagligen) med en låg dos (2, 5 eller 5 mg en gång dagligen).
I en studie med 3164 patienter, med en median- uppföljningsperiod på 46 månader för överlevande patienter, medförde Zestril i hög dos en 12% - ig riskreduktion på en kombinerad endpoint av mortalitet oavsett orsak och sjukhusinläggning oavsett orsak (p=0, 002) och en 8% - ig riskreduktion på mortalitet oavsett orsak och kardiovaskulär sjukhusvistelse (p=0, 036) jämfört med en låg dos.
Riskreduktion för mortalitet oavsett orsak (8%; p=0, 128) och kardiovaskulär mortalitet (10%; p=0, 073) observerades.
I en post- hoc- analys var antalet sjukhusinläggningar på grund av hjärtsvikt reducerad med 24% (p=0, 002) för patienter behandlade med högdos Zestril jämfört med lågdos.
Symtomatisk förbättring var jämförbar hos patienter som behandlades med hög dos och låg dos Zestril.
Resultatet av studien visar att den sammantagna biverkningsprofilen för patienter behandlade med hög eller låg dos Zestril var jämförbar både vad gäller sort och antal.
Förutsägbara reaktioner av ACE - hämningen, t. ex. hypotoni eller förändring i njurfunktion, var hanterbara och ledde sällan till att behandlingen sattes ut.
Hosta förekom mindre frekvent hos patienter som fick hög dos Zestril jämfört med låg dos.
Zestril gav en statistiskt signifikant riskreduktion för mortalitet på 11% jämfört med kontrollgruppen (2p=0, 03) i GSSI- 3- studien, där man använde en 2x2 faktordesign för att jämföra effekterna av Zestril och nitroglycerin givet enbart eller i kombination i 6 veckor jämfört med kontrollgruppen på 19394 patienter som fick behandlingen inom 24 timmar efter en akut hjärtinfarkt.
Riskreduktionen med nitroglycerin var inte signifikant, men kombinationen med Zestril och nitroglycerin gav en signifikant riskreduktion på mortaliteten på 17% jämfört med kontrollgruppen (2p=0, 02).
I subgruppen med äldre patienter (> 70 år) och kvinnor, tidigare definierade som patienter med hög risk för mortalitet, observerades signifikanta fördelar på en kombinerad endpoint av mortalitet och hjärtfunktion.
Den kombinerade endpointen för alla patienter, inklusive högriskgruppen, vid 6 månader visade också en signifikant fördel för de patienter som behandlats med Zestril eller Zestril plus nitroglycerin i 6 veckor, vilket indikerar att Zestril har en preventiv effekt.
Detta resulterade dock inte i en proportionell ökning i mortalitet.
Patienterna fick 10 mg till 20 mg Zestril en gång dagligen i 12 månader, vilket ledde till att systoliskt/ diastoliskt blodtryck reducerades med 13/ 10 mmHg och albuminexkretionshastigheten i urin med 40%.
Detta visar att den
ACE- hämmande mekanismen hos Zestril, utöver sin blodtryckssänkande effekt, också minskar mikroalbuminuri genom en direkt mekanism på renal vävnad.
5. 2 Farmakokinetiska uppgifter
Lisinopril är en oralt aktiv ACE- hämmare som inte innehåller sulfhydrylgrupp.
Absorption Efter oral adminstrering av lisinopril nås maxkoncentrationen i serum inom cirka 7 timmar, även om tiden till maximal serumkoncentration tenderade att vara längre hos patienter med akut hjärtinfrakt.
Lisinoprils genomsnittliga absorptionsgrad är cirka 25% (baserat på återfunnen mängd i urin), med en interindividuell variabilitet på 6- 60% i dosintervallet som studerades (5- 80 mg).
Den absoluta biotillgängligheten är reducerad med cirka 16% hos patienter med hjärtsvikt.
Absorptionen påverkas inte av födointag.
Distribution Lisinopril verkar inte vara bundet till serumproteiner förutom till cirkulerande ACE.
Studier på råtta indikerar att lisinopril svårligen passerar blod- hjärnbarriären.
Eliminering Lisinopril genomgår inte metabolism utan utsöndras helt oförändrat i urin.
Vid upprepad dosering har lisinopril en effektiv ackumulationshalveringstid på 12, 6 timmar.
Lisinoprils clearance i friska frivilliga är cirka 50 ml/ min.
Minskande serumkoncentrationer uppvisar en förlängd terminal fas, vilken inte bidrar till läkemedelsackumulering.
Den terminala fasen beror troligen på mättnadsbar bindning till ACE och är inte dosproportionell.
Nedsatt leverfunktion Nedsatt leverfunktion hos cirrospatienter ledde till en minskad lisinoprilabsorption (cirka 30%, baserat på återfunnen mängd i urin) men en ökad exponering (cirka 50%) beroende på minskad clearance, jämfört med friska individer.
Minskningen blir dock kliniskt relevant först när den glomerulära filtrationshastigheten är lägre än 30 ml/ min.
Vid mild till måttlig njurfunktionsnedsättning (kreatininclearance 30- 80 ml/ min) ökade medel- AUC endast med 13%, medan en ökning av medel- AUC med 4, 5 gånger noterades vid svår njurfunktionsnedsättning (kreatininclearance 5- 30 ml/ min).
Lisinopril kan avlägsnas genom dialys.
Under 4 timmars hemodialys sjunker lisinoprils plasmakoncentration med i genomsnitt 60%, med ett dialysclearance på mellan 40 och 55 ml/ min.
Hjärtsvikt Patienter med hjärtsvikt får högre exponering av lisinopril jämfört med friska personer (genomsnittlig ökning i AUC på 125%), men baserat på återfunnen mängd lisinopril i urin är absorptionen reducerad med cirka 16% jämfört med friska personer.
Äldre Äldre patienter har högre blodkoncentrationer och högre AUC- värden (ökad med cirka 60%) jämfört med yngre patienter.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende allmäntoxicitet, genotoxicitet och karcinogenicitet visade inte några särskilda risker för människa.
Fostertoxicitet, EMEA 2004 CPMP/ 423/ 04 intrauterin tillväxtretardering och persisterande
Dessa
utvecklingsanomalier tros dels bero på en direkt effekt av ACE- hämmaren på fostrets renin - angiotensinsystem och dels på den ischemi som orsakas av hypotoni hos modern samt minskningar i foster- placenta- blodflödet och syre/ näringstillförsel till fostret.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mannitol Kalciumvätefosfat Majsstärkelse Pregelatiniserad majsstärkelse Magnesiumstearat Röd järnoxid (E172), förutom i Zestril 2, 5 mg
6. 2 Blandbarhet
Ej relevant.
6. 3 Hållbarhet
4 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
- Tabletter 30 mg (28 st, 98 st)
Endosförpackning (aluminium/ PVC):
Tablettburk (HDPE)
- Tabletter 5 mg (100 st)
- Tabletter 20 mg (100 st)
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Inga särskilda anvisningar.
EMEA 2004 CPMP/ 423/ 04 7.
40/ 41
AstraZeneca AB 151 85 Södertälje
8.
10871 Tabletter 20 mg:
9.
1992- 09- 04/ 1997- 09- 04 Tabletter 5 mg:
10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
EMEA 2004 CPMP/ 423/ 04
41/ 41
BILAGA I
LÄKEMEDLENS NAMN, LÄKEMEDELSFORMER, STYRKOR, ADMINISTRERINGSSÄTT, INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING, FÖRPACKNINGAR OCH FÖRPACKNINGSSTORLEKAR I MEDLEMSSTATERNA
EMEA 2004 CPMP/ 459/ 04
1/ 41
Medlemsstat
Innehavare av godkännande för Fantasinamn försäljning
Styrka
Läkemedelsform
Administreringssätt
Österrike
Merck Sharp & Dohme G. m. b. H.
ZOCORD Donau- City Strasse 6 1220 - Wien, Austria
5 mg
Filmdragerad tabletter
Oral användning
Österrike
Merck Sharp & Dohme G. m. b. H.
ZOCORD Donau- City Strasse 6 1220 - Wien, Austria
10 mg
Filmdragerad tabletter
Oral användning
Österrike
Merck Sharp & Dohme G. m. b. H.
ZOCORD Donau- City Strasse 6 1220 - Wien, Austria
20 mg
Filmdragerad tabletter
Oral användning
Österrike
Merck Sharp & Dohme G. m. b. H.
ZOCORD Donau- CityStrasse 6 1220 - Wien, Austria
40 mg
Filmdragerad tabletter
Oral användning
Österrike
Merck Sharp & Dohme G. m. b. H.
ZOCORD Donau- City Strasse 6 1220 - Wien, Austria
80 mg
Filmdragerad tabletter
Oral användning
Belgien
Merck Sharp & Dohme B. V.
ZOCOR Succursale belge Chaussée de Waterloo 1135 1180 Bruxelles Belgique
5 mg
Tabletter
Oral användning
Belgien
Merck Sharp & Dohme B. V.
ZOCOR Succursale belge Chaussée de Waterloo 1135 1180 Bruxelles Belgique
10 mg
Tabletter
Oral användning
EMEA 2004 CPMP/ 459/ 04
2/ 41
Medlemsstat
Innehavare av godkännande för Fantasinamn försäljning
Styrka
Läkemedelsform
Administreringssätt
Belgien
Merck Sharp & Dohme B. V.
ZOCOR Succursale belge Chaussée de Waterloo 1135 1180 Bruxelles Belgique
20 mg
Tabletter
Oral användning
Belgien
Merck Sharp & Dohme B. V.
ZOCOR Succursale belge Chaussée de Waterloo 1135 1180 Bruxelles Belgique
40 mg
Tabletter
Oral användning
Belgien
Merck Sharp & Dohme B. V.
ZOCOR Succursale belge Chaussée de Waterloo 1135 1180 Bruxelles Belgique
80 mg
Tabletter
Oral användning
Danmark
Merck Sharp & Dohme B. V.
ZOCOR P. O.
Box 581 2003PC Haarlem, The Netherlands
5 mg
Filmdragerad tabletter
Oral användning
Danmark
Merck Sharp
& Dohme B. V.
ZOCOR
10 mg
Filmdragerad tabletter
Oral användning
P. O.
Box 581 Haarlem, The
ZOCOR
20 mg
Filmdragerad tabletter
Oral användning
P. O.
Box 581 Haarlem, The
EMEA 2004 CPMP/ 459/ 04
3/ 41
Medlemsstat
Innehavare av godkännande för Fantasinamn försäljning
Styrka
Läkemedelsform
Administreringssätt
Danmark
Merck Sharp & Dohme B. V.
ZOCOR P. O.
Box 581 2003PC Haarlem, The Netherlands
ZOCOR P. O.
80 mg
Filmdragerad tabletter
Oral användning
Finland
Merck Sharp
& Dohme B. V.
ZOCOR
10 mg
Filmdragerad tabletter
Oral användning
Finland
Merck Sharp
& Dohme B. V.
ZOCOR
20 mg
Filmdragerad tabletter
Oral användning
Finland
Merck Sharp
& Dohme B. V.
ZOCOR
40 mg
Filmdragerad tabletter
Oral användning
Finland
Merck Sharp
& Dohme B. V.
ZOCOR
80 mg
Filmdragerad tabletter
Oral användning
Finland
Finland
Ab COROLIN
10 mg
Filmdragerad tabletter
Oral användning
Finland
Oy Leiras Finland Ab COROLIN Yliopistonkatu 34 A 20100 Turku, Finland
20 mg
Filmdragerad tabletter
Oral användning
Finland
Oy Leiras Finland Ab COROLIN Yliopistonkatu 34 A 20100 Turku, Finland
40 mg
Filmdragerad tabletter
Oral användning
Frankrike
Laboratoires Merck
Sharp & ZOCOR
5 mg
Tabletter
Oral användning
Dohme 3, Avenue 75008 Paris, France
Sharp & ZOCOR
5 mg
Tabletter
Oral användning
Dohme 3, Avenue 75008 Paris, France
Sharp & ZOCOR
10 mg
Tabletter
Oral användning
Dohme 3, Avenue 75008 Paris, France
Sharp & ZOCOR
20 mg
Tabletter
Oral användning
Dohme 3, Avenue 75008 Paris, France
Sharp & ZOCOR
40 mg
Tabletter
Oral användning
Frankrike
Laboratoires Merck Sharp & ZOCOR Dohme Chibret 3, Avenue Hoche 75008 Paris, France
80 mg
Tabletter
Oral användning
Frankrike
Laboratoires SANOFI - LODALES SYNTHELABO FRANCE 174, Avenue de France 75013 Paris, France
5 mg
Tabletter
Oral användning
Frankrike
Laboratoires
SANOFI - LODALES
10 mg
Tabletter
Oral användning
SYNTHELABO
FRANCE
174, Avenue 75013 Paris, France
de
France
Frankrike
Laboratoires
SANOFI - LODALES
20 mg
Tabletter
Oral användning
FRANCE
174, Avenue 75013 Paris, France
SANOFI - LODALES
40 mg
Tabletter
Oral användning
FRANCE
174, Avenue 75013 Paris, France
SANOFI - LODALES
80 mg
Tabletter
Oral användning
Tyskland
Dieckmann Arzneimittel GmBH ZOCOR Lindenplatz 1 85540 Haar, Germany
5 mg
Filmdragerad tabletter
Oral användning
Tyskland
Dieckmann Arzneimittel GmBH ZOCOR Lindenplatz 1 85540 Haar, Germany
10 mg
Filmdragerad tabletter
Oral användning
Tyskland
Dieckmann Arzneimittel GmBH ZOCOR Lindenplatz 1 85540 Haar, Germany
20 mg
Filmdragerad tabletter
Oral användning
Tyskland
Dieckmann Arzneimittel GmBH ZOCOR FORTE Lindenplatz 1 85540 Haar, Germany
40 mg
Filmdragerad tabletter
Oral användning
Tyskland
Dieckmann Arzneimittel GmBH ZOCOR FORTE XL Lindenplatz 1 85540 Haar, Germany
80 mg
Filmdragerad tabletter
Oral användning
MSD Sharp & Dohme GmbH LIPOCARD Lindenplatz 1 85540 Haar, Germany
5 mg
Filmdragerad tabletter
Oral användning
Tyskland
MSD Sharp & Dohme GmbH LIPOCARD Lindenplatz 1 85540 Haar, Germany
10 mg
Filmdragerad tabletter
Oral användning
Tyskland
MSD Sharp & Dohme GmbH LIPOCARD Lindenplatz 1 85540 Haar, Germany
20 mg
Filmdragerad tabletter
Oral användning
Tyskland
MSD Sharp & Dohme GmbH LIPOCARD Lindenplatz 1 85540 Haar, Germany
40 mg
Filmdragerad tabletter
Oral användning
Tyskland
MSD Sharp & Dohme GmbH ZEMOX Lindenplatz 1 85540 Haar, Germany
5 mg
Filmdragerad tabletter
Oral användning
Tyskland
MSD Sharp & Dohme GmbH ZEMOX Lindenplatz 1 85540 Haar, Germany
10 mg
Filmdragerad tabletter
Oral användning
Tyskland
MSD Sharp & Dohme GmbH ZEMOX Lindenplatz 1 85540 Haar, Germany
20 mg
Filmdragerad tabletter
Oral användning
Tyskland
MSD Sharp & Dohme GmbH ZEMOX Lindenplatz 1 85540 Haar, Germany
40 mg
Filmdragerad tabletter
Oral användning
Tyskland
MSD Sharp & Dohme GmbH ZEMOX Lindenplatz 1 85540 Haar, Germany
80 mg
Filmdragerad tabletter
Oral användning
Tyskland
Boehringer Ingelheim Pharma
KG DENAN
5 mg
Filmdragerad tabletter
Oral användning
Binger Strasse 55216 Ingelheim am Rhein, Germany
173
KG DENAN
10 mg
Filmdragerad tabletter
Oral användning
Binger Strasse 55216 Ingelheim am Rhein, Germany
173
KG DENAN
20 mg
Filmdragerad tabletter
Oral användning
Binger Strasse 55216 Ingelheim am Rhein, Germany
173
KG DENAN
40 mg
Filmdragerad tabletter
Oral användning
Binger Strasse 55216 Ingelheim am Rhein, Germany
173
Styrka
80 mg
Filmdragerad tabletter
Oral användning
Grekland
Marketing Authorization Holder ZOCOR Merck & Co., INC Whitehouse Station, N. J.
USA
5 mg
Tabletter
Oral användning
Grekland
Marketing Authorization Holder ZOCOR Merck & Co., INC Whitehouse Station, N. J.
USA
10 mg
Tabletter
Oral användning
Grekland
VIANEX S. A.
ZOCOR Tatoioy Street P. O.
Box 52894 146 10N.
Erithrea, Greece
20 mg
Tabletter
Oral användning
Grekland
VIANEX S. A.
ZOCOR Tatoioy Street P. O.
Box 52894 146 10N.
Erithrea, Greece
40 mg
Tabletter
Oral användning
Grekland
VIANEX S. A.
ZOCOR Tatoioy Street P. O.
Box 52894 146 10N.
Erithrea, Greece
80 mg
Tabletter
Oral användning
Island
Merck Sharp & Dohme B. V.
ZOCOR P. O.
Box 581 2003 PC Haarlem, The Netherlands
10 mg
Tabletter
Oral användning
Island
Merck Sharp & Dohme B. V.
ZOCOR P. O.
Box 581 2003 PC Haarlem, The Netherlands
20 mg
Tabletter
Oral användning
Island
Merck Sharp & Dohme B. V.
ZOCOR P. O.
Box 581 2003 PC Haarlem, The Netherlands
40 mg
Tabletter
Oral användning
Island
Merck Sharp & Dohme B. V.
ZOCOR P. O.
Box 581 2003 PC Haarlem, The Netherlands
80 mg
Tabletter
Oral användning
Irland
Merck Sharp
& Dohme Limited ZOCOR
5 mg
Tabletter
Oral användning
Hertford
Herts EN11 9BU United Kingdom
& Dohme Limited ZOCOR
10 mg
Tabletter
Oral användning
Hertford
Road, Hoddesdon
Herts EN11 9BU United Kingdom
Irland
Merck Sharp
& Dohme Limited ZOCOR
20 mg
Tabletter
Oral användning
Hertford
Herts EN11 9BU United Kingdom
& Dohme Limited ZOCOR
40 mg
Tabletter
Oral användning
Hertford
Herts EN11 9BU United Kingdom
& Dohme Limited ZOCOR
80 mg
Tabletter
Oral användning
Italien
Merck Sharp & Dohme (Italia) SINVACOR SpA.
Via G.
Fabbroni 6 00191 Rome, Italy
10 mg
Filmdragerad tabletter
Oral användning
Italien
Merck Sharp & Dohme (Italia) SINVACOR SpA.
Via G.
Fabbroni 6 00191 Rome, Italy
20 mg
Filmdragerad tabletter
Oral användning
Italien
Merck Sharp & Dohme (Italia) SINVACOR SpA.
Via G.
Fabbroni 6 00191 Rome, Italy
40 mg
Filmdragerad tabletter
Oral användning
Italien
Neopharmed SpA ZOCOR Via G.
Fabbroni 6 00191 Rome, Italy
10 mg
Filmdragerad tabletter
Oral användning
Italien
Neopharmed
SpA ZOCOR
20 mg
Filmdragerad tabletter
Oral användning
Via G.
Fabbroni
6
00191 Rome, Italy
Italien
Neopharmed
SpA ZOCOR
40 mg
Filmdragerad tabletter
Oral användning
Italien
Istituto
Gentili
LIPONORM
10 mg
Filmdragerad tabletter
Oral användning
Via
Mazzini
112
LIPONORM
20 mg
Filmdragerad tabletter
Oral användning
Via
Mazzini
112
LIPONORM
40 mg
Filmdragerad tabletter
Oral användning
Italien
Sigma
SpA SIVASTIN
10 mg
Filmdragerad tabletter
Oral användning
Via Pontina Km Pomezia (Rome) Italy
30,
SpA SIVASTIN
20 mg
Filmdragerad tabletter
Oral användning
Via Pontina Km Pomezia (Rome) Italy
30,
SpA SIVASTIN
40 mg
Filmdragerad tabletter
Oral användning
Italien
Mediolanum
SpA MEDIPO
10 mg
Filmdragerad tabletter
Oral användning
Via
S. G.
15
SpA MEDIPO
20 mg
Filmdragerad tabletter
Oral användning
Via S. G.
Cottolengo
15
SpA MEDIPO
40 mg
Filmdragerad tabletter
Oral användning
Cottolengo
Merck Sharp & Dohme B. V.
ZOCOR Succursale belge Chaussée de Waterloo 1135 1180 Bruxelles/ Brussel, Belgique
5 mg
Tabletter
Oral användning
Medlemsstat
Merck Sharp & Dohme B. V.
ZOCOR Succursale belge Chaussée de Waterloo 1135 1180 Bruxelles/ Brussel, Belgique
10 mg
Tabletter
Oral användning
Luxemburg
Merck Sharp & Dohme B. V.
ZOCOR Succursale belge Chaussée de Waterloo 1135 1180 Bruxelles/ Brussel, Belgique
20 mg
Tabletter
Oral användning
Luxemburg
Merck Sharp & Dohme B. V.
ZOCOR Succursale belge Chaussée de Waterloo 1135 1180 Bruxelles/ Brussel, Belgique
40 mg
Tabletter
Oral användning
Luxemburg
Merck Sharp & Dohme B. V.
ZOCOR Succursale belge Chaussée de Waterloo 1135 1180 Bruxelles/ Brussel, Belgique
80 mg
Tabletter
Oral användning
Nederländerna
Merck Sharp
& Dohme B. V.
ZOCOR
5 mg
Tabletter
Oral användning
Nederländerna
Merck Sharp
& Dohme B. V.
ZOCOR
10 mg
Tabletter
Oral användning
Nederländerna
Merck Sharp & Dohme B. V.
ZOCOR P. O.
Box 581 2003 PC Haarlem, The Netherlands
20 mg
Tabletter
Oral användning
Nederländerna
Merck Sharp & Dohme B. V.
ZOCOR P. O.
Box 581 2003 PC Haarlem, The Netherlands
40 mg
Tabletter
Oral användning
Nederländerna
Merck Sharp
& Dohme B. V.
ZOCOR
80 mg
Tabletter
Oral användning
Nederländerna
Merck Sharp
& Dohme B. V.
ZOCOR
5 mg
Tabletter
Oral användning
Nederländerna
Merck Sharp
& Dohme B. V.
BOZARA
10 mg
Tabletter
Oral användning
Nederländerna
Merck Sharp
& Dohme B. V.
BOZARA
20 mg
Tabletter
Oral användning
Nederländerna
Merck Sharp
& Dohme B. V.
BOZARA
40 mg
Tabletter
Oral användning
EMEA 2004 CPMP/ 459/ 04
14/ 41
Medlemsstat
Innehavare av godkännande för Fantasinamn försäljning
Styrka
Läkemedelsform
Administreringssätt
Norge
Merck Sharp & Dohme B. V.
ZOCOR P. O.
Box 581 2003 PC Haarlem, The Netherlands
10 mg
Tabletter
Oral användning
Norge
Merck Sharp & Dohme B. V.
ZOCOR P. O.
Box 581 2003 PC Haarlem, The Netherlands
20 mg
Tabletter
Oral användning
Norge
ZOCOR
P. O.
2003 PC Netherlands
ZOCOR
40 mg
Tabletter
Oral användning
P. O.
2003 PC Netherlands
ZOCOR
80 mg
Tabletter
Oral användning
Portugal
Merck Sharp
& Dohme, Lda, ZOCOR
10 mg
Filmdragerad tabletter
Oral användning
da Fonte
Edifício Vasco da Gama, 19
214
Porto
Salvo
2780- 730 Paço de Arcos, Portugal
EMEA 2004 CPMP/ 459/ 04
15/ 41
Medlemsstat
Läkemedelsform
Administreringssätt
Merck Sharp & Dohme, Lda, ZOCOR Quinta da Fonte Edifício Vasco da Gama, 19 P. O.
20 mg
Filmdragerad tabletter
Oral användning
Portugal
Merck Sharp & Dohme, Lda, ZOCOR Quinta da Fonte Edifício Vasco da Gama, 19 P. O.
Box 214 Porto Salvo 2780- 730 Paço de Arcos, Portugal
40 mg
Filmdragerad tabletter
Oral användning
Portugal
Laboratórios
Químico - VACOLEST
10 mg
Filmdragerad tabletter
Oral användning
Farmacêuticos
Chibret,
Edifício Vasco da Gama, 19
216
Químico - VACOLEST
20 mg
Filmdragerad tabletter
Oral användning
Spanien
Merck Sharp & SA
Dohme de España ZOCO
10 mg
Filmdragerad tabletter
Oral användning
Spanien
Merck Sharp & SA
Dohme de España ZOCOR
20 mg
Filmdragerad tabletter
Oral användning
Spanien
Merck Sharp & SA
Dohme de España ZOCOR
40 mg
Filmdragerad tabletter
Oral användning
C/ Josefa 28027 Madrid,
Valcárcel, 38 Spain
Spanien
LACER,
SA PANTOK
10 mg
Filmdragerad tabletter
Oral användning
Spanien
LACER,
SA PANTOK
20 mg
Filmdragerad tabletter
Oral användning
Spanien
LACER,
SA PANTOK
40 mg
Filmdragerad tabletter
Oral användning
Spanien
J.
Uriach & Cia
SA COLEMIN
10 mg
Filmdragerad tabletter
Oral användning
Avda Camí Reial,
51- 57
08184 Palau- solitá I Plegamans - Barcelona, Spain
SA COLEMIN
20 mg
Filmdragerad tabletter
Oral användning
Reial,
51- 57
08184 Palau- solitá I Plegamans - Barcelona, Spain
SA COLEMIN
40 mg
Filmdragerad tabletter
Oral användning
Styrka
Merck Sharp & Dohme B. V.
ZOCORD P. O.
Box 581 2003 PC Haarlem, The Netherlands
10 mg
Tabletter
Oral användning
Sverige
Merck Sharp & Dohme B. V.
ZOCORD P. O.
Box 581 2003 PC Haarlem, The Netherlands
20 mg
Tabletter
Oral användning
Sverige
Merck Sharp
& Dohme B. V.
ZOCORD
40 mg
Tabletter
Oral användning
P. O.
2003 PC Netherlands
ZOCORD
80 mg
Tabletter
Oral användning
Box 581 Haarlem, The
Merck Sharp & Dohme Limited ZOCOR Hertford Road Hoddesdon Herts EN11 9BU United Kingdom
5 mg
Tabletter
Oral användning
Förenade kungariket
Merck Sharp & Dohme Limited ZOCOR Hertford Road Hoddesdon Herts EN11 9BU United Kingdom
10 mg
Tabletter
Oral användning
Förenade kungariket
Merck Sharp & Dohme Limited ZOCOR Hertford Road Hoddesdon Herts EN11 9BU United Kingdom
20 mg
Tabletter
Oral användning
Medlemsstat
Merck Sharp & Dohme Limited ZOCOR Hertford Road Hoddesdon Herts EN11 9BU United Kingdom
40 mg
Tabletter
Oral användning
Förenade kungariket
Merck Sharp & Dohme Limited ZOCOR Hertford Road Hoddesdon Herts EN11 9BU United Kingdom
80 mg
Tabletter
Oral användning
EMEA 2004 CPMP/ 459/ 04
BILAGA II
19/ 41
EMEA: S VETENSKAPLIGA SLUTSATSER OCH SKÄLEN TILL ÄNDRING AV PRODUKTRESUMÉERNA
EMEA 2004 CPMP/ 459/ 04 VETENSKAPLIGA SLUTSATSER
20/ 41
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV ZOCORD MED SYNONYMER (se bilaga I)
- Kvalitetsfrågor
CPMP ansåg inte att det fanns några väsentliga kvalitetsfrågor att diskutera.
De farmaceutiska uppgifterna i produktresumén har harmoniserats med undantag av de avdelningar som måste införas nationellt av medlemsstaterna när de genomför den harmoniserade produktresumén (avdelning 6).
- Effektfrågor
De tidigare skillnaderna mellan produktresuméerna i de olika EU- medlemsstaterna avsåg följande:
Avdelning 4. 1 Terapeutiska indikationer
Innehavaren av godkännandet för försäljning uppmanades att redovisa ett vetenskapligt motiverat förslag till EU- omfattande förhållningssätt eftersom texten om terapeutiska indikationer befanns skilja sig i hög grad mellan medlemsstaterna, i synnerhet med avseende på användningen av Zocord i samband med följande:
Sekundär prevention vid kardiovaskulära händelser godkändes som indikation i samtliga EU - medlemsstater, Island och Norge.
Ordalydelsen (och därmed den exakta innebörden) av den godkända indikationen skiljer sig dock mycket åt i de olika nationellt godkända produktresuméerna.
Primär hyperkolesterolemi (Fredricksontyper IIa och IIb) godkändes som indikation i samtliga EU - medlemsstater, Island och Norge.
Ordalydelsen (och därmed den exakta innebörden) av den godkända indikationen skiljer sig dock mycket åt i de olika nationellt godkända produktresuméerna.
Dysbetalipoproteinemi (Fredricksontyp III) godkändes som indikation endast i vissa medlemsstater.
Hypertriglyceridemi (Fredricksontyp IV) godkändes som indikation endast i vissa medlemsstater.
Homozygot familjär hyperkolesterolemi godkändes som indikation för ” ett komplement till diet och annan icke- dietisk behandling när denna behandling inte ger tillräcklig effekt ” i vissa medlemsstater och i andra godkändes tillståndet som indikation för ” ett komplement till diet och annan icke- dietisk behandling när diet och annan icke- farmakologisk behandling inte ger tillräcklig effekt ”.
• Behandling av primär hyperkolesterolemi eller blandad dyslipidemi, behandling av homozygot familjär hyperkolesterolemi. • Simvastatin reducerar både normala och förhöjda koncentrationer av LDL- kolesterol.
LDL (lätta lipoproteiner) bildas utifrån VLDL (mycket lätta lipoproteiner) och bryts ned företrädesvis av LDL - receptorn med hög affinitet.
Mekanismen för den LDL- sänkande effekten hos simvastatin kan involvera både reduktion av koncentrationen av VLDL- kolesterol och induktion av LDL- receptorn, vilket leder till reducerad produktion och ökad katabolism av LDL- kolesterol.
Nivån av apolipoprotein B sänks också avsevärt vid behandling med simvastatin.
Dessutom ökar simvastatin måttligt nivån av HDL- kolesterol och sänker nivåerna av plasmatriglycerider.
Som ett resultat av dessa förändringar reduceras kvoten mellan totalkolesterol och HDL- kolesterol respektive mellan LDL- kolesterol och HDL- kolesterol.
EMEA 2004 CPMP/ 459/ 04 • Dysbetalipoproteinemi
21/ 41
En indikation för dysbetalipoproteinemi (Fredricksontyp III hyperlipidemi) godkändes i 5 medlemsstater (Frankrike, Irland, Nederländerna, Portugal och Österrike) samt i Island.
Denna indikation är huvudsakligen baserad på resultaten av studie 133.
Studie 133 var en randomiserad, dubbelblind, placebokontrollerad prövning vars syfte var att utvärdera effekten av simvastatin på patienter med kombinerad hyperlipidemi (förhöjda nivåer av kolesterol och triglycerider).
Studien omfattade män och kvinnor mellan 21 och 70 år med kombinerad hyperlipidemi definierad som högre nivå av LDL- kolesterol än 130 mg/ dl och av triglycerider på mellan 300 och 700 mg/ dl vid veckorna - 4 och - 2.
Patienter med typ 2- diabetes mellitus kunde delta i studien under förutsättning att nivån av hemoglobin A1C vid vecka - 4 inte var ≤10%.
I studien randomiserades 130 patienter till att få antingen en dos på 80 mg simvastatin respektive 40 mg simvastatin eller placebo.
Det primära målet var att fastställa den LDL- kolesterolsänkande effekten av en dos på 80 mg simvastatin dagligen som komplement till diet, respektive en dos på 40 mg simvastatin dagligen som komplement till diet i förhållande till diet som komplement till placebo hos patienter med kombinerad hyperlipidemi efter 6 veckors behandling.
De sekundära målen var att hos patienter med kombinerad hyperlipidemi som hade behandlats i 6 veckor utvärdera:
1) effekterna av 80 mg simvastatin dagligen som komplement till diet respektive 40 mg simvastatin dagligen som komplement till diet i förhållande till diet som komplement till placebo på nivåerna av VLDL- kolesterol, triglycerider, icke- HDL- kolesterol och HDL- kolesterol; 2) effekterna av 80 mg simvastatin dagligen som komplement till diet respektive 40 mg simvastatin dagligen som komplement till diet i förhållande till diet som komplement till placebo på LDL - kolesterol, VLDL- kolesterol, triglycerider och icke- HDL- kolesterol i en subgrupp av de studerade patienterna med hyperlipidemi och icke- insulinberoende diabetes mellitus (NIDDM, typ 2- diabetes mellitus); och 3) säkerhet och tolerans för 80 mg simvastatin dagligen hos patienter med kombinerad hyperlipidemi.
Dosberoende procentuella förändringar i förhållande till utgångsvärdet iakttogs genom behandlingarna med placebo, 40 mg simvastatin respektive 80 mg simvastatin för den primära slutpunkten (LDL - kolesterol) och för de sekundära slutpunkterna (VLDL- kolesterol, triglycerider, icke- HDL- kolesterol, HDL- kolesterol, apolipoprotein B och apolipoprotein A- I).
Hos patienter med kombinerad hyperlipidemi och typ 2- diabetes mellitus (n=24 randomiserade) skiljer sig inte de iakttagna dosberoende procentuella förändringarna i förhållande till utgångsvärdet från dem som iakttogs hos icke- diabetespatienter.
Retrospektivt befanns 8 patienter ha dysbetalipoproteinemi baserat på förhöjda nivåer av kolesterol och triglycerider, närvaron av apolipoprotein E2/ 2- genotypen och en kvot mellan VLDL och triglycerider på ≥0, 25.
Innehavaren av godkännandet för försäljning presenterar data för 7 patienter (randomiserade till tre grupper) och gör gällande att en stor och signifikant effekt av simvastatin påvisades för samtliga beaktade variabler utom för HDL- kolesterol (se tabell 1).
Tabell 1.
Median procentuell (%) förändring (95% IC)
Placebo
Simvastatin 40 mg
Simvastatin 80 mg
Total- k LDL- k VLDL- k HDL- k
- 7, 6 (- 24, 8; 9. 5) - 8, 1 (- 44, 8; 28, 6) - 3, 8 (- 12, 7; 5, 1) - 1, 6 (- 14, 5; 11, 2)
- 49, 6 (- 69, 0; - 30. 3) - 49, 8 (- 63, 1; - 36, 6) - 58, 3 (- 85, 7; - 30, 9) 6, 7 (- 10, 6; 23, 9)
- 51, 6 (- 57. 9; - 45, 3) - 50, 5 (- 57, 5; - 43, 4) - 59, 5 (- 72, 9; - 46, 1) 6, 7 (8- 12, 5; 25, 8)
En studie utfördes av Stuyt et al. och var en öppen studie som omfattade 12 patienter med familjär dysbetalipoproteinemi.
Efter 3 veckors behandling med placebo höjdes patienternas simvastatindoser (10 mg två gånger dagligen, 20 mg två gånger dagligen och 40 mg två gånger dagligen) i sex veckor.
Med dosen på 80 mg simvastatin sänktes den genomsnittliga serumkolesterolnivån från 12, 30±4, 96 till 5, 29±1, 24 mmol/ l (genomsnittlig reduktion 54%) och den genomsnittliga serumtriglyceridnivån sänktes från 8, 77±7, 16 till 3, 61±1, 33 mmol/ l (- 48%); detta berodde på en sänkning av VLDL - och LDL- lipidnivåerna.
Resultaten visade en minskning i kvoten mellan VLDL- kolesterol och serumglycerider och av apolipoproteiner B och E, vilket antyder en reduktion i antalet cirkulerande aterogena restpartiklar.
Studien omfattade 19 poliklinikpatienter med dysbetalipoproteinemi som behandlades med simvastatin (antingen 20 eller 40 mg dagligen) enbart eller i kombination med gemfibrozil (450 mg dagligen) under 30 veckor.
Med dosen på 20 mg (n=19) sänktes den genomsnittliga plasmakolesterolnivån med 39, 3% (p < 0, 05) och den genomsnittliga plasmatriglyceridnivån sänktes med 41, 8% (ns); resultaten visade en sänkning av VLDL- kolesterolnivån med 44, 8% (ns), en sänkning av LDL- kolesterolnivån med 36, 5% (p < 0, 01) och en ökning av HDL- kolesterolnivån med 18, 1% (ns).
Tretton (13) patienter behandlades med 40 mg simvastatin dagligen.
Under den här behandlingen visade resultaten en signifikant minskning av nivån av LDL- kolesterol med 22, 3% (p < 0, 01).
Hos sex patienter med kvarvarande hyperlipidemi på monoterapi gavs en kombinerad läkemedelsbehandling med simvastatin (40 mg dagligen) och gemfibrozil (450 mg dagligen).
Jämfört med simvastatin enbart medförde tillägget av gemfibrozil att plasmakoncentrationerna av totalkolesterol sänktes ytterligare med 14, 9%, VLDL- kolesterol med 23, 5% och triglycerider med 17, 1%, även om sänkningen inte var statistiskt signifikant.
Studien var en dubbelblind, randomiserad och placebokontrollerad prövning vars syfte var att jämföra effekterna av gemfibrozil (1 200 mg dagligen) och simvastatin (20 mg dagligen) på lipider, apolipoprotein AI, apolipoprotein B och apolipoprotein E samt på halten av lipider och apolipoprotein B i VLDL -, IDL -, LDL - och HDL- kolesterol hos 10 patienter med typ III- hyperlipoproteinemi.
Nivåerna av totalkolesterol, VLDL- kolesterol, IDL- kolesterol och apolipoprotein B sänktes med bägge läkemedlen.
Större reduktioner av nivåerna av triglycerider (109±28, 2 mg/ dl, p=0, 005), VLDL - kolesterol (24, 7±10, 9 mg/ dl, p=0, 05) och VLDL- triglycerider (86, 3±20, 2 mg/ dl, p=0, 003) erhölls med gemfibrozil jämfört med simvastatin.
Reduktionen av nivån av LDL- kolesterol var effektivare med simvastatin än med gemfibrozil (44, 3±17, 1 mg/ dl, p=0, 03).
Nivåerna av HDL- kolesterol efter behandling med gemfibrozil var 5, 71±2, 37 mg/ dl högre än efter behandling med simvastatin.
• Hypertriglyceridemi
En indikation för hypertriglyceridemi (Fredricksontyp IV hyperlipidemi) godkändes av 3 medlemsstater (Portugal, Tyskland och Österrike) samt av Island.
Indikationen baserades huvudsakligen på studie 145, en randomiserad, dubbelblind, parallellgruppskontrollerad, fyrarmad, placebokontrollerad multicenterprövning.
Före randomiseringen hade man en fyraveckors inkörningsperiod med diet/ placebo.
Lämpliga patienter randomiserades till att få 1 av 4 behandlingar (kvoten 1: 1: 1: 1); placebo respektive 20, 40, eller 80 mg simvastatin.
Studien omfattade män och kvinnor i åldern 18 till 70 år med genomsnittliga triglyceridvärden mellan 300 och 900 mg/ dl vid veckorna - 4 och - 1; det lägre värdet av de individuella triglyceridvärdena måste vara ≥70% av det högre värdet; det högre värdet måste vara ≤900 mg/ dl.
En subgrupp på 116 patienter med isolerad hypertriglyceridemi (Fredricksontyp IV hyperlipidemi) bestämdes av följande kriterier: utgångsvärde för LDL- kolesterol < 130 mg/ dl, eftersom samtliga patienter i den här studien hade ett utgångsvärde för triglycerider på > 200 mg/ dl.
Det primära målet var att utvärdera det triglyceridsänkande svaret med placebo respektive doser på 20, 40 och 80 mg simvastatin efter 6 veckors behandling hos patienter med hypertriglyceridemi.
Det sekundära målet var att hos patienter med hypertriglyceridemi som hade behandlats med simvastatin i 6 veckor utvärdera:
1) den triglyceridsänkande effekten av en daglig dos på 20, 40 eller 80 mg; 2) effekten av triglyceridnivåernas utgångsvärde på den triglyceridsänkande effekten; 3) effekterna av simvastatindoser på 20, 40 eller 80 mg dagligen på LDL- kolesterol, VLDL- kolesterol, icke- HDL- kolesterol, HDL- kolesterol, apolipoproteiner (apo) B, A- I, E, C- III och fibrinogen; 4) effekterna av simvastatindoser på 20, 40 eller 80 mg dagligen på metabolismen av lipoproteinrester; och 5) toleransen för simvastatin vid doser på 20, 40 eller 80 mg dagligen.
Effekter: tendenstesterna var signifikanta i responsen mot placebo respektive simvastatin 20, simvastatin 40 och simvastatin 80 mg för den primära slutpunkten avseende triglycerider, för de sekundära slutpunkterna avseende LDL- kolesterol, apo B, HDL- kolesterol, icke- HDL- kolesterol och VLDL- kolesterol.
I subgruppen med patienter med isolerad hypertriglyceridemi iakttogs procentuella förändringar i medianvärdena för triglyceridnivåerna på - 13, 3, - 20, 7, - 20, 6 och - 33, 0% för placebogruppen respektive grupperna som behandlats med 20, 40, och 80 mg simvastatin (se tabell 3).
Tendenstestet var signifikant i svaret för triclycerider över hela dosintervallet från placebo till simvastatin 80 mg (p=0, 001).
Behandlingseffekten av det triglyceridsänkande svaret var signifikant från placebo till simvastatin 40 mg (p=0, 041).
Ingen signifikant skillnad mellan behandlingen med placebo och 20 mg simvastatin uppnåddes (p > 0, 100).
Nivåerna av totalkolesterol, LDL- kolesterol och apolipoprotein B reducerades signifikant.
Tabell 2.
Procentuell genomsnittlig1/ median2 förändring från utgångsvärdet
TG²
LDL- k1
Apo B1
HDL- k1
VLDL- k2
Placebo S 20 mg S 40 mg S 80 mg
- 13, 3 (35, 3) - 20, 7 (38, 6) - 20, 6 (26, 1) - 33, 0 (19, 6)
3, 4 (16, 1) - 22, 6 (15, 5) - 25, 2 (18, 2) - 34, 5 (14, 5)
- 1, 6 (8, 7) - 22, 2 (15, 8) - 23, 5 (10, 1) - 31, 2 (11, 7)
2, 7 (9, 9) 9, 0 (16, 8) 9, 1 (11, 3) 10, 8 (9, 5)
- 10, 3 (39, 0) - 33, 4 (27, 6) - 34, 9 (29, 5) - 43, 8 (22, 1)
Ingen patient hade några förhöjda värden för ALAT och/ eller ASAT större än 3 x övre normalgränsen (ULN) [> 3 x ULN].
En patient i gruppen med doser på 40 mg simvastatin hade ett förhöjt värde för CK större än 5 x övre normalgränsen (ULN) [> 5 x ULN] under studien men ansågs inte av undersökningsledaren vara en biverkning.
Inget tecken på en ökande tendens för incidensen av CK större än 5 x övre normalgränsen (ULN) [> 5 x ULN] iakttogs med större doser från placebo till dosen på 80 mg simvastatin.
Ingen myopati eller höjning av CK större än 10 x övre normalgränsen (ULN) [> 10 X ULN] iakttogs under studien.
Enligt den tredje expertpanelen vid det amerikanska nationella kolesterolutbildningsprogrammet (NCEP Expert Panel III) ligger målet för icke- HDL- kolesterol med ett triglyceridsänkande läkemedel vanligtvis inom räckhåll när LDL- kolesterolnivåerna inte är signifikant förhöjda.
Bland dessa läkemedel är nikotinsyra vanligtvis det mest effektiva eftersom det reducerar triglyceridnivåerna med 30– 50% vanligtvis utan att förorsaka en motsvarande ökning av LDL- kolesterolhalten och nikotinsyra ökar på samma gång HDL- kolesterolkoncentrationerna med 20– 30%.
Hos personer med kontraindikationer för nikotinsyra eller hos vilka detta läkemedel tolereras dåligt reducerar fibrater triglyceridhalten med 40– 60%, och förorsakar en 15- 25- procentig ökning av HDL - kolesterolkoncentrationerna.
Denna EMEA 2004 CPMP/ 459/ 04
motsvarande ökning av LDL- kolesterolnivåerna betyder vanligtvis att fibrater ensamma inte sänker icke- HDL- kolesterolnivån.
Studie 145 visar att simvastatin åstadkommer triglyceridreduktioner men att de är lägre (- 20, 6 och - 33 för simvastatin 40 mg respektive 80 mg) än de som iakttas för nikotinsyra eller fibrater.
Eftersom simvastatin inte är ett kraftfullt triglyceridsänkande läkemedel bör det betraktas som ett andrahandsval vid läkemedelsterapi.
Dessutom uppvisar studie 145 en del metodologiska brister, t. ex. avsaknad av en kontrollgrupp som behandlats med nikotinsyra och det låga antalet ingående patienter med isolerad hyperkolesterolemi.
• homozygot familjär hyperkolesterolemiEn indikation för Zocord vid homozygot familjär hyperkolesterolemi (FH) godkändes av 10 medlemsstater (Belgien, Frankrike, Förenade kungariket, Grekland, Irland, Luxemburg, Nederländerna, Portugal, Spanien och Österrike) samt av Island.
Denna indikation är huvudsakligen baserad på resultaten av studie 114, en encenter, dubbelblind, parallell, dosupptrappningsstudie med jämförelse mellan två perioder, vars syfte var att utvärdera effekt och säkerhet av högdossimvastatin (80 och 160 mg) hos patienter med homozygot familjär hyperkolesterolemi.
I den här studien randomiserades 12 patienter med homozygot familjär hyperkolesterolemi till att få antingen en dos på 40 mg simvastatin en gång dagligen eller 80 mg dagligen (i 3 doser) efter en 4 - veckors inkörningsperiod med diet/ placebo.
Åtta patienter randomiserades till att få en dos på 80 mg simvastatin per dag och 4 patienter till att få 40 mg dagligen.
Efter 9 veckors behandling ökades dosen för de patienter som initialt fick 80 mg simvastatin dagligen till 160 mg dagligen (som gavs i 3 delade doser) i ytterligare 9 veckor medan de patienter som stod på 40 mg simvastatin till kvällen fick 40 mg som gavs i 3 delade doser.
Det primära målet var att utvärdera den LDL- kolesterolsänkande effekten hos simvastatin vid doser på 80 respektive 160 mg dagligen hos patienter med homozygot familjär hyperkolesterolemi och det sekundära målet var att bestämma säkerhetsprofilen på kort sikt för simvastatin vid doser på 80 respektive 160 mg dagligen hos denna patientpopulation.
Homozygot familjär hyperkolesterolemi bestämdes av en LDL- kolesterolnivå ≥500 mg/ dl och närvaron av minst 2 av följande: tendinöst xantom, båda föräldrarna med en diagnos på familjär hyperkolesterolemi eller en LDL- receptorgenotyp som antyder närvaro av en mutation i bägge LDL - receptorgenerna.
Tolv patienter i åldern 13 till 40 år värvades.
Avseende effekt bedömdes totalkolesterol, LDL- kolesterol, HDL- kolesterol, triglycerider, Lp( a) och apolipoprotein B och E.
Utvärdering av kliniska och laboratoriemässiga biverkningar, vitaltecken och föreskrivna säkerhetstester av laboratorium utfördes.
Fördefinierade analyser för förändringsgränser utfördes med avseende på följande laboratorieprover: alkalisk fosfatas, totalbilirubin, hematokrit, hemoglobin, neutrofila, trombocyträkning, serumkreatinin, serumglukos, serumurinsyra och räkning av vita blodkroppar.
Resultaten visade en genomsnittlig förändring från utgångsvärdet på - 24, 6 och - 30, 6% vid doserna på 80 mg respektive 160 mg för LDL- kolesterol, en genomsnittlig förändring på - 23, 0% respektive - 28, 8% för totalkolesterol, och en genomsnittlig förändring på +7, 4% respektive +4, 7% vid doserna 80 mg respektive 160 mg för HDL- kolesterol (se tabell 3).
Tabell 3.
Genomsnittlig förändring (%) från utgångsvärdet (SD)
LDL- k (mg/ dl)
Total- k (mg/ dl)
HDL- k (mg/ dl)
TG (mg/ dl)
40 mg/ dag (1 dos)
- 13, 7 (7, 5)
- 12, 3 (6, 6)
9, 3 (11, 1)
- 3, 5 (28, 7)
40 mg/ dag
- 13, 2 (10, 3)
- 11, 4 (9, 4)
20, 5 (15, 6)
- 6, 5 (19, 7)
80 mg/ dag (3 doser)
- 24, 6 (18, 9)
- 23, 0 (16, 7)
7, 4 (18, 2)
- 18, 5 (22, 5)
160 mg/ dag (3 doser)
30, 6 (20, 0)
- 28, 8 (17, 7)
4, 7 (16, 3)
- 24, 5 (13, 9)
Det förekom inget fall av myopati och ingen konsistent effekt iakttogs på genomsnittliga CK- nivåer i studiekohorten.
Med avseende på levervärdena utvecklade inga patienter förhöjda värden för ALAT och/ eller ASAT större än 3 x övre normalgränsen (ULN).
Trots det låga antalet patienter som ingick i den här studien anser rapportören att denna indikation skulle kunna godkännas eftersom homozygot familjär hyperkolesterolemi är ett väldigt sällsynt tillstånd och det är en svårbehandlad sjukdom eftersom patienterna uttrycker liten eller ingen LDL - receptoraktivitet varför de är resistenta mot effekterna av terapeutisk diet och flertalet kolesterolsänkande läkemedel.
Nuvarande godkänd terapi består i modifierade former av plasmaferes som selektivt avlägsnar VLDL och LDL från plasma.
• Primär och sekundär prevention av kardiovaskulära händelser
Indikationen för sekundär prevention baserades ursprungligen på studie 4S som var avsedd att utvärdera effekten av kolesterolsänkning med simvastatin på mortalitet och morbiditet hos patienter med koronar hjärtsjukdom (CHD).
4 444 patienter med angina pectoris eller genomgången myokardinfarkt och hyperkolesterolemi på en lipidsänkande diet randomiserades till en dubbelblindbehandling med simvastatin eller placebo och följdes upp i snitt 5, 4 år.
I studien undersöktes a) effekten av simvastatin på mortalitet, b) effekten av simvastatin på större koronara händelser, och c) effekten av simvastatin på alla koronara händelser.
Det här är en stor studie, väl genomförd över flera år, som tillhandahåller tillräckliga data till stöd för nyttan av simvastatin vid reduktion av kliniska händelser vid sekundärprevention hos hyperkolesterolpopulationen.
En annan och nyare prövning är HPS- studien (Heart Protection Study).
Studien stöder indikationen för primärprevention.
Syftet med den här kliniska prövningen med drygt 20 000 deltagare i åldern 40 till 80 år var att fastställa huruvida statinterapi är av nytta för människor som löper hög risk för kardiovaskulär sjukdom (CVD) men som har genomsnittliga till låga nivåer av totalkolesterol och LDL- kolesterol.
Högriskpatienter (som definierades som patienter med tidigare koronar hjärtsjukdom, diabetes, stroke eller perifer vaskulär sjukdom) behandlades med simvastatin (40 mg dagligen), antioxiderande vitaminer (20 mg betakaroten, 250 mg C- vitamin och 600 mg E- vitamin dagligen) eller placebo i en 2 x 2- faktoriell design.
Det primära resultatet var dödsfall av alla orsaker, dödsfall av koronar hjärtsjukdom och dödsfall av andra orsaker.
Sekundära slutpunkter omfattade effekten på specifika icke- koronara dödsorsaker, större koronara händelser och större vaskulära händelser, dödlig eller icke- dödlig stroke.
Andra sekundära analyser omfattade effekterna på större koronara händelser (MCE) och på större vaskulära händelser (MVE) hos olika subkategorier av tidigare sjukdom och i andra större subkategorier som fastställdes när studien påbörjades.
20 536 patienter randomiserades i den här studien.
Uppskattningsvis två tredjedelar av patientpopulationen hade koronar hjärtsjukdom (CHD) med eller utan icke- koronar ocklusiv vaskulär sjukdom, diabetes eller hypertoni.
Nära 4 000 patienter hade diabetes utan CHD.
En fjärdedel av patienterna var kvinnor och genomsnittsåldern för hela den studerade populationen vid utgångspunkten var 64 år, med 5 806 patienter över 70 år eller äldre.
Vitaminerna hade ingen påvisbar verkan på det kliniska resultatet och de påverkade heller inte riskreduktionerna som var liknande vid närvaro och frånvaro av vitaminerna.
Av det skälet utfördes analyserna på hela populationen.
Primär slutpunkt: under 5 års uppföljning avled 12, 9% av patienterna som tilldelats simvastatin och 14, 7% av dem som tilldelats placebo (p=0, 0003).
Detta är liktydigt med en absolut riskreduktion på 1, 8%.
Denna reduktion kan huvudsakligen tillskrivas reduktioner i koronar mortalitet (absolut riskreduktion på 1, 2%) och dödsfall av andra vaskulära orsaker (absolut riskreduktion på 0, 3%).
Sekundära slutpunkter: analysen av sekundära slutpunkter indikerar att simvastatin associerades med reduktioner i incidensen av icke- dödlig myokardinfarkt (absolut riskreduktion på 2, 1%), stroke (absolut riskreduktion på 1, 4%) och revaskularisering (absolut riskreduktion på 2, 56%).
De riskreduktioner som iakttogs med simvastatin var signifikanta för de sekundära jämförelsepunkterna större vaskulära händelser (MVE) och större koronara händelser (MCE) inom samtliga större fördefinierade subgrupper inklusive patienter med diabetes, perifer vaskulär sjukdom eller cerebrovaskulär sjukdom.
Inom samtliga dessa tre subgrupper med tidigare sjukdom var effekten av simvastatin på MVE och MCE signifikant med eller utan medräkning av patienter som också hade en känd CHD.
I HPS- studien liknade säkerhetsprofilerna för simvastatin de för placebo.
Resultaten visade en låg incidens av myopati (definierad som serumkreatinkinasnivåer som överskrider 10 gånger den övre normalgränsen), som uppträdde hos endast 11 simvastatinbehandlade patienter och hos 6 placebobehandlade patienter.
Det förelåg inga uppenbara farhågor för säkerheten hos patienter med låga utgångsvärden för LDL- kolesterolnivåer (< 3 mmol/ l), hos vilka de genomsnittliga LDL - kolesterolnivåerna under prövningen var 1, 8 mmol/ l i den simvastatinbehandlade gruppen respektive 2, 7 mmol/ l i gruppen som fick placebo.
1989) bekräftades inte av HPS- studien.
Samtliga de indikationer som diskuteras ovan omfattas av den nya harmoniserade indikationen som har godkänts av CPMP.
På grundval av detta fann CPMP att följande är den mest lämpliga harmoniserade texten för avdelning 4. 1 ” Terapeutiska indikationer ”:
4. 1 Terapeutiska indikationer
Hyperkolesterolemi Behandling av primär hyperkolesterolemi eller blandad dyslipidemi, som komplement till diet, när diet och annan icke- farmakologisk behandling (t. ex. motion, viktminskning) inte ger tillräcklig effekt.
LDL- aferes) eller om sådan behandling inte är lämplig.
Kardiovaskulär prevention Reduktion av kardiovaskulär mortalitet och morbiditet hos patienter med manifest aterosklerotisk kardiovaskulär sjukdom eller diabetes mellitus, med antingen normala eller förhöjda kolesterolnivåer, som komplement till korrigering av andra riskfaktorer eller annan kardiopreventiv terapi (se avdelning 5. 1).
EMEA 2004 CPMP/ 459/ 04 Avdelning 4. 2.
Dosering och administreringssätt
Olika dosrekommendationer har godkänts av medlemsstaterna med avseende på initial dos och daglig dos.
Den maximala dagliga dosen har inte närmare angivits i vissa av de godkända produktresuméerna.
Innehavaren av godkännandet för försäljning uppmanades att vetenskapligt motivera skillnaderna mellan informationen i de olika medlemsstaterna och att ge ett motiverat förslag till gemensam ordalydelse, i synnerhet med avseende på intervallet för den terapeutiska dygnsdosen.
På grundval av detta fann CPMP att följande är den mest lämpliga harmoniserade texten för avdelning 4. 2 ” Dosering och administreringssätt ”:
4. 2 Dosering och administreringssätt
Doseringsintervallet är 5- 80 mg per dag som administreras peroralt en gång dagligen på kvällen.
Dosjusteringar bör vid behov ske i intervaller på minst 4 veckor till maximalt 80 mg per dag som administreras en gång dagligen på kvällen.
Dosen på 80 mg rekommenderas endast för patienter med svår hyperkolesterolemi och hög risk för kardiovaskulära komplikationer.
Hyperkolesterolemi
Patienten skall ställas på en kolesterolsänkande standarddiet, som skall fortsätta under behandlingen med < Zocord >.
Den vanliga startdosen är 10- 20 mg per dag som administreras en gång på kvällen.
Patienter som kräver en stor reduktion av LDL- kolesterol (mer än 45%) får starta på dosen 20- 40 mg per dag som administreras en gång på kvällen.
Dosjusteringar skall vid behov ske enligt ovan.
Homozygot familjär hyperkolesterolemi
Baserat på resultatet av en kontrollerad klinisk studie är den rekommenderade doseringen < Zocord > 40 mg per dag på kvällen eller 80 mg per dag i 3 delade doser på respektive 20 mg, 20 mg och en kvällsdos på 40 mg. < Zocord > skall användas som ett komplement till annan lipidsänkande behandling (t. ex.
LDL- aferes) hos dessa patienter eller om sådan behandling inte finns att tillgå.
Kardiovaskulär prevention
Den vanliga dosen < Zocord > är 20 till 40 mg per dag som administreras en gång på kvällen för patienter med hög risk för koronar hjärtsjukdom (CHD, med eller utan hyperlipidemi).
Läkemedelsbehandling kan påbörjas samtidigt med diet och motion.
Dosjusteringar skall vid behov ske enligt ovan.
Samtidig behandling
< Zocord > är verksamt ensamt eller i kombination med gallsyrasekvestrerare. < Zocord > bör ges antingen > 2 timmar före eller > 4 timmar efter administrering av en gallsyrasekvestrerare.
För patienter som tar ciklosporin, gemfibrozil, andra fibrater (utom fenofibrat) eller lipidsänkande doser (≥ 1 g per dag) av niacin samtidigt med < Zocord > bör dosen < Zocord > inte överskrida 10 mg per dag.
För patienter som tar amiodaron eller verapamil samtidigt med < Zocord > bör dosen < Zocord > inte överskrida 20 mg per dag.
(Se avdelning 4. 4 och 4. 5.)
Dosering vid nedsatt njurfunktion
Ingen dosändring är nödvändig för patienter med måttligt nedsatt njurfunktion.
För patienter med svårt nedsatt njurfunktion (kreatininclearance < 30 ml/ min), skall dosering överstigande 10 mg per dag övervägas omsorgsfullt och om den bedöms vara nödvändig tillämpas med försiktighet.
Äldre patienter
Ingen dosjustering behövs.
Barn
Eftersom effekt och säkerhet när det gäller barn inte har fastställts rekommenderas inte < Zocord > för pediatrisk användning.
- Säkerhetsfrågor
Avdelning 4. 3 Kontraindikationer
Innehavaren av godkännandet för försäljning uppmanades att redovisa ett vetenskapligt motiverat förslag till EU- omfattande förhållningssätt, eftersom texten om kontraindikationer befanns skilja sig i hög grad mellan medlemsstaterna, i synnerhet med avseende på användning hos patienter med: · • porfyri, • myopati, • samtidig användning av andra läkemedel som interagerar med simvastatin, • biliär cirros, • sekundär hyperkolesterolemi (hypotyreoidism, nefrotiskt syndrom).
CPMP granskade den dokumentation som redovisats av innehavaren av godkännandet för försäljning och utvärderade rådande klinisk praxis inom EU i fråga om användning av Zocord.
På grundval av detta godkände CPMP den harmoniserade text för avdelning 4. 3 ” Kontraindikationer ” som befanns vara den mest lämpliga.
4. 3 Kontraindikationer • Överkänslighet mot simvastatin eller mot något hjälpämne. • Aktiv leversjukdom eller oförklarade, bestående förhöjda serumtransaminasvärden. • Graviditet och amning (se avdelning 4. 6). • Samtidig administrering av potenta CYP3A4- hämmare (t. ex. itraconazol, ketoconazol, hiv - proteashämmare, erytromycin, claritromycin, telitromycin och nefazodon) (se avdelning 4. 5).
Avdelning 4. 4.
Varningar och försiktighetsmått CPMP granskade den dokumentation som redovisats av innehavaren av godkännandet för försäljning och utvärderade rådande klinisk praxis inom EU i fråga om användning av Zocord.
På grundval av detta godkände CPMP den harmoniserade text för avdelning 4. 4 ” Varningar och försiktighetsmått ” (se bilaga III) som befanns vara den mest lämpliga.
Texten i den harmoniserade produktresumén skiljer sig inte så mycket från de för närvarande godkända produktresuméerna att klinisk praxis kommer att påverkas i avsevärd grad.
Alla övriga avdelningar i produktresumén harmoniserades som ett resultat av hänskjutningsförfarandet (med undantag av dem som nämns nedan under ” Administrativa frågor ”).
CPMP ansåg slutligen att alla läkemedelsformer kan vara användbara vid behandling av patienter med de godkända indikationerna.
EMEA 2004 CPMP/ 459/ 04 SKÄL TILL ÄNDRING AV PRODUKTRESUMÉERNA
29/ 41
CPMP förordar ändring av de godkännanden för försäljning för vilka produktresuméerna återfinns i bilaga III till yttrandet om Zocord med synonymer (se bilaga I), med beaktande av följande:
• Det hänskjutna ärendet avsåg harmonisering av produktresuméer. • Den produktresumé som föreslagits av innehavarna av godkännande för försäljning har bedömts på grundval av den dokumentation som redovisats och den vetenskapliga diskussionen i CPMP.
De skiljaktigheter som konstaterades vid början av ärendets behandling har kunnat överbryggas.
EMEA 2004 CPMP/ 459/ 04
BILAGA III
30/ 41
PRODUKTRESUMÉ
ANMÄRKNING:
DENNA PRODUKTRESUMÉ VAR BIFOGAD TILL KOMMISSIONEN BESLUT FÖR DETTA HÄNSKJUTANDE FÖR SKILJEDOMSFÖRFARANDE.
TEXTEN VAR GÄLLANDE VID DEN TIDEN, DEN HAR DÄREFTER INTE UPPRÄTTHÅLLITS ELLER UPPDATERATS AV EMEA OCH TORDE DÄRFÖR INTE NÖDVÄNDIGTVIS MOTSVARA DEN SENASTE TEXTEN
EMEA 2004 CPMP/ 459/ 04 1.
LÄKEMEDLETS NAMN
31/ 41
Zocord filmdragerade tabletter Zocord filmdragerade tabletter Zocord filmdragerade tabletter Zocord filmdragerade tabletter Zocord filmdragerade tabletter
5 mg 10 mg 20 mg 40 mg 80 mg
[För nationell implementering]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller 5 mg simvastatin Varje tablett innehåller 10 mg simvastatin.
Varje tablett innehåller 20 mg simvastatin.
Varje tablett innehåller 40 mg simvastatin.
Varje tablett innehåller 80 mg simvastatin.
Beträffande hjälpämnen se avsnitt 6. 1.
[För nationell implementering]
3.
LÄKEMEDELSFORM
Filmdragerad tablett.
[” < Färg > färgad, < form > - formad filmdragerad tablett märkt ” < beskrivning av tablettprägling på båda sidor > ” innehållande < styrka > mg simvastatin ”]
[För nationell implementering]
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Hyperkolesterolemi Behandling av primär hyperkolesterolemi eller blandad dyslipidemi, som tillägg till diet när effekt av diet och annan icke- farmakologisk behandling (t ex motion eller viktminskning) är otillräcklig.
Behandling av homozygot familjär hyperkolesterolemi som tillägg till diet och annan lipidsänkande behandling (t ex LDL- aferes) eller när sådan behandling inte är lämplig.
Kardiovaskulär prevention Minskning av kardiovaskulär mortalitet och morbiditet hos patienter med etablerad aterosklerotisk kardiovaskulär sjukdom eller diabetes mellitus med antingen normala eller förhöjda kolesterolvärden, som tillägg till korrigering av andra riskfaktorer och annan kardioprotektiv terapi (se avsnitt 5. 1).
4. 2 Dosering och administreringssätt
Doseringsintervallet är 5- 80 mg/ dag, givet oralt som engångsdos på kvällen.
Dosen om 80 mg rekommenderas enbart till patienter med allvarlig hyperkolesterolemi och hög risk för kardiovaskulära komplikationer. EMEA 2004 CPMP/ 459/ 04 Hyoerkolesterolemi
32/ 41
Patienter bör få en en kolesterolsänkande diet, som skall fortsättas under behandlingen med Zocord.
Den vanliga startdosen är 10- 20 mg/ dag givet som engångsdos på kvällen.
Patienter som behöver en stor reduktion av LDL- C (mer än 45%) kan inleda med 20- 40 mg/ dag givet som engångsdos på kvällen.
Vid behov kan dosjustering göras enligt ovan.
Homozygot familjär hyperkolesterolemi
Zocord skall användas som tillägg till annan lipidsänkande behandling (t ex LDL- aferes) till dessa patienter eller när sådan behandlingsmöjlighet saknas.
Kardiovaskulär prevention
Vanlig dos av Zocord är 20 till 40 mg givet som engångsdos på kvällen till patienter med hög risk för kardiovaskulär sjukdom (CHD, med eller utan hyperlipidemi).
Behandling med läkemedel kan inledas samtidigt med diet och motion.
Vid behov kan dosjustering göras enligt ovan.
Annan samtidig behandling
Zocord är effektivt ensamt eller i kombination med gallsyrabindande resiner.
Dosering bör ske antingen > 2 timmar eller > 4 timmar efter administrering av resiner.
Hos patienter som samtidigt med Zocord behandlas med ciklosporin, gemfibrozil, andra fibrater (förutom fenofibrat) eller lipidsänkande doser (> 1 g/ dag) av niacin, bör dosen av Zocord ej överskrida 10 mg/ dag.
För patienter som samtidigt med Zocord behandlas med amiodaron eller verapamil, bör dosen av Zocord ej öveskrida 20 mg/ dag.
(Se avsnitt 4. 4 och 4. 5).
Dosering vid njurinsufficiens
Ingen ändring av dosen bör vara nödvändig till patienter med måttlig njurinsufficiens.
Hos patienter med allvarlig njurinsufficiens (kreatininclearance < 30 ml/ min) bör doser över 10 mg/ dag noggrant övervägas, och om nödvändigt, implementeras med försiktigthet.
Användning hos äldre
Ingen dosjustering behövs.
Användning till barn och ungdomar
Effekt och säkerhet hos barn har ej fastställts.
Zocord rekommenderas därför inte för användning till barn.
4. 3 Kontraindikationer
EMEA 2004 CPMP/ 459/ 04 4. 4 Varningar och försiktighetsmått
33/ 41
Myopati/ rabdomyolys
Simvastatin kan, liksom andra HMG- CoA- reduktashämmare, ibland orsaka myopati, som kännetecknas av muskelvärk, ömhet eller svaghet förenad med kreatinkinasvärden (S- CK) över 10 gånger den övre gränsen för normalvärdet (ULN).
Myopati utvecklas ibland till rabdomyolys med eller utan akut njursvikt sekundärt till myoglobulinuri, och mycket sällsynt har dödsfall rapporterats.
Risken för myopati ökar med höga nivåer av HMG- CoA- reduktashämmande aktivitet i plasma.
Risken för myopati/ rabdomyolys är dosrelaterad.
Vid kliniska prövningar, där patienterna noga övervakades och vissa interagerande läkemedel uteslutits, var incidensen cirka 0, 03% med 20 mg, 0, 08% med 40 mg och 0, 4% med 80 mg.
Mätning av kreatinkinas Mätning av kreatinkinas (CK) bör ej ske efter ansträngande träning eller när andra orsaker till CK stegring förekommer eftersom detta kan påverka bedömningen av resultatet.
Om CK- värdet är markant förhöjt vid utgångsläget (> 5 x ULN), bör en ny mätning göras inom 5 till 7 dagar för att bekräfta resultatet.
Före behandling Alla patienter som påbörjar behandling med simvastatin, eller vid doshöjning av simvastatin, bör upplysas om risken för myopati och uppmanas att snarast rapportera oförklarlig muskelvärk, ömhet eller svaghet.
Försiktighet bör iakttas hos patienter med faktorer som predisponerar för rabdomyolys.
För att fastställa ett referensvärde av CK vid utgångsläget bör mätning innan behandlingsstart ske i följande situationer.
• Äldre (ålder > 70 år) • Nedsatt njurfunktion • Okontrollerad hypotyreoidism • Ärftlig muskelsjukdom i anamnesen eller familjen • Tidigare muskeltoxicitet med statin eller fibrat • Alkoholmissbruk
I dessa situationer skall en bedömning av nyttan med behandling ställas mot eventuell risk och klinisk uppföljning rekommenderas.
Om en patient tidigare upplevt muskelstörningar vid behandling med en statin eller fibrat skall behandling med en annat läkemedel i denna klass enbart initieras med försiktighet.
Om CK- värdet är markant förhöjt vid utgångsläget (> 5 x ULN) bör behandling ej påbörjas.
Under behandlingen Om muskelvärk, muskelsvaghet eller kramper uppstår då patienten behandlas med en statin, bör CK värdet mätas.
Om detta värde, i frånvaro av ansträngande träning, visar sig kraftigt förhöjt (> 5 x ULN) bör behandlingen avbrytas.
Om muskelsymptomen är svåra och orsakar dagliga besvär, trots att CK- värdet är < 5 x ULN, bör avbrytande av behandlingen övervägas.
Om myopati misstänks av andra anledningar, bör behandlingen avbrytas.
Återinsättning av statinen eller introduktion av en alternativ statin, på lägsta dosen och under nogrann övervakning, kan övervägas om symptomen avtar och CK- värdet återgår till det normala.
Behandling med simvastatin bör tillfälligt avbrytas några dagar före omfattande kirurgi och när större medicinska eller kirurgiska tillstånd uppkommer.
Åtgärder för att minska risken för myopati orsakad av läkemedelsinteraktioner (se även avsnitt 4. 5) Risken för myopati och rabdomyolys ökar signifikant vid samtidig användning av simvastatin och potenta CYP 3A4- hämmare (exempelvis itrakonazol, ketokonazol, erytromycin, klaritromycin, telitromycin, HIV- proteashämmare, nefazodon), liksom gemfibrozil och ciklosporin (se avsnitt 4. 2).
Risken för myopati och rabdomyolys ökar även vid samtidig användning av andra fibrater, niacin i lipidsänkande doser (≥ 1 g/ dag) eller vid samtidig användning av amiodaron eller verapamil och högre doser simvastatin (se avsnitt 4. 2 och 4. 5).
Det finns även en mindre riskökning då diltiazem användes tillsammans med simvastatin 80 mg.
Följaktligen, vad gäller CYP3 A4- hämmare, är samtidig användning av simvastatin och itrakonazol, ketokonazol, HIV- proteashämmare erytromycin, klaritromycin, telitromycin och nefazodon kontraindicerad (se avsnitt 4. 3 och 4. 5).
Om behandling med itrakonazol, ketokonazol, erytromycin, klaritromycin eller telitromycin inte kan undvikas, måste ett tillfälligt uppehåll i behandlingen med simvastatin göras under behandlingsperioden.
Vidare bör försiktighet iakttas vid samtidig behandling med simvastatin och vissa andra mindre potenta CYP 3A4- hämmare: ciklosporin, verapamil, diltiazem (se avsnitt 4. 2 och 4. 5).
Samtidigt intag av grapefruktjuice och simvastatin bör undvikas.
Dosen av simvastatin bör ej överskrida 10 mg per dag till patienter som samtidigt behandlas med ciklosporin, gemfibrozil eller lipidsänkande doser (≥1 g/ dag) av niacin.
Kombinationsbehandling med simvastatin och gemfibrozil bör undvikas såvida inte nyttan överväger de ökade riskerna med kombinationsbehandlingen.
Nyttan med kombinationsbehandling med simvastatin 10 mg dagligen och andra fibrater (förutom fenofibrat), niacin eller ciklosporin bör noggrant övervägas mot de potentiella riskerna med dessa kombinationer.
(Se avsnitt 4. 2 och 4. 5).
Försiktighet bör iakttas vid förskrivning av fenofibrat tillsammans med simvastatin, då dessa givna var för sig kan orsaka myopati.
Kombinationsbehandling med simvastatin i högre doser än 20 mg dagligen tillsammans med amiodaron eller verapamil bör undvikas om inte den kliniska nyttan överväger den ökade risken för myopati (se avsnitt 4. 2 och 4. 5).
Leverpåverkan I kliniska studier uppträdde kvarstående ökningar (till > 3 x ULN)) av serumtransaminaser hos ett fåtal vuxna patienter som fick simvastatin.
När behandlingen med simvastatin hos dessa patienter avbröts eller avslutades, återgick vanligen transaminasnivåerna långsamt till nivåerna före behandlingen.
Leverfunktionsprov rekommenderas innan behandling påbörjas och därefter vid kliniskt behov.
Patienter som titreras upp till 80 mg dosen bör göra ytterligare ett test före titreringen, 3 månader efter titreringen till 80 mg dosen, samt därefter med jämna mellanrum (t ex halvårsvis) under första behandlingsåret.
Särskild försiktighet bör iakttas för patienter som utvecklar aminotransferasförhöjningar och hos dessa patienter skall mätningar upprepas omgående och sedan utföras mer frekvent.
Om aminotransnivåerna verkar progressiva, särskilt om de ökar till 3 x ULN och är kvarstående, bör simvastatinbehandlingen avbrytas.
Produkten bör användas med försiktighet till patienter med högt alkoholintag.
Liksom med andra lipidsänkande läkemedel, har måttliga (< 3 x ULN) förhöjningar av aminotransferaser rapporterats vid behandling med simvastatin.
Dessa förändringar uppträdde kort efter påbörjande av behandling med simvastatin, var ofta övergående samt åtföljdes ej av några symptom och avbrytande av behandlingen behövdes således ej.
EMEA 2004 CPMP/ 459/ 04 4. 5 Interaktioner med andra läkemedel och övriga
Farmakodynamiska interaktioner
Interaktioner med lipidsänkande läkemedel som ensamma kan orsaka myopati Risken för myopati, inklusive rabdomyolys, ökar vid samtidig behandling med fibrater och niacin (nikotinsyra) (≥1 g/ dag).
Dessutom föreligger en farmakokinetisk interaktion med gemfibrozil, vilken resulterar i förhöjda nivåer av simvastatin i plasma (se nedan Farmakokinetiska interaktioner samt avsnitt 4. 2 och 4. 4).
Då simvastatin och fenofibrat används samtidigt, finns inga belägg för att risken för myopati överstiger summan av de individuella riskerna för respektive preparat.
Tillräckliga farmakovigilans - och farmakokinetiska data finns ej för andra fibrater.
Farmakokinetiska interaktioner
Effekter av andra läkemedel på farmakokinetiken för simvastatin
Interaktioner via CYP3A4 Simvastatin är ett cytokrom P450 3A4 substrat.
Potenta hämmare av P450 3A4 ökar risken för myopati och rabdomyolys genom att öka koncentrationen av HMG- CoA- reduktashämmande aktivitet i plasma under behandling med simvastatin.
Sådana hämmare inkluderar itrakonazol, ketokonazol, erytromycin, klaritromycin, telitromycin, HIV- proteashämmare och nefazodon.
Samtidigt intag av itrakonazol resulterade i mer än en 10- faldig ökning för exponering av simvastatin syra (den aktiva beta- hydroxisyra metaboliten).
Telitromycin orsakade en 11- faldig ökning för exponering av simvastatinsyra.
Kombination med itrakonazol, ketokonazol, HIV- proteashämmare, erytromycin, klaritromycin, telitromycin och nefazodon är därför kontraindicerad.
Om behandling med itrakonazol, ketokonazol, erytromycin, klaritromycin eller telitromycin är oundviklig, skall ett uppehåll i behandlingen med simvastatin göras under behandlingstiden.
Försiktighet bör iakttas vid kombination av simvastatin och vissa andra mindre potenta CYP3 A4 inhibitorer: ciklosporin, verapamil, diltiazem (se avsnitt 4. 2 och 4. 4).
Ciklosporin Risken för myopati/ rabdomyolys ökar vid samtidig administrering av ciklosporin, speciellt vid högre doser av simvastatin (se avsnitt 4. 2 och 4. 4).
Dosen av simvastatin bör därför ej överskrida 10 mg dagligen hos patienter som får samtidig behandling med ciklosporin.
Ciklosporin ökar AUC för simvastatinsyra, troligen delvis på grund av hämning av CYP 3A4, verkningsmekanismen är dock ej helt klarlagd.
Gemfibrozil Gemfibrozil ger en 1, 9- faldig ökning av AUC för simvastatin, möjligen genom hämning av glukoronidering av simvastatin (se avsnitt 4. 2 och 4. 4).
Amiodaron och verapamil Risken för myopati och rabdomyolys ökar vid samtidig användning av amiodaron eller verapamil och högre doser simvastatin (se avsnitt 4. 4).
I en pågående klinisk studie har myopati rapporterats hos 6% av patienterna som fick simvastatin 80 mg och amiodaron.
En analys av befintliga kliniska data visade att incidensen för myopati hos patienter som fick simvastatin 40 mg eller 80 mg och verapamil var ungefär 1%.
I en farmakokinetisk studie resulterade samtidigt intag av verapamil i en 2, 3- faldig ökning av exponering för simvastinsyra, troligtvis till viss del på grund av hämning av CYP 3A4.
Simvastatindosen bör därför ej öveskrida 20 mg dagligen hos patienter som samtidigt behandlas med amiodaron eller verapamil, såvida inte den kliniska nyttan överväger den ökade risken för myopati och rabdomyolys.
En analys av befintliga kliniska prövningar visade att incidensen för myopati hos patienter som fick simvastatin 80 mg och diltiazem var 1%.
Risken för myopati var ej förhöjd hos patienter som samtidigt använde simvastatin 40 mg och diltiazem (se avsnitt 4. 4).
I en farmakokinetisk studie orsakade samtidigt intag av diltiazem en 2, 7- faldig ökning av exponering för simvastatinsyra, troligtvis på grund av hämning av CYP 3A4.
Dosen av simvastatin bör därför ej överskrida 40 mg dagligen hos patienter som samtidigt får behandling med diltiazem, såvida inte den kliniska nyttan överväger den ökade risken för myopati och rabdomyolys.
Grapefrukjuice Grapefruktjuice hämmar cytokrom P450 3A4.
Samtidigt intag av stora mängder grapefruktjuice (mer än 1 liter dagligen) och simvastatin resulterade i en 7- faldig ökning av exponering för simvastatinsyra.
Även intag av 240 ml grapefruktjuice på morgonen och simvastatin på kvällen resulterade i en 1, 9 - faldig ökning.
Intag av grapefruktjuice under simvastatin behandling bör därför undvikas.
Orala antikoagulatia I två kliniska studier, den ena på friska frivilliga och den andra på hyperkolesterolemiska patienter, gav simvastatin 20- 40 mg/ dag en lätt förstärkt effekt av kumarin antikoagulantia: protrombintiden, redovisad som International Normalized Ratio (INR), ökade från ett utgångsvärde på 1, 7 till 1, 8 hos de friska frivilliga och från 2, 6 till 3, 4 i patientstudien.
Mycket sällsynta fall av förhöjda INR har rapporterats.
Detta för att säkerställa att ingen signifikant förändring av protrombintiden inträffar.
När en stabil protrombintid har dokumenterats, kan protrombintiderna kontrolleras vid de intervall som vanligen rekommenderas till patienter som får kumarinantikoagulantia.
Om dosen av simvastatin förändras eller avbryts, bör samma förfarande upprepas.
Behandling med simvastatin har ej förknippats med blödning eller med förändring av protrombintiden hos patienter som ej tar antikoagulantia.
Effekter av simvastatin på farmakokinetiken för andra läkemedel Simvastatin har ingen hämmande effekt på CYP 3A4.
Simvastatin förväntas därför inte påverka plasmanivåer av andra läkemedel som metaboliseras via CYP 3A4.
4. 6 Graviditet och amning
Zocord är kontraindicerat vid graviditet (se avsnitt 4. 3).
Säkerhet hos gravida kvinnor har ej fastställts.
Kontrollerade kliniska prövningar med simvastatin har ej utförts på gravida kvinnor.
Sällsynta rapporter om medfödda abnormaliteter efter intrauterin exponering för HMG- CoA- reduktashämmare har erhållits.
I en analys av ungefär 200 prospektivt följda graviditeter där exponering för Zocord eller annan nära besläktad HMG- CoA- reduktashämmare skett under första trimestern, var dock incidensen medfödda missbildningar jämförbar med den som ses hos normalpopulationen.
Mot denna bakgrundsincidens var detta antal graviditeter statistiskt tillräckligt för att utesluta en 2, 5- faldig eller större ökning av medfödda missbildningar.
Trots att det ej finns bevis för att incidensen medfödda missbildningar hos barn till patienter som tar Zocord eller annan nära besläktad HMG- CoA- reduktashämmare skiljer sig incidensen från incidensen hos normalpopulationen, kan behandling med Zocord hos mödrar minska fostrets nivåer av mevalonat, som är en prekursor till kolesterolsyntesen.
Arteroskleros är en kronisk process, och ordinerat avbrytande av lipidsänkande läkemedel under graviditet bör ha liten påverkan på långtidsriskerna som är associerade med primär hyperkolesterolemi.
Av dessa anledningar bör Zocord ej användas hos kvinnor som är gravida, försöker att bli gravida eller misstänker att de är gravida.
Behandling med Zocord bör avbrytas under graviditeten eller tills det har fastslagits att kvinnan ej är gravid (se avsnitt 4. 3).
EMEA 2004 CPMP/ 459/ 04 Amning
Det är ej känt om simvastatin eller dess metaboliter utsöndras i modersmjölk.
Då många läkemedel utsöndras i modersmjölk och på grund av risken för allvarliga biverkningar, ska kvinnor som använder Zocord ej amma sina barn (se avsnitt 4. 3).
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Zocord har ingen eller försumbar påverkan på förmågan att framföra fordon och använda maskiner.
Vid framförande av fordon eller användning av maskiner bör man dock ta hänsyn till att sällsynta fall av yrsel rapporterats efter godkännandet.
4. 8 Biverkningar
Frekvensen av följande biverkningar, som har rapporterats i kliniska studier och/ eller efter godkännandet, är indelade baserat på utvärdering av deras incidensgrad i stora, långtids, placebokontrollerade kliniska studier bland annat HPS och 4S, med 20536 respektive 4444 patienter (se avsnitt 5. 1).
I HPS sågs enbart allvarliga biverkningar samt myalgi, transaminasstegring samt CK.
I 4S, noterades alla nedanstående biverkningar.
Om incidensen för simvastatin var mindre än eller liknande den för placebo i dessa kliniska studier, och om det fanns liknande rimliga kausalt relaterade spontanrapportshändelser, har dessa biverkningar kategoriserats som ” sällsynta ”.
I HPS (se avsnitt 5. 1) som involverade 20536 patienter behandlade med Zocord 40 mg/ dag (n = 10269) eller placebo (n = 10267), var säkerhetsprofilen jämförbar mellan patienter behandlade med Zocord 40 mg och patienter behandlade med placebo över i genomsnitt 5 år av studien.
Avbrytandefrekvensen på grund av biverkningar var jämförbar (4, 8% hos patienter behandlade med Zocord 40 mg jämfört med 5, 1% hos patienter behandlade med placebo).
Incidensen av myopati var < 0, 1% hos patienter behandlade med Zocord 40 mg.
Förhöjda transaminaser (> 3 x ULN bekräftat genom upprepat test) uppträdde hos 0, 21% (n = 21) av patienterna som behandlades med Zocord 40 mg jämfört med 0, 09% (n = 9) av patienterna som behandlades med placebo.
Biverkningsfrekvenserna rangordnas enligt följande:
Mycket vanliga (> 1/ 10), Vanliga (> 1/ 100, < 1/ 10), Mindre vanliga (> 1/ 1000, < 1/ 100), Sällsynta (> 1/ 10 000, < 1/ 1000), Mycket sällsynta (< 1/ 10 000) inklusive enskilda rapporter.
Blodet och lymfsystemet:
Sällsynta: anemi
Centrala och perifera nervsystemet:
Sällsynta: huvudvärk, parestesier, yrsel, perifer neuropati
Mag- tarmkanalens sjukdomar:
Förstoppning, buksmärtor, flatulens, dyspepsi, diarré, illamående, kräkningar, pankreatit.
Lever - och gallvägar:
Sällsynta: hepatit/ gulsot
Hud och subkutan vävnad:
Klåda, hudutslag, håravfall
Muskuloskeletala systemet och bindväv:
Sällsynta: myopati, rabdomyolys (se avsnitt 4. 4), myalgi, muskelkramper
Allmänna symtom och/ eller fynd vid administreringsstället:
Sällsynta: asteni
Ett överkänslighetssyndrom bestående av några av följande symtom har rapporterats i sällsynta fall: angioödem, lupusliknande sjukdomsbild, reumatisk polymyalgi, dermatomyosit, vaskulit, trombocytopeni, eosinofili, SR- stegring, artrit och artralgi, urtikaria, fotosensibilisering, feber, rodnad, dyspné och allmän sjukdomskänsla.
Undersökningar:
Sällsynta: förhöjningar i serumtransaminaser (alaninaminotransferas, aspartataminotranseras, γ - glutamyl transferas (se avsnitt 4. 4 Leverpåverkan), förhöjda alkaliska fosfataser, förhöjningar i serum CK- värden (se avsnitt 4. 4).
4. 9 Överdosering
Hitills har ett fåtal fall av överdosering rapporterats; den maximala dosen som tagits är 3, 6 g.
Alla patienterna tillfrisknade utan men.
Det finns ingen specifik behandling vid händelse av överdos.
I sådant fall bör symptomatiska och stödjande åtgärder vidtas.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
HMG- CoA- reduktas hämmare ATC- kod:
C10A A01
Efter peroralt intag av simvastatin, som är en inaktiv lakton, sker hydrolys i levern till den motsvarande aktiva beta- hydroxisyraformen som har en potent hämmande aktivitet på HMG- CoA - reduktas (3 hydroxy– 3 metylglutaryl CoA- reduktas).
Detta enzym katalyserar omvandlingen av HMG - CoA till mevalonat, ett hastighetsbestämmande steg tidigt i kolesterolsyntesen.
Zocord har visats minska både normala och förhöjda LDL- C koncentrationer.
LDL bildas från very - low- density protein (VLDL) och kataboliseras huvudsakligen av den höga affinititeten till LDL receptorn.
Mekanismen bakom den LDL- sänkande effekten av Zocord kan involvera både minskning av halten VLDL- kolesterol (VLDL- C) och induktion av LDL- receptorn, med minskad produktion och ökad katabolism av LDL- C som följd.
Apolipoprotein B sjunker också påtagligt under behandling med Zocord.
Zocord ökar dessutom HDL- C måttligt, samt minskar plasma TG.
Som ett resultat av dessa förändringar minskar kvoterna mellan total - till HDL- C samt LDL till HDL- C.
Hög risk för kranskärlssjukdom (CHD) eller etablerad kranskärlssjukdom I Heart Protection Study (HPS- studien) undersöktes behandlingseffekterna av Zocord hos 20 536 patienter (ålder 40- 80 år), med eller utan hyperlipidemi, och med kranskärlssjukdom, andra aterosklerotiska kärlsjukdomar eller diabetes mellitus.
I denna studie behandlades 10 269 patienter med Zocord 40 mg/ dag och 10 267 patienter med placebo under i genomsnitt 5 år.
Vid utgångsläge hade 6793 patienter (33%) LDL- C nivåer under 116 mg / dl; 5063 patienter (25%) hade nivåer mellan 116 mg/ dl och 135 mg/ dl; 8680 patienter (42%) hade nivåer högre än 135 mg/ dl.
Jämfört med placebo minskade behandling med Zocord 40 mg/ dag signifikant totalmortaliteten (1328 [12, 9%] för simvastatinbehandlade patienter mot 1507 [14, 7%] för patienter som erhållit placebo; p = 0, 0003), på grund av en 18% minskning av dödligheten i kranskärlssjukdom (587 [5, 7%] mot 707 [6, 9%]; p = 0, 0005 absolut riskreduktion med 1, 2%).
Minskningen av icke- vaskulära dödsfall uppnådde ej statistisk signifikans.
Zocord minskade även risken för allvarliga kranskärlshändelser (kombinerad endpoint av icke- fatal hjärtinfarkt eller död i kranskärlssjukdom) med 27% (p < 0, 0001).
Zocord minskade behovet av revaskulariseringsingrepp (inklusive CABG eller PTCA) samt perifera och andra icke- koronara revaskuliseringsingrepp med 30% p < 0, 0001) respektive 16% (p = 0, 006).
Zocord minskade risken för stroke med 25% (p < 0, 0001), beroende på en 30% reduktion av ischemisk stroke (p < 0, 0001).
Inom subgruppen av patienter med diabetes, minskade Zocord dessutom risken för utveckling av makrovaskulära komplikationer, inklusive perifera revaskuleringsingrepp (kirurgi eller angioplastik), benamputationer eller bensår med 21% EMEA 2004 CPMP/ 459/ 04
39/ 41
(p = 0, 0293).
Zocord minskade dessutom signifikant risken för fatala och icke- fatala cerebrovaskulära händelser (stroke och transitorisk ischemisk attack) med 28%.
Det fanns ingen statistiskt signifikant skillnad mellan grupperna vad gäller icke- kardiovaskulär mortalitet.
Primär hyperkolesterolemi och kombinerad hyperlipidemi I jämförande studier på effekt och säkerhet av simvastatin 10, 20, 30, 40 och 80 mg dagligen hos patienter med hyperkolesterolemi, var den genomsnittliga sänkningen av LDL- C 30, 38, 41 respektive 47%.
I studier på patienter med kombinerad (blandad) hyperlipidemi som stod på simvastatin 40 mg och 80 mg, var den genomsnittliga triglyceridsänkningen 28 respektive 33% (placebo: 2%), och den genomsnittliga HDL- C ökningen var 13 respektive 16% (placebo:
3%).
5. 2 Farmakokinetiska uppgifter
Simvastatin är en inaktiv lakton, som hydrolyseras in vivo till motsvarande betahydroxisyra, en potent hämmare av HMG- CoAreduktas.
Hydrolysen sker huvudsakligen i levern, hastigheten av hydrolys i humanplasma är mycket långsam.
Absorption Hos människa absorberas simvastatin väl och undergår uttalad första- passageextraktion i levern.
Extraktionen i levern är beroende av det hepatiska blodflödet.
För den aktiva formen är levern det huvudsakliga målorganet för effekt.
Tillgängligheten av beta- hydroxisyran i systemcirkulationen efter en peroral dos av simvastatin har visats vara mindre än 5% av dosen.
Maximal plasmakoncentration för aktiva hämmare uppnås efter ca 1- 2 timmar efter simvastatinadministrering.
Samtidigt födointag påverkar ej absorptionen.
Farmakokinetiken vid enstaka samt upprepade doser av simvastatin har visat att det ej sker någon ackumulering vid upprepad dosering.
Distribution Proteinbindningsgraden för simvastatin och dess aktiva metabolit är > 95%.
Elimination Simvastatin är ett CYP 3A4 substrat (se avsnitt 4. 3 och 4. 5).
Simvastatins huvudsakliga metaboliter i human plasma är beta- hydroxisyra samt ytterligare fyra aktiva metaboliter.
Efter en peroral dos av radioaktivt simvastatin till människa, utsöndras 13% av radioaktiviteten i urinen och 60% i faeces inom 96 timmar.
Mängden som återfanns i faeces utgörs av absorberad substans och metaboliter som utsöndrats i galla och icke absorberat läkmedel.
Efter en intravenös injektion av beta- hydroxisyrametaboliten är dess halveringstid i genomsnitt 1, 9 timmar.
I genomsnitt utsöndrades enbart 0, 3% av IV- dosen i urinen som hämmare.
EMEA 2004 CPMP/ 459/ 04 5. 3 Prekliniska säkerhetsuppgifter
Baserat på konventionella djurstudier gällande farmakodynamik, upprepad dostoxicitet, genotoxicitet och karcinogenicitet, finns inga andra risker för människa än de som kan förväntas av den farmakologiska mekanismen.
Vid de maximalt tolererade doserna hos både råtta och kanin, visade simvastatin inga fostermissbildningar och hade inga effekter på fertilitet, reproduktiv funktion eller neonatal utveckling.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
[För nationell implementering]
6. 2 Blandbarhet
Ej relevant.
6. 3 Hållbarhet
[För nationell implementering]
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
[För nationell implementering]
6. 6 Anvisningar för användning och hantering < samt destruktion >
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[För nationell implementering]
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[För nationell implementering]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
EMEA 2004 CPMP/ 459/ 04
41/ 41
BILAGA I
FÖRTECKNING ÖVER LÄKEMEDLETS NAMN, LÄKEMEDELSFORM, STYRKA, ADMINISTRERINGSSÄTT AV LÄKEMEDLET SAMT SÖKANDE OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I MEDLEMSSTATERNA
1 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administrerin gssätt
Innehåll (Koncentration)
Österrike
UCB Pharma GmbH (AT) Jacquingasse, 16- 18/ 3. OG 1030 Wien
Zyrtec 10 mg - Filmtabletten
10mg
filmdragerade tabletter
oral användning
Österrike
UCB Pharma GmbH (AT) Jacquingasse, 16- 18/ 3. OG 1030 Wien
Zyrtec 10 mg/ ml – Tropfen
10mg/ ml
orala droppar, lösning
oral användning
10mg/ ml
Österrike
UCB Pharma GmbH (AT) Jacquingasse, 16- 18/ 3. OG 1030 Wien
Zyrtec 1 mg/ ml – orale Lösung
1mg/ ml
oral lösning
oral användning
1mg/ ml
Belgien
McNeil Roderveld 1 B – 2600 Berchem Belgien
REACTINE
10mg
filmdragerade tabletter
oral användning
Belgien
UCB Pharma SA (Bryssel) Allée de la Recherche, 60 B- 1070 Bryssel
CETIRIZINE - UCB
10mg
filmdragerade tabletter
oral användning
Belgien
UCB Pharma SA (Bryssel) Allée de la Recherche, 60 B- 1070 Bryssel
CETIRIZINE - UCB
10mg/ ml
orala droppar, lösning
oral användning
10mg/ ml
Belgien
UCB Pharma SA (Bryssel) Allée de la Recherche, 60 B- 1070 Bryssel
VIRLIX
10mg/ ml
orala droppar, lösning
oral användning
10mg/ ml
Belgien
UCB Pharma SA (Bryssel) Allée de la Recherche, 60 B- 1070 Bryssel
ZYRTEC
10mg
filmdragerade tabletter
oral användning
Belgien
UCB Pharma SA (Bryssel) Allée de la Recherche, 60 B- 1070 Bryssel
ZYRTEC
10mg/ ml
orala droppar, lösning
oral användning
10mg/ ml
2 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administrerin gssätt
Innehåll (Koncentration)
Bulgarien
UCB Farchim S. A.
(AG, Ltd) Z. I. de Planchy Ch. de Croix- Blanche 10 CH- 1630 Bulle
ZYRTEC
10mg
filmdragerade tabletter
oral användning
Bulgarien
UCB Farchim S. A.
(AG, Ltd) Z. I. de Planchy Ch. de Croix- Blanche 10 CH- 1630 Bulle
ZYRTEC
10mg/ ml
orala droppar, lösning
oral användning
10mg/ ml
Cypern
Lifepharma (Z. A. M.) Ltd (CY) 8 Ayiou Nicolaou Street P. O.
Box 22679 1523 Nicosia Cypern
ZYRTEC
10mg
filmdragerade tabletter
oral användning
Cypern
Lifepharma (Z. A. M.) Ltd (CY) 8 Ayiou Nicolaou Street P. O.
Box 22679 1523 Nicosia Cypern
ZYRTEC
1mg/ ml
oral lösning
oral användning
1mg/ ml
Tjeckien
UCB Pharma SA (BRAINE) Chemin du Foriest Braine- l' Alleud B- 1420 Belgien
ZYRTEC
10mg
filmdragerade tabletter
oral användning
Tjeckien
UCB Pharma SA (BRAINE) Chemin du Foriest Braine- l' Alleud B- 1420 Belgien
ZYRTEC
10mg/ ml
orala droppar, lösning
oral användning
10mg/ ml
Danmark
McNeil Danmark Aps Bregnerødvej 133 DK- 3460 Birkerød
BENADAY
10mg
filmdragerade tabletter
oral användning
Danmark
McNeil Danmark Aps Bregnerødvej 133 DK- 3460 Birkerød
BENADAY
1mg/ ml
oral lösning
oral användning
1mg/ ml
Danmark
UCB Nordic A/ S (DK) Arne Jacobsens Allé 15 DK- 2300 Köpenhamn S
ZYRTEC
10mg
filmdragerade tabletter
oral användning
Danmark
UCB Nordic A/ S (DK) Arne Jacobsens Allé 15 DK- 2300 Köpenhamn S
ZYRTEC
10mg/ ml
orala droppar, lösning
oral användning
10mg/ ml
Danmark
UCB Nordic A/ S (DK) Arne Jacobsens Allé 15 DK- 2300 Köpenhamn S
ZYRTEC
1mg/ ml
oral lösning
oral användning
1mg/ ml
Estland
UCB Pharma Oy Finland Malminkaari 5 FI- 00700 HELSINGFORS
ZYRTEC
10mg
filmdragerade tabletter
oral användning
Estland
UCB Pharma Oy Finland Malminkaari 5 FI- 00700 HELSINGFORS
ZYRTEC
10mg/ ml
orala droppar, lösning
oral användning
10mg/ ml
Estland
UCB Pharma Oy Finland Malminkaari 5 FI- 00700 HELSINGFORS
ZYRTEC
1mg/ ml
oral lösning
oral användning
1mg/ ml
Finland
McNeil, a division of Janssen - Cilag Oy Metsänneidonkuja 8 02130 ESPOO
BENADAY
10mg
filmdragerade tabletter
oral användning
Finland
UCB Pharma Oy Finland Malminkaari 5 FI- 00700 HELSINGFORS
ZYRTEC
10mg
filmdragerade tabletter
oral användning
4 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administrerin gssätt
Innehåll (Koncentration)
Finland
UCB Pharma Oy Finland Malminkaari 5 FI- 00700 HELSINGFORS
ZYRTEC
10mg/ ml
orala droppar, lösning
oral användning
10mg/ ml
Finland
UCB Pharma Oy Finland Malminkaari 5 FI- 00700 HELSINGFORS
ZYRTEC
1mg/ ml
oral lösning
oral användning
1mg/ ml
Frankrike
Pfizer Santé Grand Public (FR) 23- 25 avenue du docteur Lannelongue 75668 Paris cedex 14
REACTINE
10mg
filmdragerade tabletter
oral användning
Frankrike
Sanofi Aventis Frankrike 9 Boulevard Romain Rolland 75159 Paris Cedex 14 Frankrike
VIRLIX
10mg
filmdragerade tabletter
oral användning
Frankrike
Sanofi Aventis Frankrike 9 Boulevard Romain Rolland 75159 Paris Cedex 14 Frankrike
VIRLIX
10mg/ ml
orala droppar, lösning
oral användning
10mg/ ml
Frankrike
Sanofi Aventis Frankrike 9 Boulevard Romain Rolland 75159 Paris Cedex 14 Frankrike
VIRLIX
1mg/ ml
oral lösning
oral användning
1mg/ ml
Frankrike
21, Rue de Neuilly F- 92003 Nanterre
CETIRIZINE UCB 10MG
10mg
filmdragerade tabletter
oral användning
Frankrike
21, Rue de Neuilly F- 92003 Nanterre
ZYRTEC
10mg
filmdragerade tabletter
oral användning
Frankrike
21, Rue de Neuilly F- 92003 Nanterre
ZYRTEC
10mg/ ml
orala droppar, lösning
oral användning
10mg/ ml
Frankrike
21, Rue de Neuilly F- 92003 Nanterre
ZYRTEC
1mg/ ml
oral lösning
oral användning
1mg/ ml
Frankrike
Pfizer Santé Grand Public (FR) 23- 25 avenue du docteur Lannelongue 75668 Paris cedex 14
ACTIFED ALLERGIE CETIRIZINE 10MG
10mg
filmdragerade tabletter
oral användning
Frankrike
21, Rue de Neuilly F- 92003 Nanterre
ZYRTECSET
10mg
filmdragerade tabletter
oral användning
Tyskland
UCB GmbH Alfred- Nobel- Str.
10 D- 40789 Monheim Tyskland
ZYRTEC
10mg
filmdragerade tabletter
oral användning
Tyskland
UCB GmbH Alfred- Nobel- Str.
10 D- 40789 Monheim Tyskland
ZYRTEC P
10mg
filmdragerade tabletter
oral användning
Tyskland
UCB GmbH Alfred- Nobel- Str.
10 D- 40789 Monheim Tyskland
ZYRTEC P TROPFEN
10mg/ ml
orala droppar, lösning
oral användning
10mg/ ml
Tyskland
UCB GmbH Alfred- Nobel- Str.
10 D- 40789 Monheim Tyskland
ZYRTEC SAFT
1mg/ ml
oral lösning
oral användning
1mg/ ml
Tyskland
UCB GmbH Alfred- Nobel- Str.
10 D- 40789 Monheim Tyskland
ZYRTEC TROPFEN
10mg/ ml
orala droppar, lösning
oral användning
10mg/ ml
Tyskland
Pfizer Consumer Healthcare GmbH Pfizerstr.
1 D- 76139 Karlsruhe TYSKLAND
REACTINE
10mg
filmdragerade tabletter
oral användning
Grekland
UCB A. E.
580 Avenue Vouliagmenis GR- 16452 Argyroupoli Aten
ZIPTEK
10mg
filmdragerade tabletter
oral användning
Grekland
UCB A. E.
580 Avenue Vouliagmenis GR- 16452 Argyroupoli Aten
ZIPTEK
10mg/ ml
orala droppar, lösning
oral användning
10mg/ ml
Ungern
UCB Magyarország Kft Árpád fejedelem útja 26- 28 1023 Budapest Ungern
ZYRTEC CSEPPEK
10mg/ ml
orala droppar, lösning
oral användning
10mg/ ml
Ungern
UCB Magyarország Kft Árpád fejedelem útja 26- 28 1023 Budapest Ungern
ZYRTEC FILMTABLETTA
10mg
filmdragerade tabletter
oral användning
Ungern
UCB Magyarország Kft Árpád fejedelem útja 26- 28 1023 Budapest Ungern
ZYRTEC OLDAT
1mg/ ml
oral lösning
oral användning
1mg/ ml
Ungern
UCB Magyarország Kft Árpád fejedelem útja 26- 28 1023 Budapest Ungern
ZYRTEC START FILMTABLETTA
10mg
filmdragerade tabletter
oral användning
Irland
UCB Pharma Irland Limited, United Drug House, Magna Drive City West Road Dublin 24 Irland
ZIRTEK ORAL LÖSNING 1MG/ ML
1mg/ ml
oral lösning
oral användning
1mg/ ml
Irland
UCB Pharma Irland Limited, United Drug House, Magna Drive City West Road Dublin 24 Irland
ZIRTEK TABLETS
10mg
filmdragerade tabletter
oral användning
Italien
Istituto Lusofarmaco Via Walter Tobagi 8 20068 Peschiera Borromeo (MI) Italien
FORMISTIN
10mg
filmdragerade tabletter
oral användning
Italien
Istituto Lusofarmaco Via Walter Tobagi 8 20068 Peschiera Borromeo (MI) Italien
FORMISTIN
10mg/ ml
orala droppar, lösning
oral användning
10mg/ ml
Italien
Pfizer Consumer Healthcare S. r. l.
SS 156km 50 04010 Borgo San Michele (LT) Italien
VIRLIX
10mg
filmdragerade tabletter
oral användning
Italien
Pfizer Consumer Healthcare S. r. l.
SS 156km 50 04010 Borgo San Michele (LT) Italien
VIRLIX
10mg/ ml
orala droppar, lösning
oral användning
10mg/ ml
Italien
UCB Pharma SpA Via Praglia, 15 I- 10044 Pianezza (Torino)
ZIRTEC 1 MG/ ML SOLUZIONE ORALE
1mg/ ml
oral lösning
oral användning
1mg/ ml
Italien
UCB Pharma SpA Via Praglia, 15 I- 10044 Pianezza (Torino)
ZIRTEC 10 MG COMPRESSE RIVESTITE CON FILM
10mg
filmdragerade tabletter
oral användning
Italien
UCB Pharma SpA Via Praglia, 15 I- 10044 Pianezza (Torino)
ZIRTEC 10 MG/ ML GOCCE ORALI SOLUZIONE
10mg/ ml
orala droppar, lösning
oral användning
10mg/ ml
Lettland
UCB Pharma Oy Finland Malminkaari 5 FI- 00700 HELSINGFORS
ZYRTEC
10mg
filmdragerade tabletter
oral användning
Lettland
UCB Pharma Oy Finland Malminkaari 5 FI- 00700 HELSINGFORS
ZYRTEC
10mg/ ml
orala droppar, lösning
oral användning
10mg/ ml
Lettland
UCB Pharma Oy Finland Malminkaari 5 FI- 00700 HELSINGFORS
ZYRTEC
1mg/ ml
oral lösning
oral användning
1mg/ ml
Litauen
UCB Pharma Oy Finland Malminkaari 5 FI- 00700 HELSINGFORS
ZYRTEC
10mg
filmdragerade tabletter
oral användning
Litauen
UCB Pharma Oy Finland Malminkaari 5 FI- 00700 HELSINGFORS
ZYRTEC
10mg/ ml
orala droppar, lösning
oral användning
10mg/ ml
Litauen
UCB Pharma Oy Finland Malminkaari 5 FI- 00700 HELSINGFORS
ZYRTEC
1mg/ ml
oral lösning
oral användning
1mg/ ml
Luxemburg
McNeil Roderveld 1 B – 2600 Berchem Belgien
REACTINE TABLETS
10mg
filmdragerade tabletter
oral användning
Luxemburg
McNeil Roderveld 1 B – 2600 Berchem Belgien
Sinutab Decongestif & Antihistaminicum
5mg
filmdragerade tabletter
oral användning
Luxemburg
UCB Pharma SA (Bryssel) Allée de la Recherche, 60 B- 1070
VIRLIX
10mg/ ml
orala droppar, lösning
oral användning
10mg/ ml
Luxemburg
UCB Pharma SA (Bryssel) Allée de la Recherche, 60 B- 1070
ZYRTEC
10mg
filmdragerade tabletter
oral användning
Luxemburg
UCB Pharma SA (Bryssel) Allée de la Recherche, 60 B- 1070
ZYRTEC
10mg/ ml
orala droppar, lösning
oral användning
10mg/ ml
Luxemburg
UCB Pharma SA (Bryssel) Allée de la Recherche, 60 B- 1070
ZYRTEC
1mg/ ml
oral lösning
oral användning
1mg/ ml
Luxemburg
UCB Pharma SA (Bryssel) Allée de la Recherche, 60 B- 1070
CETIRIZINE - UCB
10mg
filmdragerade tabletter
oral användning
Luxemburg
UCB Pharma SA (Bryssel) Allée de la Recherche, 60 B- 1070
CETIRIZINE - UCB
10mg/ ml
orala droppar, lösning
oral användning
10mg/ ml
Malta
Pharmasud Ltd.
38 Triq L- Isturnell San Gwann SGN02 Malta
ZYRTEC
10mg
filmdragerade tabletter
oral användning
Malta
Pharmasud Ltd.
38 Triq L- Isturnell San Gwann SGN02 Malta
ZYRTEC
1mg/ ml
oral lösning
oral användning
1mg/ ml
Nederländerna
Pfizer Consumer Healthcare BV Rivium Westlaan 142 NL- 2909 LD Capelle ann/ den IJsel Nederländerna
REACTINE,
10mg
filmdragerade tabletter
oral användning
Nederländerna
UCB Pharma B. V.
Lage Mosten 33 NL- 4822 NK Breda Nederländerna
ZYRTEC
10mg
filmdragerade tabletter
oral användning
Nederländerna
UCB Pharma B. V.
Lage Mosten 33 NL- 4822 NK Breda Nederländerna
ZYRTEC
1mg/ ml
oral lösning
oral användning
1mg/ ml
Norge
McNeil Sverige AB, Sollentuna Sverige
REACTINE
10mg
filmdragerade tabletter
oral användning
Norge
UCB Nordic A/ S (DK) Arne Jacobsens Allé 15 DK- 2300 Köpenhamn S
ZYRTEC
10mg
filmdragerade tabletter
oral användning
Norge
UCB Nordic A/ S (DK) Arne Jacobsens Allé 15 DK- 2300 Köpenhamn S
ZYRTEC
10mg/ ml
orala droppar, lösning
oral användning
10mg/ ml
Norge
UCB Nordic A/ S (DK) Arne Jacobsens Allé 15 DK- 2300 Köpenhamn S
ZYRTEC
1mg/ ml
oral lösning
oral användning
1mg/ ml
11 Medlemsstat
Innehavare av godkännande för försäljning
Läkemedlets namn
Styrka
Läkemedelsform
Administrerin gssätt
Innehåll (Koncentration)
Polen
Pfizer Consumer Healthcare (GB) Walton Oaks Dorking Road, Walton on the Hill KT 20 7 NS, Surrey Storbritannien
REACTINE
10mg
filmdragerade tabletter
oral användning
Polen
PLIVA Kraków Zakłady Farmaceutyczne S. A. ul.
Mogilska 80 31- 546 Krakow Polen
VIRLIX
10mg
filmdragerade tabletter
oral användning
Polen
PLIVA Kraków Zakłady Farmaceutyczne S. A. ul.
Mogilska 80 31- 546 Krakow Polen
VIRLIX
1mg/ ml
oral lösning
oral användning
1mg/ ml
Polen
Vedim Sp. z. o. o.
Ul.
Kruczkowskiego, 8 00 - 380 Warszawa Polen
ZYRTEC
10mg
filmdragerade tabletter
oral användning
Polen
Vedim Sp. z. o. o.
Ul.
Kruczkowskiego, 8 00 - 380 Warszawa Polen
ZYRTEC
10mg/ ml
orala droppar, lösning
oral användning
10mg/ ml
Polen
Vedim Sp. z. o. o.
Ul.
Kruczkowskiego, 8 00 - 380 Warszawa Polen
ZYRTEC
1mg/ ml
oral lösning
oral användning
1mg/ ml
Polen
Vedim Sp. z. o. o.
Ul.
Kruczkowskiego, 8 00 - 380 Warszawa Polen
ZYRTEC UCB
10mg
filmdragerade tabletter
oral användning
Portugal
UCB Pharma Ed.
Maria I, Q 60, piso 1 A Quinta da Fonte 2770- 229 PACO DE ARCOS
ZYRTEC
10mg
filmdragerade tabletter
oral användning
Portugal
UCB Pharma Ed.
Maria I, Q 60, piso 1 A Quinta da Fonte 2770- 229 PACO DE ARCOS
ZYRTEC
10mg/ ml
orala droppar, lösning
oral användning
10mg/ ml
Portugal
UCB Pharma Ed.
Maria I, Q 60, piso 1 A Quinta da Fonte 2770- 229 PACO DE ARCOS
ZYRTEC
1mg/ ml
oral lösning
oral användning
1mg/ ml
Portugal
Vedim Pharma Lda Ed.
D.
Maria I Piso 1 A Quinta da Fonte 2770- 229 Paco de Arcos Portugal
VIRLIX
10mg
filmdragerade tabletter
oral användning
Portugal
Vedim Pharma Lda Ed.
D.
Maria I Piso 1 A Quinta da Fonte 2770- 229 Paco de Arcos Portugal
VIRLIX
1mg/ ml
oral lösning
oral användning
1mg/ ml
Rumänien
UCB GmbH Huttenstraße 205 D- 50170 Kerpen Tyskland
ZYRTEC
10mg
filmdragerade tabletter
oral användning
Rumänien
UCB GmbH Huttenstraße 205 D- 50170 Kerpen Tyskland
ZYRTEC
10mg/ ml
orala droppar, lösning
oral användning
10mg/ ml
Slovakien
UCB SA Pharma Secteur Chemin du Foriest, B- 1420 Braine- l´Alleud Belgien
ZYRTEC GTT POR 10MG/ ML
10mg/ ml
orala droppar, lösning
oral användning
10mg/ ml
Slovakien
UCB SA Pharma Secteur Chemin du Foriest, B- 1420 Braine- l´Alleud Belgien
ZYRTEC TBL FLM 10MG
10mg
filmdragerade tabletter
oral användning
Slovenien
Medis Podjetje za proizvodnjo in trzenje, D. O. O.
(Slovenien) Brnciceva 1 SLO - 1001 Ljubljiana Slovenien
ZYRTEC 1 MG/ ML PERORALNA RAZTOPINA
1mg/ ml
oral lösning
oral användning
1mg/ ml
Slovenien
Medis Podjetje za proizvodnjo in trzenje, D. O. O.
(Slovenien) Brnciceva 1 SLO - 1001 Ljubljiana Slovenien
ZYRTEC 10 MG FILMSKO OBLOZENE TABLETE
10mg
filmdragerade tabletter
oral användning
Slovenien
Medis Podjetje za proizvodnjo in trzenje, D. O. O.
(Slovenien) Brnciceva 1 SLO - 1001 Ljubljiana Slovenien
ZYRTEC 10 MG/ ML PERORALNE KAPLJICE, RAZTOPINA
10mg/ ml
orala droppar, lösning
oral användning
10mg/ ml
Spanien
Laboratorios Menarini S. A.
Alfonso XII, 587 08918 Badalona (Barcelona) Spanien
ALERLISIN
10mg
filmdragerade tabletter
oral användning
Spanien
Laboratorios Menarini S. A.
Alfonso XII, 587 08918 Badalona (Barcelona) Spanien
ALERLISIN
10mg/ ml
orala droppar, lösning
oral användning
10mg/ ml
Spanien
Laboratorios Menarini S. A.
Alfonso XII, 587 08918 Badalona (Barcelona) Spanien
ALERLISIN
1mg/ ml
oral lösning
oral användning
1mg/ ml
Spanien
Lacer SA Sardenya 346 - 350 E - 08025 Barcelona Spanien
VIRDOS
10mg/ ml
orala droppar, lösning
oral användning
10mg/ ml
Spanien
Lacer SA Sardenya 346 - 350 E - 08025 Barcelona Spanien
VIRLIX
10mg
filmdragerade tabletter
oral användning
Spanien
Lacer SA Sardenya 346 - 350 E - 08025 Barcelona Spanien
VIRLIX
1mg/ ml
oral lösning
oral användning
1mg/ ml
Spanien
Pfizer Consumer Healthcare Plaza Xavier Cugat, 2.
Edificio D.
E- 08174.
Sant Cugat del Vallés.
Barcelona
REACTINE
10mg
filmdragerade tabletter
oral användning
Spanien
Pfizer Consumer Healthcare Plaza Xavier Cugat, 2.
Edificio D.
E- 08174.
Sant Cugat del Vallés.
Barcelona
REACTINE 5MG/ 5ML SOLUCIÓN ORAL
1mg/ ml
oral lösning
oral användning
1mg/ ml
Spanien
UCB Pharma S. A.
Avenida de Barcelona 239 E- 08750 Molins de Rei
ZYRTEC COMPRIMIDOS RECUBIERTOS CON PELICULA
10mg
filmdragerade tabletter
oral användning
Spanien
UCB Pharma S. A.
Avenida de Barcelona 239 E- 08750 Molins de Rei
ZYRTEC GOTAS ORALES EN SOLUCIÓN
10mg/ ml
orala droppar, lösning
oral användning
10mg/ ml
Spanien
UCB Pharma S. A.
Avenida de Barcelona 239 E- 08750 Molins de Rei
ZYRTEC SOLUCIÓN ORAL
1mg/ ml
oral lösning
oral användning
1mg/ ml
Spanien
Vedim Pharma S. A.
Avenida de Barcelona 239 08750 Molins de Rei (Barcelona) Spanien
ALERRID 10MG COMPRIMIDOS RECUBIERTOS CON PELICULA
10mg
filmdragerade tabletter
oral användning
Sverige
UCB Nordic A/ S Arne Jacobsens Allé 15 DK- 2300 Köpenhamn S Danmark
ALERID
10mg
filmdragerade tabletter
oral användning
Sverige
UCB Nordic A/ S Arne Jacobsens Allé 15 DK- 2300 Köpenhamn S Danmark
ZYRLEX
10mg
filmdragerade tabletter
oral användning
Sverige
UCB Nordic A/ S Arne Jacobsens Allé 15 DK- 2300 Köpenhamn S Danmark
ZYRLEX
10mg/ ml
orala droppar, lösning
oral användning
10mg/ ml
Sverige
UCB Nordic A/ S Arne Jacobsens Allé 15 DK- 2300 Köpenhamn S Danmark
ZYRLEX
1mg/ ml
oral lösning
oral användning
1mg/ ml
Storbritannien
McNeil Products Limited Foundation Park, Roxborough way, Maidenhead, Berkshire, SL6 3UG, Storbritannien
BENADRYL ALLERGY ORAL SYRUP
1mg/ ml
oral lösning
oral användning
1mg/ ml
Storbritannien
McNeil Products Limited Foundation Park, Roxborough way, Maidenhead, Berkshire, SL6 3UG, Storbritannien
BENADRYL FOR CHILDREN ALLERGY SOLUTION
1mg/ ml
oral lösning
oral användning
1mg/ ml
Storbritannien
McNeil Products Limited Walton Oaks, Dorking Road, Walton on the Hill, Surrey KT20 7NS, Storbritannien
BENADRYL ONE A DAY
10mg
filmdragerade tabletter
oral användning
Storbritannien
McNeil Products Limited Foundation Park, Roxborough way, Maidenhead, Berkshire, SL6 3UG, Storbritannien
BENADRYL ONE A DAY RELIEF
10mg
filmdragerade tabletter
oral användning
Storbritannien
UCB PHARMA LIMITED 208 Bath Road SLOUGH Berkshire SL1 3WE
ZIRTEK ALLERGY RELIEF FOR CHILDREN
1mg/ ml
oral lösning
oral användning
1mg/ ml
Storbritannien
UCB PHARMA LIMITED 208 Bath Road SLOUGH Berkshire SL1 3WE
ZIRTEK ALLERGY RELIEF TABLETS
10mg
filmdragerade tabletter
oral användning
Storbritannien
UCB PHARMA LIMITED 208 Bath Road SLOUGH Berkshire SL1 3WE
ZIRTEK ALLERGY SOLUTION
1mg/ ml
oral lösning
oral användning
1mg/ ml
Storbritannien
UCB PHARMA LIMITED 208 Bath Road SLOUGH Berkshire SL1 3WE
BENDADRYL ALLERGY SOLUTION
1mg/ ml
oral lösning
oral användning
1mg/ ml
Storbritannien
UCB PHARMA LIMITED 208 Bath Road SLOUGH Berkshire SL1 3WE
BENDADRYL ALLERGY ORAL SOLUTION
1mg/ ml
oral lösning
oral användning
1mg/ ml
18 BILAGA II
VETENSKAPLIGA SLUTSATSER OCH SKÄL TILL ÄNDRING AV PRODUKTRESUMÉER, MÄRKNING OCH BIPACKSEDEL FRAMLAGDA AV EMEA
19 VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV ZYRTEC MED SYNONYMER (SE BILAGA I)
Zyrtec (cetirizindihydroklorid) är ett antiallergiskt läkemedel som är indikerat för att lindra nasala symptom vid säsongsbunden och perenn allergisk rinit.
Läkemedlet är godkänt för symptombehandling av säsongsbunden allergisk rinit, perenn allergisk rinit och olika slag av pruritus och dermatologiska tillstånd med allergiskt ursprung, särskilt kronisk idiopatisk urtikaria.
Hos vuxna behandlas samtliga tre indikationer med en daglig dos av 10 mg cetirizin.
Läkemedlet är indikerat hos vuxna och barn 2 år och äldre i samtliga medlemsstater.
I 16 medlemsstater rekommenderas behandling med cetirizin även hos spädbarn och småbarn i åldern 1 till 2 år.
Formuleringar i vätskeform är i första hand avsedda för barn upp till 12 år, fasta tabletter för barn från 12 år och för vuxna.
På grund av skillnader i de nationella beslut om godkännande av Zyrtec som fattats av medlemsstater finns det ett antal skillnader i produktinformationen och Europeiska kommissionen tog därför initiativ till ett hänskjutande enligt artikel 30 i direktiv 2001/ 83/ EG med senare ändringar och tillägg för att harmonisera skillnaderna i produktinformationstexter i hela EU.
En lista med frågor, som framhävde de områden där det förelåg viktiga skillnader, antogs av CHMP.
CHMP uppmanade innehavaren av godkännande för försäljning att arbeta om ordalydelsen, inskränka och definiera indikationen för rinokonjunktivit snarare än endast konjunktivit och diskutera säsongsbunden konjunktivit, klåda och allergisk pruritus, allvarliga hudreaktioner som framkallas av myggor och atopisk dermatit, eftersom de bör betraktas som särskilda storheter som måste underbyggas med mer data.
Innehavaren av godkännande för försäljning medgav att det fanns stora skillnader mellan de olika medlemsstaterna i avdelningen för indikationer men menade att skillnaderna i ordalydelsen motsvarade de tre väl identifierade indikationerna.
Innehavaren av godkännande för försäljning tillhandahöll omfattande provdata från genomgången av terapeutiska provningar och motsvarande rapporter från kliniska studier till stöd för dessa indikationer och föreslog att de andra indikationerna som atopisk dermatit, förebyggande av astma och myggbett skulle strykas, eftersom de kliniska belägg som var tillgängliga för att stödja dessa indikationer ansågs vara otillräckliga.
Motsvarande avdelning i bipacksedeln ändrades i enlighet därmed.
Man kom överens om följande indikationer:
Hos vuxna, barn, spädbarn och småbarn som är 2 år och äldre: • Cetirizin är indikerat för att lindra symptom i näsa och ögon vid säsongsbunden och perenn allergisk rinit • Cetrizin är indikerat för att lindra kronisk idiopatisk urtikaria.
De stora skillnaderna i de nuvarande pediatriska indikationerna beror inte på indikationen i sig utan på definitionen av de pediatriska åldersgrupperna och doseringen för dessa grupper.
Doseringen bygger, beroende på medlemsstat, på vikt eller ålder, eller till och med en kombination av både vikt och ålder och ett antal åldersgrupper och dosgrupper har identifierats.
Innehavaren av godkännande för försäljning hävdade att den pediatriska användningen av cetirizin i samma indikationer som hos vuxna är motiverad, eftersom man inte har identifierat några patofysiologiska skäl för att inte använda antihistaminer i den pediatriska gruppen, förutsatt att dosen anpassas till olika kroppsvikt och ålder på ett tillfredsställande sätt och läkemedlets clearance.
Man kom överens om en harmoniserad ordalydelse för åldersgrupper och relevant dosering:
• Barn från 2 till 6 år:
2, 5 mg två gånger per dag (5 droppar två gånger per dag). • Barn från 6 till 12 år:
10 mg en gång dagligen (20 droppar).
20 njursystemets mognad.
Detta är anledningen till att det inte föreslås en dosering som bygger på vikt i den harmoniserade ordalydelsen, eftersom vikt uppenbarligen inte är den enda faktor som avgör dosen.
Innehavaren av godkännande för försäljning uppmanades även att inkomma med data till stöd för den rekommenderade doseringen hos patienter med nedsatt njurfunktion och att presentera motiveringar för förhållandet mellan fördelar och risker om dosen halveras.
Systematisk exponering med halv dos har inte dokumenterats och otillräcklig effekt på grund av halva doser skulle kunna resultera i att patienterna kumulerar andra behandlingar.
Innehavaren av godkännandet för försäljning uppmanades även att motivera doseringen för pediatriska patienter som lider av nedsatt njurfunktion och doseringen enligt vikt i åldersgruppen 2– 5 år och doseringen enligt åldersgrupperna 2– 5, 6– 11 och 12– 18 såväl som doseringen för barn som är mindre än 2 år gamla.
Innehavaren av godkännande för försäljning förklarade att förhållandet mellan fördelar och risker för cetirizin inte uttryckligen hade utvärderats för patienter med nedsatt njurfunktion och att dosen således endast bygger på farmakokinetiska beräkningar.
Innehavaren av godkännande för försäljning vill dock bibehålla kontraindikationen: ” Patienter med svårt nedsatt njurfunktion vid mindre än 10 ml/ min kreatinineliminering. ”
Klinisk effekt eller farmakokinetik för cetirizin har aldrig undersökts för barn med nedsatt njurfunktion, men innehavaren av godkännande för försäljning medgav att den nuvarande ordalydelsen inte är fullständigt korrekt eftersom patientens ålder är viktig då det är den som bestämmer clearance.
Meningen kommer därför att ändras till: ” Hos pediatriska patienter som lider av nedsatt njurfunktion, måste dosen anpassas till den enskilda individen med hänsyn till patientens njurclearance, ålder och kroppsvikt ”
När det gäller dosering enligt vikt svarade innehavaren av godkännandet för försäljning att systematisk exponering för cetirizin inte bara är en funktion av kroppsvikt utan även av njurclearance för läkemedlet, med studier som visar att clearance är viktigare vid låg ålder.
Enligt granskningen i den kliniska expertrapport som innehavaren av godkännandet för försäljning tillhandahållit i sin dossier har det i många provningar som utförts på barn i åldern från 2 till 12 år visats att de doser som föreslås för registrering är säkra och effektiva.
När det gäller doseringen enligt åldersgrupp försvarade innehavaren av godkännandet för försäljning samma dosering för åldersgruppen 12 – 18 som hos vuxna eftersom den ökade kroppsvikten kompenseras av en minskad clearance, vilket ger en likvärdig systematisk exponering.
När det gäller doseringen för barn som är mindre än 2 år gamla motiverade innehavaren av godkännandet för försäljning doseringen på grundval av PK- data.
CHMP instämde i att inga frågor angående säkerhet eller toxicitet i samband med användningen av cetirizin i njursvikt hade identifierats under många år av klinisk erfarenhet; CHMP antog dock en lägre åldersgräns på 2 år för användning av cetirizin.
Innehavaren av godkännandet för försäljning föreslog även att produktinformationstexterna skulle harmoniseras för avdelning 4. 3 Kontraindikationer så att de återspeglar överkänsligheten för beståndsdelar i formuleringarna och tar upp patienter med svårt nedsatt njurfunktion.
Produktinformationen för tabletten och den orala formuleringen återspeglade även den kompletterande kontraindikation som gäller hjälpämnena.
Innehavaren av godkännandet för försäljning granskade även de kontraindikationer där det fortfarande fanns skiljaktigheter.
Vidare gick innehavaren av godkännandet för försäljning
21 med på att ta med en varning för formuleringen droppar, där det sägs att diagnosen bör bekräftas av en praktiserande läkare med specialisering på allergier innan en behandling med cetirizin påbörjas hos barn som är mindre än 2 år gamla, eftersom symptom på virusinfektioner i de övre luftvägarna lätt feltolkas som allergi i den här åldersgruppen.
CHMP instämde i den harmoniserade texten men stod fast vid den lägre åldersgränsen på 2 år.
Innehavaren av godkännandet för försäljning uppmanades att arbeta om avdelning 4. 5 Interaktion med andra läkemedel, eftersom det inte förväntas någon farmakokinetisk interaktion med det här ämnet, då det inte har metaboliserats och två tredjedelar av den intagna dosen elimineras oförändrad i urinen.
Enligt riktlinjerna i produktresumén ska negativa interaktioner endast omnämnas i produktresumén om de är av kliniskt intresse för förskrivaren.
Innehavaren av godkännande för försäljning gick med på CHMP: s rekommendationer, men ansåg att meningen om interaktion med mat bör bibehållas då den inte är beroende av interaktionen med leverenzym.
Innehavaren av godkännandet för försäljning skrev dessutom om hela avdelning 4. 8 Biverkningar i enlighet med nuvarande riktlinjedokument och med de QRD- kommentarer som kommit in.
Särskilt kompletterades förteckningen över händelser med frekvenser, såsom dessa observerats i biverkningsbevakningen.
Innehavaren av godkännande för försäljning informerade emellertid CHMP att behovet att omtolka gamla villkor till nya gjorde att det var nödvändigt att koda om källhandlingarna.
CHMP erkände problemet med omvandlingar från gamla till nya format och det var möjligt att nå en överenskommelse på grundval av innehavaren av godkännandet för försäljnings indelning av händelser i frekvenser som observerats i kliniska prövningar och frekvenser som beräknats utifrån erfarenheterna efter utsläppande på marknaden.
När det gäller avdelning 5. 1 Farmakodynamiska egenskaper uppmanades innehavaren av godkännandet för försäljning att ändra ordalydelsen i avdelning 5. 1 och endast bibehålla de egenskaper som är relevanta med avseende på terapeutiska effekter.
De experimentella effekter som observerats i djur eller vid högre än rekommenderad dos och utan överensstämmelse med indikationen bör tas bort.
Innehavaren av godkännande för försäljning gick med på den text som föreslagits av CHMP.
SKÄL TILL ÄNDRING AV PRODUKTRESUMÉN, MÄRKNINGEN OCH BIPACKSEDELN
CHMP förordar att de ändringar av godkännanden för försäljning av Zyrtec med synonymer för vilka produktresumé, märkning och bipacksedel anges i bilaga III ska beviljas (se bilaga I), med beaktande av följande:
- Det hänskjutna ärendet avsåg harmonisering av produktresuméer, märkning och bipacksedel.
- Produktresuméer, märkning och bipacksedel som föreslagits av innehavaren av godkännande för
försäljning har bedömts på grundval av den framlagda dokumentationen och den vetenskapliga diskussionen inom kommittén.
22 BILAGA III
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
23 PRODUKTRESUMÉ
24 1.
LÄKEMEDLETS NAMN
Zyrtec och associerade namn (se bilaga I) 10 mg filmdragerade tabletter [Se bilaga I. - Kompletteras nationellt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 filmdragerad tablett innehåller 10 mg cetirizindihydroklorid.
1 filmdragerad tablett innehåller 66, 40 mg laktosmonohydrat
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerade tabletter
Vita, avlånga, filmdragerade tabletter med brytskåra och prägling Y- Y.
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vuxna och barn från 6 år:
-
Cetirizin är indikerat för lindring av nasala symtom och ögonsymtom på säsongsbunden och perenn allergisk rinit.
-
Cetirizin är indikerat för lindring av symtom på kronisk idiopatisk urtikaria.
4. 2 Dosering och administreringssätt
Barn 6- 12 år:
5 mg (½ tablett) 2 gånger dagligen.
Vuxna och ungdomar över 12 år:
10 mg (1 tablett) 1 gång dagligen.
Tabletterna ska sväljas med ett glas vätska.
Äldre:
Data indikerar inte att minskning av dosen är nödvändig för äldre med normal njurfunktion.
Patienter med måttligt till allvarligt nedsatt njurfunktion:
Det finns inga data för att dokumentera effekt/ säkerhets- förhållandet hos patienter med nedsatt njurfunktion.
Eftersom cetirizin huvudsakligen utsöndras via njurarna (se avsnitt 5. 2), ska doseringsintervallen justeras individuellt med hänsyn till njurfunktion i de fall där ingen alternativ behandling kan ges.
Justera dosen i enlighet med tabellen nedan.
För att använda doseringstabellen behövs en beräkning av patientens kreatininclearance (CLcr) i ml/ min.
CLcr (ml/ min) kan beräknas från serumkreatinin (mg/ dl) med hjälp av följande formel:
[140- ålder (år)] x vikt (kg) ________________________________________
72 x serumkreatinin (mg/ dl)
(x 0, 85 för kvinnor)
25 Dosjustering för vuxna patienter med nedsatt njurfunktion:
Grupp
Kreatininclearance (ml/ min)
Dos och frekvens
Normal
≥80
10 mg en gång dagligen
Lätt Måttligt Allvarligt Njursjukdom i slutstadiet – Patienter som genomgår dialys
50 – 79 30 – 49 < 30 < 10
10 mg en gång dagligen 5 mg en gång dagligen 5 mg varannan dag Kontraindicerat
För barn med nedsatt njurfunktion justeras dosen individuellt med hänsyn till patientens renala clearance, ålder och kroppsvikt.
Patienter med nedsatt leverfunktion:
Dosjustering behövs inte för patienter med enbart nedsatt leverfunktion.
Patienter med nedsättning av både lever - och njurfunktion:
Dosjustering rekommenderas (se Patienter med måttligt till allvarligt nedsatt njurfunktion ovan).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen, något hjälpämne, hydroxizin eller något piperazinderivat.
Patienter med allvarligt nedsatt njurfunktion med kreatininclearance mindre än 10 ml/ min.
Galaktosintolerans, total laktasbrist eller glukos- galaktosmalabsorption.
4. 4 Varningar och försiktighet
Vid terapeutiska doser har inga kliniskt signifikanta interaktioner visats med alkohol (blodalkoholnivå 0, 5 g/ l).
Försiktighet rekommenderas hos patienter med epilepsi och risk för konvulsioner.
De filmdragerade tabletterna rekommenderas inte till barn under 6 år eftersom denna formulering inte är anpassad för nödvändig dosjustering.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
På grund av cetirizins profil beträffande farmakokinetik, farmakodynamik och tolerans förväntas inga interaktioner med denna antihistamin.
Faktiskt har varken farmakodynamiska eller signifikanta farmakokinetiska interaktioner rapporterats i läkemedelsinteraktionsstudier, i synnerhet inte med pseudoefedrin eller teofyllin (400 mg/ dag).
Graden av absorption av cetrizin minskas inte av mat även om absorptionshastigheten minskas.
4. 6 Graviditet och amning
Klinisk erfarenhet från gravida kvinnor är begränsad.
Djurexperimentella data talar ej för ökad risk för påverkan på graviditet, embryo/ fosterutveckling, nedkomst eller postnatal utveckling.
Försiktighet bör iakttagas vid förskrivning till gravida eller ammande kvinnor eftersom cetirizin går över i bröstmjölk.
26 4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Objektiva mätningar av körförmåga, sömnlatens och monteringsprestation har inte visat några kliniskt relevanta effekter vid rekommenderad dos på 10 mg.
Patienter som avser att köra bil, deltaga i potentiellt farliga aktiviteter eller använda maskiner bör inte överskrida rekommenderad dos och bör beakta sin respons på läkemedlet.
Hos känsliga individer kan användning tillsammans med alkohol eller CNS- dämpande medel leda till ytterligare nedsättning av uppmärksamhet och prestation.
4. 8 Biverkningar
Kliniska studier har visat att cetirizin vid rekommenderad dos har små oönskade effekter på CNS, inklusive dåsighet, trötthet, yrsel och huvudvärk.
I vissa fall har paradoxal CNS- stimulering rapporterats.
Även om cetirizin är en selektiv antagonist till perifera H1- receptorer och är relativt fritt från antikolinerg aktivitet, har enstaka fall av urineringssvårigheter, ackommodationsstörningar i ögonen och muntorrhet rapporterats.
Tillfällen med onormal leverfunktion med förhöjda leverenzymer följt av förhöjt bilirubin har rapporterats.
Detta upphör oftast vid avbrytande av behandlingen med cetirizindihydroklorid.
Kliniska prövningar
Dubbelblinda kontrollerade kliniska eller farmakokliniska prövningar som jämfört cetirizin med placebo eller andra antihistaminer vid rekommenderad dos (10 mg dagligen för cetirizin), för vilka kvantifierade säkerhetsdata finns tillgängliga, inkluderade mer än 3200 personer som exponerats för cetirizin.
Från dessa poolade data rapporterades följande biverkningar för cetirizin 10 mg, i de placebokontrollerade studierna, med frekvenser på 1, 0% eller mer:
Biverkning (WHO- ART) Allmänna symtom och/ eller symtom vid
Cetirizin 10 mg (n = 3260)
Placebo (n = 3061)
administreringsstället Trötthet Centrala och perifera nervsystemet
1, 63%
0, 95%
Yrsel Huvudvärk Magtarmkanalen
1, 10% 7, 42%
0, 98% 8, 07%
Buksmärta Muntorrhet Illamående Psykiska störningar
0, 98% 2, 09% 1, 07%
1, 08% 0, 82% 1, 14%
Sömnighet Andningsvägar, bröstkorg och mediastinum
9, 63%
5, 00%
Faryngit
1, 29%
1, 34%
Sömnighet, som visserligen förekom statistiskt sett oftare i cetirizingruppen än placebogruppen, var mild till måttlig i de flesta fallen.
Objektiva tester i andra studier har visat att normala dagliga aktiviteter inte påverkas av den rekommenderade dagliga dosen hos friska, unga försökspersoner.
Biverkningar med frekvenser på 1% eller mer hos barn i åldern 6 månader till 12 år, som ingått i placebokontrollerade kliniska eller farmakokliniska prövningar, är:
27 Biverkning (WHO- ART) Magtarmkanalen
Cetirizin 10 mg (n = 1656)
Placebo (n = 1294)
Diarré Psykiska störningar
1, 0%
0, 6%
Sömnighet Andningsvägar, bröstkorg och mediastinum
1, 8%
1, 4%
Rinit Allmänna symtom och/ eller symtom vid
1, 4%
1, 1%
administreringsstället Trötthet
1, 0%
0, 3%
Erfarenhet efter marknadsföringen
Utöver de biverkningar som rapporterats i kliniska prövningar och som angetts ovan har enstaka fall av följande biverkningar rapporterats efter marknadsföringen.
För dessa mindre vanliga biverkningar har frekvensen (mindre vanliga: ≥1/ 1000, < 1/ 100, sällsynta: ≥1/ 10 000, < 1/ 1000, mycket sällsynta: < 1/ 10 000) baserats på erfarenhet efter marknadsföringen.
Blodet och lymfsystemet Mycket sällsynta:
Trombocytopeni
Immunsystemet Sällsynta:
Anafylaktisk chock
Psykiska störningar Mindre vanliga:
Tics
Centrala och perifera nervsystemet Mindre vanliga:
Dysgeusi, synkope, tremor, dystoni, dyskinesi
Ögon Mycket sällsynta:
Ackommodationsstörningar, dimsyn, okulogyr kris
Hjärtat Sällsynta:
Takykardi
Magtarmkanalen Mindre vanliga:
Diarré
Lever och gallvägar Sällsynta:
Onormal leverfunktion (ökade transaminaser, alkaliskt fosfatas, γ- GT och bilirubin)
Hud och subkutan vävnad Mindre vanliga:
Klåda, utslag Sällsynta:
Angioneurotiskt ödem, fixt läkemedelsutslag
Njurar och urinvägar Mycket sällsynta:
Dysuri, enures
28 Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanliga:
Ödem
Undersökningar Sällsynta:
Viktökning
4. 9 Överdosering
Symtom
Symtom som observerats efter en överdos av cetirizin är huvudsakligen kopplade till CNS- effekter eller med effekter som tyder på en antikolinerg effekt.
Biverkningar som observerats efter intag av minst fem gånger rekommenderad dos är konfusion, diarré, yrsel, trötthet, huvudvärk, sjukdomskänsla, mydriasis, klåda, rastlöshet, dåsighet, sömnighet, stupor, takykardi, tremor och urinretention.
Behandling
Det finns inget känt motgift mot cetirizin.
Vid överdos rekommenderas symtomatisk och understödjande behandling.
Ventrikeltömning bör övervägas om intaget skett nyligen.
Cetirizin elimineras inte effektivt vid dialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Piperazinderivat, ATC- kod:
R06AE07.
Cetirizin, en human metabolit av hydroxizin, är en potent och selektiv antagonist till perifera H1 - receptorer.
Receptorbindningsstudier in vitro har inte visat någon mätbar affinitet till annat än H1 - receptorer.
I tillägg till dess anti- H1- effekt har cetirizin visat anti- allergisk aktivitet; vid en dos på 10 mg en eller två gånger dagligen, hämmas senfasrekryteringen av eosinofiler, i huden och konjunktiva hos atopiska personer utsatta för allergenstimulering.
Studier på friska försökspersoner visar att cetirizin vid doser om 5 och 10 mg kraftigt hämmar hudrodnad med kvaddelbildning inducerad av mycket höga histaminkoncentrationer i huden men sambandet med effekt är inte säkerställt.
I en 35- dagarsstudie på barn i åldern 5- 12 år hittades ingen tolerans för cetirizins antihistamineffekt (dämpning av hudrodnad med kvaddelbildning).
När behandling med cetirizin avslutas efter upprepad dosering, återfår huden sin normala histaminreaktivitet inom 3 dagar.
I en sex- veckors placebokontrollerad studie på 186 patienter med allergisk rinit och samtidig mild till måttlig astma, förbättrade cetirizin 10 mg en gång dagligen rinitsymtomen utan förändring av lungfunktionen.
Denna studie stödjer säkerheten vid administrering av cetirizin till patienter med mild till måttlig astma.
I en placebokontrollerad studie orsakade cetirizin, som gavs i en hög daglig dos om 60 mg i sju dagar, ingen statistiskt signifikant ökning av QT- intervallet.
29 Vid rekommederad dosering har det visats att cetirizin förbättrar livskvaliten för patienter med perenn och säsongsbunden allergisk rinit.
5. 2 Farmakokinetiska egenskaper
Maximal plasmakoncentration vid steady- state är ca 300 ng/ ml och uppnås inom 1, 0 ± 0, 5 h.
Ingen ackumulering visas för cetirizin efter 10 mg dagligen i 10 dagar.
Distributionen av farmakokinetikparametrar som maximal plasmakoncentration (Cmax) och AUC är unimodal hos friska försökspersoner.
Absorptionen av cetirizin minskar inte med mat även om absorptionshastigheten minskar.
Biotillgängligheten är liknande vid administrering av cetirizin som lösningar, kapslar eller tabletter.
Den skenbara distributionsvolymen är 0, 50 l/ kg.
Plasmaproteinbindningen av cetirizin är 93 ± 0, 3%.
Cetirizin ändrar inte proteinbindningen av warfarin.
Cetirizin genomgår ingen större first- pass- metabolisering.
Omkring två tredjedelar av dosen utsöndras oförändrad i urin.
Den terminala halveringstiden är ungefär 10 timmar.
Cetirizin visar linjär kinetik i intervallet 5- 60 mg.
Särskilda patientgrupper
Äldre:
Efter en enstaka oral dos om 10 mg ökade halveringstiden med 50% och clearance minskade med 40% hos 16 äldre försökspersoner jämfört med normala försökspersoner.
Minskningen i cetirizinclearance hos dessa äldre försökspersoner verkade ha samband med nedsatt njurfunktion.
Barn:
Halveringstiden för cetirizin var omkring 6 timmar hos barn 6- 12 år och 5 timmar hos barn 2- 6 år.
Hos barn 6- 24 månader är den reducerad till 3, 1 timmar.
Patienter med nedsatt njurfunktion:
Farmakokinetiken för läkemedlet var liknande hos patienter med lätt nedsättning (kreatininclearance > 40 ml/ min) och friska försökspersoner.
Patienter med måttligt nedsatt njurfunktion hade en trefaldig ökning av halveringstiden och 70% minskning av clearance jämfört med friska försökspersoner.
Patienter som genomgår hemodialys (kreatininclearance < 7 ml/ min) som gavs en enstaka oral dos om 10 mg cetirizin hade en trefaldig ökning av halveringstiden och 70% minskning av clearance jämfört med normala försökspersoner.
Cetirizin eliminerades dåligt vid hemodialys.
Dosjustering är nödvändig hos patienter med måttligt eller allvarligt nedsatt njurfunktion (se avsnitt 4. 2).
Patienter med nedsatt leverfunktion:
Patienter med kronisk leversjukdom (hepatocellulär, kolestatisk och gallcirros) som gavs 10 eller 20 mg cetirizin som en enstaka dos hade 50% ökad halveringstid tillsammans med 40% minskning i clearance jämfört med friska försökspersoner.
Dosjustering är endast nödvändigt hos patienter med nedsatt leverfunktion om nedsatt njurfunktion förekommer samtidigt.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet, karcinogenicitet, och reproduktionseffekter visade inte några särskilda risker för människa.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
- Mikrokristallin cellulosa
- Laktos
30
- Kolloidal vattenfri kiseldioxid
- Magnesiumstearat
- Opadry Y- 1- 7000
- Hydroxipropylmetylcellulosa (E464)
- Titandioxid (E171)
- Makrogol 400
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
5 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Värmeformad, genomskinlig, färglös, fysiologiskt inert PVC- blister, värmeförseglad med aluminiumfolie täckt av lämpligt lack, i en pappkartong.
1, 4, 5, 7, 10, 14, 15, 20, 21, 30, 40, 45, 50, 60, 90, eller 100 tabletter
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt] {Namn och adress} {tel} {fax} {e- post}
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
[Kompletteras nationellt]
31 1.
LÄKEMEDLETS NAMN
Zyrtec och associerade namn (se bilaga I) 10 mg/ ml orala droppar, lösning [Se bilaga I. - Kompletteras nationellt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 ml lösning innehåller 10 mg cetirizindihydroklorid, 1 droppe innehåller 0, 5 mg cetirizindihydroklorid.
Hjälpämnen:
- 1 ml lösning innehåller 1, 35 mg metylparahydroxibensoat - 1 ml lösning innehåller 0, 15 mg propylparahydroxibensoat
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Orala droppar, lösning
Klar, färglös vätska
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vuxna och barn från 2 år:
Cetirizin är indikerat för lindring av nasala symtom och ögonsymtom på säsongsbunden och perenn allergisk rinit.
-
Cetirizin är indikerat för lindring av symtom på kronisk idiopatisk urtikaria.
4. 2 Dosering och administreringssätt
2, 5 mg (5 droppar) 2 gånger dagligen.
Barn 6- 12 år:
5 mg (10 droppar) 2 gånger dagligen.
Vuxna och ungdomar över 12 år:
10 mg (20 droppar) 1 gång dagligen.
Dropparna ska droppas i en sked eller spädas i vätska och tas oralt.
Detta gäller särskilt vid administrering till barn.
Den utspädda lösningen ska tas omedelbart.
Äldre:
Data indikerar inte att minskning av dosen är nödvändig för äldre med normal njurfunktion.
Patienter med måttligt till allvarligt nedsatt njurfunktion:
Det finns inga data för att dokumentera effekt/ säkerhets- förhållandet hos patienter med nedsatt njurfunktion.
Eftersom cetirizin huvudsakligen utsöndras via njurarna (se avsnitt 5. 2), ska doseringsintervallen justeras individuellt med hänsyn till njurfunktion i de fall där ingen alternativ behandling kan ges.
Justera dosen i enlighet med tabellen nedan.
För att använda doseringstabellen behövs en beräkning av patientens kreatininclearance (CLcr) i ml/ min.
CLcr (ml/ min) kan beräknas från serumkreatinin (mg/ dl) med hjälp av följande formel:
32 [140- ålder (år)] x vikt (kg) ________________________________________
72 x serumkreatinin (mg/ dl)
(x 0, 85 för kvinnor)
Dosjustering för vuxna patienter med nedsatt njurfunktion:
Grupp
Kreatininclearance (ml/ min)
Dos och frekvens
Normal
≥80
10 mg en gång dagligen
Lätt Måttligt Allvarligt Njursjukdom i slutstadiet – Patienter som genomgår dialys
50 – 79 30 – 49 < 30 < 10
10 mg en gång dagligen 5 mg en gång dagligen 5 mg varannan dag Kontraindicerat
För barn med nedsatt njurfunktion justeras dosen individuellt med hänsyn till patientens renala clearance, ålder och kroppsvikt.
Patienter med nedsatt leverfunktion:
Dosjustering behövs inte för patienter med enbart nedsatt leverfunktion.
Patienter med nedsättning av både lever - och njurfunktion:
Dosjustering rekommenderas (se Patienter med måttligt till allvarligt nedsatt njurfunktion ovan).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen, något hjälpämne,, hydroxizin eller något piperazinderivat.
Patienter med allvarligt nedsatt njurfunktion med kreatininclearance mindre än 10 ml/ min.
4. 4 Varningar och försiktighet
Vid terapeutiska doser har inga kliniskt signifikanta interaktioner visats med alkohol (blodalkoholnivå 0, 5 g/ l).
Försiktighet rekommenderas hos patienter med epilepsi och risk för konvulsioner.
Produkten rekommenderas inte till barn under 2 år.
Metylparahydroxibensoat och propylparahydroxibensoat kan ge allergiska reaktioner, eventuellt fördröjda.
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
På grund av cetirizins profil beträffande farmakokinetik, farmakodynamik och tolerans förväntas inga interaktioner med denna antihistamin.
Faktiskt har varken farmakodynamiska eller signifikanta farmakokinetiska interaktioner rapporterats i läkemedelsinteraktionsstudier, i synnerhet inte med pseudoefedrin eller teofyllin (400 mg/ dag).
Graden av absorption av cetrizin minskas inte av mat även om absorptionshastigheten minskas.
33 4. 6 Graviditet och amning
Klinisk erfarenhet från gravida kvinnor är begränsad.
Djurexperimentella data talar ej för ökad risk för påverkan på graviditet, embryo/ fosterutveckling, nedkomst eller postnatal utveckling.
Försiktighet bör iakttagas vid förskrivning till gravida eller ammande kvinnor eftersom cetirizin går över i bröstmjölk.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Objektiva mätningar av körförmåga, sömnlatens och monteringsprestation har inte visat några kliniskt relevanta effekter vid rekommenderad dos på 10 mg.
Patienter som avser att köra bil, deltaga i potentiellt farliga aktiviteter eller använda maskiner bör inte överskrida rekommenderad dos och bör beakta sin respons på läkemedlet.
Hos känsliga individer kan användning tillsammans med alkohol eller CNS- dämpande medel leda till ytterligare nedsättning av uppmärksamhet och prestation.
4. 8 Biverkningar
Kliniska studier har visat att cetirizin vid rekommenderad dos har små oönskade effekter på CNS, inklusive dåsighet, trötthet, yrsel och huvudvärk.
I vissa fall har paradoxal CNS- stimulering rapporterats.
Även om cetirizin är en selektiv antagonist till perifera H1- receptorer och är relativt fritt från antikolinerg aktivitet, har enstaka fall av urineringssvårigheter, ackommodationsstörningar i ögonen och muntorrhet rapporterats.
Tillfällen med onormal leverfunktion med förhöjda leverenzymer följt av förhöjt bilirubin har rapporterats.
Detta upphör oftast vid avbrytande av behandlingen med cetirizindihydroklorid.
Kliniska prövningar
Dubbelblinda kontrollerade kliniska eller farmakokliniska prövningar som jämfört cetirizin med placebo eller andra antihistaminer vid rekommenderad dos (10 mg dagligen för cetirizin), för vilka kvantifierade säkerhetsdata finns tillgängliga, inkluderade mer än 3200 personer som exponerats för cetirizin.
Från dessa poolade data rapporterades följande biverkningar för cetirizin 10 mg, i de placebokontrollerade studierna, med frekvenser på 1, 0% eller mer:
Biverkning (WHO- ART) Allmänna symtom och/ eller symtom vid
Cetirizin 10 mg (n = 3260)
Placebo (n = 3061)
administreringsstället Trötthet Centrala och perifera nervsystemet
1, 63%
0, 95%
Yrsel Huvudvärk Magtarmkanalen
1, 10% 7, 42%
0, 98% 8, 07%
Buksmärta Muntorrhet Illamående Psykiska störningar
0, 98% 2, 09% 1, 07%
1, 08% 0, 82% 1, 14%
Sömnighet Andningsvägar, bröstkorg och mediastinum
9, 63%
5, 00%
Faryngit
1, 29%
1, 34%
34 Sömnighet, som visserligen förekom statistiskt sett oftare i cetirizingruppen än placebogruppen, var mild till måttlig i de flesta fallen.
Objektiva tester i andra studier har visat att normala dagliga aktiviteter inte påverkas av den rekommenderade dagliga dosen hos friska, unga försökspersoner.
Biverkningar med frekvenser på 1% eller mer hos barn i åldern 6 månader till 12 år, som ingått i placebokontrollerade kliniska eller farmakokliniska prövningar, är:
Biverkning (WHO- ART) Magtarmkanalen
Cetirizin 10 mg (n = 1656)
Placebo (n = 1294)
Diarré Psykiska störningar
1, 0%
0, 6%
Sömnighet Andningsvägar, bröstkorg och mediastinum
1, 8%
1, 4%
Rinit Allmänna symtom och/ eller symtom vid
1, 4%
1, 1%
administreringsstället Trötthet
1, 0%
0, 3%
Erfarenhet efter marknadsföringen
Utöver de biverkningar som rapporterats i kliniska prövningar och som angetts ovan har enstaka fall av följande biverkningar rapporterats efter marknadsföringen.
För dessa mindre vanliga biverkningar har frekvensen (mindre vanliga: ≥1/ 1000. < 1/ 100, sällsynta: ≥1/ 10 000, < 1/ 1000, mycket sällsynta: < 1/ 10 000) baserats på erfarenhet efter marknadsföringen.
Blodet och lymfsystemet Mycket sällsynta:
Trombocytopeni
Immunsystemet Sällsynta:
Anafylaktisk chock
Psykiska störningar Mindre vanliga:
Tics
Centrala och perifera nervsystemet Mindre vanliga:
Dysgeusi, synkope, tremor, dystoni, dyskinesi
Ögon Mycket sällsynta:
Ackommodationsstörningar, dimsyn, okulogyr kris
Hjärtat Sällsynta:
Takykardi
Magtarmkanalen Mindre vanliga:
Diarré
Lever och gallvägar Sällsynta:
Onormal leverfunktion (ökade transaminaser, alkaliskt fosfatas, γ- GT och bilirubin)
35 Hud och subkutan vävnad Mindre vanliga:
Angioneurotiskt ödem, fixt läkemedelsutslag
Njurar och urinvägar Mycket sällsynta:
Dysuri, enures
Allmänna symtom och/ eller symtom vid administreringsstället Mindre vanliga:
Ödem
Undersökningar Sällsynta:
Viktökning
4. 9 Överdosering
Symtom
Symtom som observerats efter en överdos av cetirizin är huvudsakligen kopplade till CNS- effekter eller med effekter som tyder på en antikolinerg effekt.
Biverkningar som observerats efter intag av minst fem gånger rekommenderad dos är konfusion, diarré, yrsel, trötthet, huvudvärk, sjukdomskänsla, mydriasis, klåda, rastlöshet, dåsighet, sömnighet, stupor, takykardi, tremor och urinretention.
Behandling
Det finns inget känt motgift mot cetirizin.
Vid överdos rekommenderas symtomatisk och understödjande behandling.
Ventrikeltömning bör övervägas om intaget skett nyligen.
Cetirizin elimineras inte effektivt vid dialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
Piperazinderivat, ATC- kod:
R06AE07.
Cetirizin, en human metabolit av hydroxizin, är en potent och selektiv antagonist till perifera H1 - receptorer.
Receptorbindningsstudier in vitro har inte visat någon mätbar affinitet till annat än H1 - receptorer.
I tillägg till dess anti- H1- effekt har cetirizin visat anti- allergisk aktivitet; vid en dos på 10 mg en eller två gånger dagligen, hämmas senfasrekryteringen av eosinofiler, i huden och konjunktiva hos atopiska personer utsatta för allergenstimulering.
Studier på friska försökspersoner visar att cetirizin vid doser om 5 och 10 mg kraftigt hämmar hudrodnad med kvaddelbildning inducerad av mycket höga histaminkoncentrationer i huden men sambandet med effekt är inte säkerställt.
I en 35- dagarsstudie på barn i åldern 5- 12 år hittades ingen tolerans för cetirizins antihistamineffekt (dämpning av hudrodnad med kvaddelbildning).
När behandling med cetirizin avslutas efter upprepad dosering, återfår huden sin normala histaminreaktivitet inom 3 dagar.
I en sex- veckors placebokontrollerad studie på 186 patienter med allergisk rinit och samtidig mild till måttlig astma, förbättrade cetirizin 10 mg en gång dagligen rinitsymtomen utan förändring av
36 lungfunktionen.
Denna studie stödjer säkerheten vid administrering av cetirizin till patienter med mild till måttlig astma.
I en placebokontrollerad studie orsakade cetirizin, som gavs i en hög daglig dos om 60 mg i sju dagar, ingen statistiskt signifikant ökning av QT- intervallet.
Vid rekommederad dosering har det visats att cetirizin förbättrar livskvaliten för patienter med perenn och säsongsbunden allergisk rinit.
5. 2 Farmakokinetiska egenskaper
Maximal plasmakoncentration vid steady- state är ca 300 ng/ ml och uppnås inom 1, 0 ± 0, 5 h.
Ingen ackumulering visas för cetirizin efter 10 mg dagligen i 10 dagar.
Distributionen av farmakokinetikparametrar som maximal plasmakoncentration (Cmax) och AUC är unimodal hos friska försökspersoner.
Absorptionen av cetirizin minskar inte med mat även om absorptionshastigheten minskar.
Biotillgängligheten är liknande vid administrering av cetirizin som lösningar, kapslar eller tabletter.
Den skenbara distributionsvolymen är 0, 50 l/ kg.
Plasmaproteinbindningen av cetirizin är 93 ± 0, 3%.
Cetirizin ändrar inte proteinbindningen av warfarin.
Cetirizin genomgår ingen större first- pass- metabolisering.
Omkring två tredjedelar av dosen utsöndras oförändrad i urin.
Den terminala halveringstiden är ungefär 10 timmar.
Cetirizin visar linjär kinetik i intervallet 5- 60 mg.
Särskilda patientgrupper
Efter en enstaka oral dos om 10 mg ökade halveringstiden med 50% och clearance minskade med 40% hos 16 äldre försökspersoner jämfört med normala försökspersoner.
Minskningen i cetirizinclearance hos dessa äldre försökspersoner verkade ha samband med nedsatt njurfunktion.
Barn:
Halveringstiden för cetirizin var omkring 6 timmar hos barn 6- 12 år och 5 timmar hos barn 2 - 6 år.
Hos barn 6- 24 månader är den reducerad till 3, 1 timmar.
Patienter med nedsatt njurfunktion:
Farmakokinetiken för läkemedlet var liknande hos patienter med lätt nedsättning (kreatininclearance > 40 ml/ min) och friska försökspersoner.
Patienter med måttligt nedsatt njurfunktion hade en trefaldig ökning av halveringstiden och 70% minskning av clearance jämfört med friska försökspersoner.
Patienter som genomgår hemodialys (kreatininclearance < 7 ml/ min) som gavs en enstaka oral dos om 10 mg cetirizin hade en trefaldig ökning av halveringstiden och 70% minskning av clearance jämfört med normala försökspersoner.
Cetirizin eliminerades dåligt vid hemodialys.
Dosjustering är nödvändig hos patienter med måttligt eller allvarligt nedsatt njurfunktion (se avsnitt 4. 2).
Patienter med nedsatt leverfunktion:
Patienter med kronisk leversjukdom (hepatocellulär, kolestatisk och gallcirros) som gavs 10 eller 20 mg cetirizin som en enstaka dos hade 50% ökad halveringstid tillsammans med 40% minskning i clearance jämfört med friska försökspersoner.
Dosjustering är endast nödvändigt hos patienter med nedsatt leverfunktion om nedsatt njurfunktion förekommer samtidigt.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet, karcinogenicitet, och reproduktionseffekter visade inte några särskilda risker för människa.
37 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
- Glycerol
- Propylenglykol
- Sackarinnatrium
- Metylparahydroxibensoat (E218)
- Propylparahydroxibensoat (E216)
- Natriumacetat
- Koncentrerad ättiksyra
- Renat vatten
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
5 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Brun glasflaska (typ III) innehållande 10, 15, 20 eller 30 ml lösning, med en droppanordning i vit lågdensitetspolyeten (LDPE) och ett vitt barnsäkert lock av polypropen.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt] {Namn och address} {tel} {fax} {e- mail}
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras nationellt]
38 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
[Kompletteras nationellt]
39 1.
LÄKEMEDLETS NAMN
{Zyrtec och associerade namn (se bilaga I)} 1 mg/ ml oral lösning [Se bilaga I. - Kompletteras nationellt]
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 ml oral lösning innehåller 1 mg cetirizindihydroklorid.
Hjälpämnen: - 1 ml lösning innehåller 450 mg sorbitol (lösning på 70% icke- kristalliserande)
- 1 ml lösning innehåller 1, 35 mg metylparahydroxibensoat
- 1 ml lösning innehåller 0, 15 mg propylparahydroxibensoat
3.
LÄKEMEDELSFORM
Oral lösning
Klar, färglös vätska
4.
KLINISKA UPPGIFTER
4. 1 Terapeutiska indikationer
Vuxna och barn från 2 år:
-
Cetirizin är indikerat för lindring av nasala symtom och ögonsymtom på säsongsbunden och perenn allergisk rinit.
-
Cetirizin är indikerat för lindring av symtom på kronisk idiopatisk urtikaria.
4. 2 Dosering och administreringssätt
2, 5 mg (2, 5 ml lösning = ½ doseringssked) 2 gånger dagligen.
Barn 6- 12 år:
5 mg (5 ml lösning = 1 doseringssked) 2 gånger dagligen.
Vuxna och ungdomar över 12 år:
10 mg (10 ml lösning = 2 doseringsskedar) 1 gång dagligen.
Lösningen kan sväljas som den är.
Äldre:
Data indikerar inte att minskning av dosen är nödvändig för äldre med normal njurfunktion.
Patienter med måttligt till allvarligt nedsatt njurfunktion:
Det finns inga data för att dokumentera effekt/ säkerhets- förhållandet hos patienter med nedsatt njurfunktion.
Eftersom cetirizin huvudsakligen utsöndras via njurarna (se avsnitt 5. 2), ska doseringsintervallen justeras individuellt med hänsyn till njurfunktion i de fall där ingen alternativ behandling kan ges.
Justera dosen i enlighet med tabellen nedan.
För att använda doseringstabellen behövs en beräkning av patientens kreatininclearance (CLcr) i ml/ min.
CLcr (ml/ min) kan beräknas från serumkreatinin (mg/ dl) med hjälp av följande formel:
[140- ålder (år)] x vikt (kg) ________________________________________
CLcr =
72 x serumkreatinin (mg/ dl)
40
Dosjustering för vuxna patienter med nedsatt njurfunktion:
Grupp
Kreatininclearance (ml/ min)
Dos och frekvens
Normal
≥80
10 mg en gång dagligen
Lätt Måttligt Allvarligt Njursjukdom i slutstadiet – Patienter som genomgår dialys
50 – 79 30 – 49 < 30 < 10
10 mg en gång dagligen 5 mg en gång dagligen 5 mg varannan dag Kontraindicerat
För barn med nedsatt njurfunktion justeras dosen individuellt med hänsyn till patientens renala clearance, ålder och kroppsvikt.
Patienter med nedsatt leverfunktion:
Dosjustering behövs inte för patienter med enbart nedsatt leverfunktion.
Patienter med nedsättning av både lever - och njurfunktion:
Dosjustering rekommenderas (se Patienter med måttligt till allvarligt nedsatt njurfunktion ovan).
4. 3 Kontraindikationer
Överkänslighet mot den aktiva substansen, något hjälpämne, hydroxizin eller något piperazinderivat.
Patienter med allvarligt nedsatt njurfunktion med kreatininclearance mindre än 10 ml/ min.
Patienter med följande sällsynta ärftliga tillstånd bör inte använda cetirizin 1 mg/ ml oral lösning: fruktosintolerans.
4. 4 Varningar och försiktighet
Vid terapeutiska doser har inga kliniskt signifikanta interaktioner visats med alkohol (blodalkoholnivå 0, 5 g/ l).
Försiktighet rekommenderas hos patienter med epilepsi och risk för konvulsioner.
Produkten rekommenderas inte till barn under 2 år.
Metylparahydroxibensoat och propylparahydroxibensoat kan orsaka allergiska reaktioner (eventuellt fördröjda).
4. 5 Interaktioner med andra läkemedel och övriga interaktioner
På grund av cetirizins profil beträffande farmakokinetik, farmakodynamik och tolerans förväntas inga interaktioner med denna antihistamin.
Faktiskt har varken farmakodynamiska eller signifikanta farmakokinetiska interaktioner rapporterats i läkemedelsinteraktionsstudier, i synnerhet inte med pseudoefedrin eller teofyllin (400 mg/ dag).
Graden av absorption av cetrizin minskas inte av mat även om absorptionshastigheten minskas.
41 4. 6 Graviditet och amning
Klinisk erfarenhet från gravida kvinnor är begränsad.
Djurexperimentella data talar ej för ökad risk för påverkan på graviditet, embryo/ fosterutveckling, nedkomst eller postnatal utveckling.
Försiktighet bör iakttagas vid förskrivning till gravida eller ammande kvinnor eftersom cetirizin går över i bröstmjölk.
4. 7 Effekter på förmågan att framföra fordon och använda maskiner
Objektiva mätningar av körförmåga, sömnlatens och monteringsprestation har inte visat några kliniskt relevanta effekter vid rekommenderad dos på 10 mg.
Patienter som avser att köra bil, deltaga i potentiellt farliga aktiviteter eller använda maskiner bör inte överskrida rekommenderad dos och bör beakta sin respons på läkemedlet.
Hos känsliga individer kan användning tillsammans med alkohol eller CNS- dämpande medel leda till ytterligare nedsättning av uppmärksamhet och prestation.
4. 8 Biverkningar
Kliniska studier har visat att cetirizin vid rekommenderad dos har små oönskade effekter på CNS, inklusive dåsighet, trötthet, yrsel och huvudvärk.
I vissa fall har paradoxal CNS- stimulering rapporterats.
Även om cetirizin är en selektiv antagonist till perifera H1- receptorer och är relativt fritt från antikolinerg aktivitet, har enstaka fall av urineringssvårigheter, ackommodationsstörningar i ögonen och muntorrhet rapporterats.
Tillfällen med onormal leverfunktion med förhöjda leverenzymer följt av förhöjt bilirubin har rapporterats.
Detta upphör oftast vid avbrytande av behandlingen med cetirizindihydroklorid.
Kliniska prövningar
Dubbelblinda kontrollerade kliniska eller farmakokliniska prövningar som jämfört cetirizin med placebo eller andra antihistaminer vid rekommenderad dos (10 mg dagligen för cetirizin), för vilka kvantifierade säkerhetsdata finns tillgängliga, inkluderade mer än 3200 personer som exponerats för cetirizin.
Från dessa poolade data rapporterades följande biverkningar för cetirizin 10 mg, i de placebokontrollerade studierna, med frekvenser på 1, 0% eller mer:
Biverkning (WHO- ART) Allmänna symtom och/ eller symtom vid
Cetirizin 10 mg (n = 3260)
Placebo (n = 3061)
administreringsstället Trötthet Centrala och perifera nervsystemet
1, 63%
0, 95%
Yrsel Huvudvärk Magtarmkanalen
1, 10% 7, 42%
0, 98% 8, 07%
Buksmärta Muntorrhet Illamående Psykiska störningar
0, 98% 2, 09% 1, 07%
1, 08% 0, 82% 1, 14%
Sömnighet Andningsvägar, bröstkorg och mediastinum
9, 63%
5, 00%
Faryngit
1, 29%
1, 34%
42 Sömnighet, som visserligen förekom statistiskt sett oftare i cetirizingruppen än placebogruppen, var mild till måttlig i de flesta fallen.
Objektiva tester i andra studier har visat att normala dagliga aktiviteter inte påverkas av den rekommenderade dagliga dosen hos friska, unga försökspersoner.
Biverkningar med frekvenser på 1% eller mer hos barn i åldern 6 månader till 12 år, som ingått i placebokontrollerade kliniska eller farmakokliniska prövningar, är:
Biverkning (WHO- ART) Magtarmkanalen
Cetirizin 10 mg (n = 1656)
Placebo (n = 1294)
Diarré Psykiska störningar
1, 0%
0, 6%
Sömnighet Andningsvägar, bröstkorg och mediastinum
1, 8%
1, 4%
Rinit Allmänna symtom och/ eller symtom vid
1, 4%
1, 1%
administreringsstället Trötthet
1, 0%
0, 3%
Erfarenhet efter marknadsföringen
Utöver de biverkningar som rapporterats i kliniska prövningar och som angetts ovan har enstaka fall av följande biverkningar rapporterats efter marknadsföringen.
För dessa mindre vanliga biverkningar har frekvensen (mindre vanliga: ≥1/ 1000. < 1/ 100, sällsynta: ≥1/ 10 000, < 1/ 1000, mycket sällsynta: < 1/ 10 000) baserats på erfarenhet efter marknadsföringen.
Blodet och lymfsystemet:
Trombocytopeni
Immunsystemet:
Överkänslighet Mycket sällsynta:
Psykiska störningar:
Tics
Centrala och perifera nervsystemet:
Dysgeusi, synkope, tremor, dystoni, dyskinesi
Ögon:
Ackommodationsstörningar, dimsyn, okulogyr kris
Hjärtat:
Takykardi
Magtarmkanalen:
Diarré
Lever och gallvägar:
Sällsynta:
Onormal leverfunktion (ökade transaminaser, alkaliskt fosfatas, γ- GT och bilirubin)
Mindre vanliga:
Angioneurotiskt ödem, fixt läkemedelsutslag
Njurar och urinvägar:
Dysuri, enures
Allmänna symtom och/ eller symtom vid administreringsstället:
Ödem
Undersökningar:
Viktökning
4. 9 Överdosering
Symtom
Symtom som observerats efter en överdos av cetirizin är huvudsakligen kopplade till CNS- effekter eller med effekter som tyder på en antikolinerg effekt.
Biverkningar som observerats efter intag av minst fem gånger rekommenderad dos är konfusion, diarré, yrsel, trötthet, huvudvärk, sjukdomskänsla, mydriasis, klåda, rastlöshet, dåsighet, sömnighet, stupor, takykardi, tremor och urinretention.
Behandling
Det finns inget känt motgift mot cetirizin.
Vid överdos rekommenderas symtomatisk och understödjande behandling.
Ventrikeltömning bör övervägas om intaget skett nyligen.
Cetirizin elimineras inte effektivt vid dialys.
5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp:
R06AE07.
Cetirizin, en human metabolit av hydroxizin, är en potent och selektiv antagonist till perifera H1 - receptorer.
Receptorbindningsstudier in vitro har inte visat någon mätbar affinitet till annat än H1 - receptorer.
I tillägg till dess anti- H1- effekt har cetirizin visat anti- allergisk aktivitet; vid en dos på 10 mg en eller två gånger dagligen, hämmas senfasrekryteringen av eosinofiler, i huden och konjunktiva hos atopiska personer utsatta för allergenstimulering.
Studier på friska försökspersoner visar att cetirizin vid doser om 5 och 10 mg kraftigt hämmar hudrodnad med kvaddelbildning inducerad av mycket höga histaminkoncentrationer i huden men sambandet med effekt är inte säkerställt.
I en 35- dagarsstudie på barn i åldern 5- 12 år hittades ingen tolerans för cetirizins antihistamineffekt (dämpning av hudrodnad med kvaddelbildning).
När behandling med cetirizin avslutas efter upprepad dosering, återfår huden sin normala histaminreaktivitet inom 3 dagar.
I en sex- veckors placebokontrollerad studie på 186 patienter med allergisk rinit och samtidig mild till måttlig astma, förbättrade cetirizin 10 mg en gång dagligen rinitsymtomen utan förändring av
44 lungfunktionen.
Denna studie stödjer säkerheten vid administrering av cetirizin till patienter med mild till måttlig astma.
I en placebokontrollerad studie orsakade cetirizin, som gavs i en hög daglig dos om 60 mg i sju dagar, ingen statistiskt signifikant ökning av QT- intervallet.
Vid rekommederad dosering har det visats att cetirizin förbättrar livskvaliten för patienter med perenn och säsongsbunden allergisk rinit.
5. 2 Farmakokinetiska egenskaper
Maximal plasmakoncentration vid steady- state är ca 300 ng/ ml och uppnås inom 1, 0 ± 0, 5 h.
Ingen ackumulering visas för cetirizin efter 10 mg dagligen i 10 dagar.
Distributionen av farmakokinetikparametrar som maximal plasmakoncentration (Cmax) och AUC är unimodal hos friska försökspersoner.
Absorptionen av cetirizin minskar inte med mat även om absorptionshastigheten minskar.
Biotillgängligheten är liknande vid administrering av cetirizin som lösningar, kapslar eller tabletter.
Den skenbara distributionsvolymen är 0, 50 l/ kg.
Plasmaproteinbindningen av cetirizin är 93 ± 0, 3%.
Cetirizin ändrar inte proteinbindningen av warfarin.
Cetirizin genomgår ingen större first- pass- metabolisering.
Omkring två tredjedelar av dosen utsöndras oförändrad i urin.
Den terminala halveringstiden är ungefär 10 timmar.
Cetirizin visar linjär kinetik i intervallet 5- 60 mg.
Särskilda patientgrupper
Äldre:
Efter en enstaka oral dos om 10 mg ökade halveringstiden med 50% och clearance minskade med 40% hos 16 äldre försökspersoner jämfört med normala försökspersoner.
Minskningen i cetirizinclearance hos dessa äldre försökspersoner verkade ha samband med nedsatt njurfunktion.
Barn:
Halveringstiden för cetirizin var omkring 6 timmar hos barn 6- 12 år och 5 timmar hos barn 2- 6 år.
Hos barn 6- 24 månader är den reducerad till 3, 1 timmar.
Patienter med nedsatt njurfunktion:
Farmakokinetiken för läkemedlet var liknande hos patienter med lätt nedsättning (kreatininclearance > 40 ml/ min) och friska försökspersoner.
Patienter med måttligt nedsatt njurfunktion hade en trefaldig ökning av halveringstiden och 70% minskning av clearance jämfört med friska försökspersoner.
Patienter som genomgår hemodialys (kreatininclearance < 7 ml/ min) som gavs en enstaka oral dos om 10 mg cetirizin hade en trefaldig ökning av halveringstiden och 70% minskning av clearance jämfört med normala försökspersoner.
Cetirizin eliminerades dåligt vid hemodialys.
Dosjustering är nödvändig hos patienter med måttligt eller allvarligt nedsatt njurfunktion (se avsnitt 4. 2).
Patienter med nedsatt leverfunktion:
Patienter med kronisk leversjukdom (hepatocellulär, kolestatisk och gallcirros) som gavs 10 eller 20 mg cetirizin som en enstaka dos hade 50% ökad halveringstid tillsammans med 40% minskning i clearance jämfört med friska försökspersoner.
Dosjustering är endast nödvändigt hos patienter med nedsatt leverfunktion om nedsatt njurfunktion förekommer samtidigt.
5. 3 Prekliniska säkerhetsuppgifter
Gängse studier avseende säkerhetsfarmakologi, allmäntoxicitet, gentoxicitet, karcinogenicitet, och reproduktionseffekter visade inte några särskilda risker för människa.
45 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
- Sorbitollösning på 70% (icke- kristalliserande) (E420)
- Glycerol
- Propylenglykol
- Sackarinnatrium
- Metylparahydroxibensoat (E218)
- Propylparahydroxibensoat (E216)
- Banansmak 54. 330/ A (Firmenich)
- Natriumacetat
- Koncentrerad ättiksyra
- Renat vatten
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
5 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Förpackningstyp och innehåll
Brun glasflaska (typ III) innehållande 60, 75, 100, 125, 150 eller 200 ml, med ett vitt barnsäkert lock av polypropen.
En 5- ml doseringssked med markering vid 2, 5 ml medföljer flaskan.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda anvisningar för destruktion
Inga särskilda anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt] {Namn och address} {tel} {fax} {e- mail}
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
46 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
[Kompletteras nationellt]
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
[Kompletteras nationellt]
MÄRKNING
48 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
KARTONG
1.
LÄKEMEDLETS NAMN
Zyrtec och associerade namn (se bilaga I) 10 mg filmdragerade tabletter [Se bilaga I. - Kompletteras nationellt]
Cetirizindihydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 tablett innehåller 10 mg cetirizindihydroklorid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller också laktos.
Läs bipacksedeln före användning
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Filmdragerade tabletter 1 tablett 4 tabletter 5 tabletter 7 tabletter 10 tabletter 14 tabletter 15 tabletter 20 tabletter 21 tabletter 30 tabletter 40 tabletter 45 tabletter 50 tabletter 60 tabletter 90 tabletter 100 tabletter
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning
49 6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat:
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Kompletteras nationellt] {Namn och address} {tel} {fax} {e- mail}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
Zyrtec och associerade namn (se bilaga I) 10 mg tabletter
50 51 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
PVC/ ALUMINIUM- BLISTER
1.
LÄKEMEDLETS NAMN
Zyrtec och associerade namn (se bilaga I) 10 mg filmdragerade tabletter [Se bilaga I. - Kompletteras nationellt]
Cetirizindihydroklorid
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
3.
UTGÅNGSDATUM
Utg. dat:
4.
BATCHNUMMER
Batch:
5.
ÖVRIGT
52 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN OCH PÅ INNERFÖRPACKNINGEN
KARTONG OCH FLASKA
1.
LÄKEMEDLETS NAMN
Zyrtec och associerade namn (se bilaga I) 10 mg/ ml orala droppar, lösning [Se bilaga I. - Kompletteras nationellt]
Cetirizindihydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml lösning innehåller 10 mg cetirizindihydroklorid, 1 droppe lösning innehåller 0, 5 mg cetirizindihydroklorid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller bland annat metylparahydroxibensoat (E 218) och propylparahydroxibensoat (E 216).
Läs bipacksedeln före användning.
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Orala droppar, lösning Flaska 10 ml Flaska 15 ml Flaska 20 ml Flaska 30 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat:
53 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Kompletteras nationellt] {Namn och address} {tel} {fax} {e- mail}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
Zyrtec och associerade namn (se bilaga I) 10 mg/ ml orala droppar
54 UPPGIFTER SOM SKALL FINNAS PÅ YTTRE FÖRPACKNINGEN
PAPPKARTONG OCH FLASKETIKETT TILL GLASFLASKA
1.
LÄKEMEDLETS NAMN
Zyrtec och associerade namn (se bilaga I) 1 mg/ ml oral lösning [Se bilaga I. - Kompletteras nationellt]
Cetirizindihydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER)
1 ml lösning innehåller 1 mg cetirizindihydroklorid.
3.
FÖRTECKNING ÖVER HJÄLPÄMNEN
Innehåller bland annat metylparahydroxibensoat (E 218), propylparahydroxibensoat (E 216) och sorbitol (E 240).
Läs bipacksedeln före användning
4.
LÄKEMEDELSFORM OCH FÖRPACKNINGSSTORLEK
Oral lösning Flaska 60 ml Flaska 75 ml Flaska 100 ml Flaska 125 ml Flaska 150 ml Flaska 200 ml
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
Oral användning.
6.
SÄRSKILD VARNING OM ATT LÄKEMEDLET MÅSTE FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN
Förvaras utom syn - och räckhåll för barn.
7.
ÖVRIGA SÄRSKILDA VARNINGAR OM SÅ ÄR NÖDVÄNDIGT
8.
UTGÅNGSDATUM
Utg. dat:
55 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL OCH AVFALL I FÖREKOMMANDE FALL
11.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
[Kompletteras nationellt] {Namn och address} {tel} {fax} {e- mail}
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
[Kompletteras nationellt]
13.
BATCHNUMMER
Batch:
14.
ALLMÄN KLASSIFICERING FÖR FÖRSKRIVNING
[Kompletteras nationellt]
15.
BRUKSANVISNING
[Kompletteras nationellt]
16.
INFORMATION I PUNKTSKRIFT
{Zyrtec och associerade namn (se bilaga I)} 1 mg/ ml oral lösning
56 BIPACKSEDEL
57 BIPACKSEDEL För receptbelagda läkemedel
58 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Zyrtec och associerade namn (se bilaga I) 10 mg filmdragerade tabletter [Se bilaga I. - Kompletteras nationellt]
Cetirizindihydroklorid
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Zyrtec är och vad det används för 2.
Innan du tar Zyrtec 3.
Hur du tar Zyrtec 4.
Hur Zyrtec ska förvaras 6.
Övriga upplysningar
1.
VAD ZYRTEC ÄR OCH VAD DET ANVÄNDS FÖR
Cetirizindihydroklorid är den aktiva ingrediensen i Zyrtec.
Zyrtec är ett läkemedel mot allergi.
Till vuxna och barn från 6 år används Zyrtec för
- lindring av symtom från näsan och ögonen vid säsongsbunden och kronisk rinit (allergisk
- lindring av kroniska nässelutslag (kronisk idiopatisk urtikaria)
2.
INNAN DU TAR ZYRTEC
Ta inte Zyrtec
- om du har allvarlig njursjukdom (allvarligt nedsatt njurfunktion med kreatininclearance under
10 ml/ min);
- om du är allergisk (överkänslig) mot aktiv substans i Zyrtec, något av övriga innehållsämnen,
hydroxizin eller piperazinderivat (nära besläktad substans i andra läkemedel).
Du ska inte ta Zyrtec 10 mg tabletter
- om du har något av följande sällsynta ärftliga tillstånd: galaktosintolerans, total laktasbrist eller
glukos- galaktosmalabsorption.
Var särskilt försiktig med Zyrtec Om du har nedsatt njurfunktion ska du rådgöra med läkare; eventuellt kan dosen behöva justeras.
Den nya dosen bestäms av läkaren.
Om du har epilepsi eller riskerar att få kramper ska du rådgöra med läkaren.
Det har inte visats att alkohol (vid 0, 5 promille i blodet, vilket motsvarar ett glas vin) och cetirizin påverkar varandra när cetirizin tas i normal dos.
Precis som för alla aintihistaminer bör dock samtidig konsumtion av alkohol undvikas.
59 Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
På grund av cetirizins egenskaper förväntas ingen påverkan på eller av andra läkemedel.
Intag av Zyrtec med mat och dryck Absorptionen av cetirizin påverkas inte nämnvärt av föda.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Som med andra läkemedel ska Zyrtec undvikas av gravida kvinnor.
Oavsiktlig användning av läkemedlet av en gravid kvinna bör inte orsaka några skadliga effekter på fostret.
Behandlingen med läkemedlet bör dock upphöra.
Du ska inte använda Zyrtec under amning eftersom cetirizin passerar över i modersmjölk.
Körförmåga och användning av maskiner Kliniska studier har inte visat att Zyrtec ger försämrad uppmärksamhet, vaksamhet eller körförmåga vid normala doser.
Om du avser att framföra motorfordon, deltaga i tänkbart farliga aktiviteter eller använda maskiner ska du inte överskrida rekommenderad dos.
Du bör känna till hur du reagerar på läkemedlet.
Om du är känslig kan samtidig användning av alkohol eller andra lugnande medel påverka din uppmärksamhet och reaktionsförmåga ytterligare.
Om du inte tål vissa sockerarter bör du kontakta din läkare innan du använder detta läkemedel.
3.
HUR DU TAR ZYRTEC
Hur och när ska du ta Zyrtec?
Dessa riktlinjer gäller såvida inte läkaren har gett dig andra instruktioner om hur du ska använda Zyrtec.
Följ dessa instruktioner, annars har kanske Zyrtec inte full effekt.
Tabletterna ska sväljas hela med ett glas vätska.
Vuxna och ungdomar över 12 år:
10 mg en gång dagligen som 1 tablett.
Barn mellan 6 och 12 år:
5 mg 2 gånger dagligen som ½ tablett 2 gånger dagligen.
Patienter med måttligt till allvarligt nedsatt njurfunktion:
Rekommenderad dos till patienter med måttligt nedsatt njurfunktion är 5 mg en gång dagligen.
Om du upplever att effekten av Zyrtec är för svag eller för stark ska du kontakta läkare.
Behandlingstid Behandlingstiden beror på typ, varaktighet och orsak till dina besvär och bestäms av läkaren.
60 Om du har tagit för stor mängd av Zyrtec Om du tror att du fått i dig för stor mängd av Zyrtec, kontakta läkare.
Läkaren kommer då att bestämma vilka eventuella åtgärder som måste vidtagas.
Efter en överdos kan nedan beskrivna biverkningar uppträda med ökad intensitet.
Biverkningar som förvirring, diarré, yrsel, trötthet, huvudvärk, sjukdomskänsla, pupillvidgning, klåda, rastlöshet, dåsighet, sömnighet, stelhet, onormalt hög hjärtfrekvens, darrningar och svårigheter att kasta vatten har rapporterats.
Om du har glömt att ta Zyrtec Ta inte dubbel dos för att kompensera för glömd tablett.
Om du slutar att ta Zyrtec Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Zyrtec orsaka biverkningar men alla användare behöver inte få dem.
Frekvensen definieras enligt följande: vanliga:
1 patient av 100 till 1 av 10, mindre vanliga:
1 av 10000 till 1 av 1000, mycket sällsynta: mindre än 1 av 10000.
- Blodet och lymfsystemet:
Trombocytopeni (minskat antal blodplättar)
- Hela kroppen:
Trötthet
- Hjärtat:
Takykardi (för snabb hjärtfrekvens)
- Ögon:
Ackommodationsstörningar, dimsyn, okolugyr kris (ögonen har okontrollerade rörelser)
- Magtarmkanalen:
Buksmärta
- Allmänna symtom och/ eller symtom vid administreringsstället:
Ödem (svullnad)
- Immunsystemet:
Allergiska reaktioner, ibland allvarliga (mycket sällsynt)
- Lever och gallvägar:
Onormal leverfunktion
- Undersökningar:
Viktökning
- Centrala och perifera nervsystemet:
Yrsel, huvudvärk
Svimning, darrningar, dysgeusi (ändrad smak)
- Psykiska störningar:
Tics
- Njurar och urinvägar:
Onormal urinutsöndring
- Andningsvägar:
Inflammation i svalget, snuva
- Hud:
Ödem, fixt läkemedelsutslag
Om du får någon av ovanstående biverkningar ska du informera läkaren.
Sluta att ta Zyrtec vid första tecken på överkänslighetsreaktion.
Läkaren utvärderar svårighetsgraden och beslutar om eventuella åtgärder.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR ZYRTEC SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges efter Utg. dat. på kartongen och tryckförpackningen.
Inga särskilda förvaringsanvisnigar.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen i Zyrtec är cetirizindihydroklorid.
1 filmdragerad tablett innehåller
10 mg cetirizindihydroklorid.
- Övriga innehållsämnen är mikrokristallin cellulosa, laktos, makrogol 400, magnesiumstearat,
hypromellos, kolloidal vattenfri kiseldioxid, titandioxid (E 171)
Läkemedlets utseende och förpackningsstorlekar Vita, avlånga filmdragerade tabletter med brytskåra och prägling Y- Y.
Förpackningsstorlekar:
1, 4, 5, 7, 10, 14, 15, 20, 21, 30, 40, 45, 50, 60, 90 eller 100 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
[Kompletteras nationellt] {Namn och address}
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen:
Österrike:
Zyrtec 10 mg – Filmtabletten Belgien:
Reactine, Cetirizine- UCB, Zyrtec Bulgarien:
Zyrtec Cypern:
Zyrtec Tjeckien:
Zyrtec Danmark:
Benaday, Zyrtec Estland:
Zyrtec Finland:
Benaday, Zyrtec Frankrike:
Reactine, Virlix, Cetirizine UCB 10mg, Zyrtec, Actifed Allergie cetirizine 10mg, Zyrtecset Tyskland:
Zyrtec, Zyrtec P, Reactine Grekland:
Ziptek Ungern:
Zyrtec filmtabletta, Zyrtec start filmtabletta Irland:
Zirtek tablets Italien:
Formistin, Virlix, Zirtec 10 mg compresse rivestite con film Lettland:
Zyrtec Litauen:
Zyrtec Luxemburg:
Zyrtec Nederländerna:
Reactine, Zyrtec Norge:
Reactine, Zyrtec Polen:
Reactine, Virlix, Zyrtec, Zyrtec UCB Portugal:
Zyrtec, Virlix Rumänien:
Zyrtec Slovakien:
Zyrtec tbl flm 10mg Slovenien:
Zyrtec10 mg filmsko oblozene tablete Spanien:
Alerlisin, Virlix, Reactine, Zyrtec comprimidos recubiertos con pelicula, Alerrid 10 mg comprimidos recubiertos con pelicula Sverige:
Zyrlex Storbritannien:
Benadryl one a day, Benadryl one a day relief, Zirtek allergy relief tablets
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
[Kompletteras nationellt]
63 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Zyrtec och associerade namn (se bilaga I) 10 mg/ ml orala droppar, lösning [Se bilaga I. - Kompletteras nationellt]
Cetirizindihydroklorid
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Zyrtec är och vad det används för 2.
Innan du tar Zyrtec 3.
Hur du tar Zyrtec 4.
Hur Zyrtec ska förvaras 6.
Övriga upplysningar
1.
VAD ZYRTEC ÄR OCH VAD DET ANVÄNDS FÖR
Cetirizindihydroklorid är den aktiva ingrediensen i Zyrtec.
Zyrtec är ett läkemedel mot allergi.
Till vuxna och barn från 2 år används Zyrtec för
- lindring av symtom från näsan och ögonen vid säsongsbunden och kronisk rinit (allergisk
- lindring av kroniska nässelutslag (kronisk idiopatisk urtikaria)
2.
INNAN DU TAR ZYRTEC
Ta inte Zyrtec
- om du har allvarlig njursjukdom (allvarligt nedsatt njurfunktion med kreatininclearance under
10 ml/ min);
- om du är allergisk (överkänslig) mot aktiv substans i Zyrtec, något av övriga innehållsämnen,
hydroxizin eller piperazinderivat (nära besläktad substans i andra läkemedel).
Var särskilt försiktig med Zyrtec Om du har nedsatt njurfunktion ska du rådgöra med läkare; eventuellt kan dosen behöva justeras.
Den nya dosen bestäms av läkaren.
Om du har epilepsi eller riskerar att få kramper ska du rådgöra med läkaren.
Det har inte visats att alkohol (vid 0, 5 promille i blodet, vilket motsvarar ett glas vin) och cetirizin påverkar varandra när cetirizin tas i normal dos.
Precis som för alla aintihistaminer bör dock samtidig konsumtion av alkohol undvikas.
64 Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
På grund av cetirizins egenskaper förväntas ingen påverkan på eller av andra läkemedel.
Intag av Zyrtec med mat och dryck Absorptionen av cetirizin påverkas inte nämnvärt av föda.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Som med andra läkemedel ska Zyrtec undvikas av gravida kvinnor.
Oavsiktlig användning av läkemedlet av en gravid kvinna bör inte orsaka några skadliga effekter på fostret.
Behandlingen med läkemedlet bör dock upphöra.
Du ska inte använda Zyrtec under amning eftersom cetirizin passerar över i modersmjölk.
Körförmåga och användning av maskiner Kliniska studier har inte visat att Zyrtec ger försämrad uppmärksamhet, vaksamhet eller körförmåga vid normala doser.
Om du avser att framföra motorfordon, deltaga i tänkbart farliga aktiviteter eller använda maskiner ska du inte överskrida rekommenderad dos.
Du bör känna till hur du reagerar på läkemedlet.
Om du är känslig kan samtidig användning av alkohol eller andra lugnande medel påverka din uppmärksamhet och reaktionsförmåga ytterligare.
Viktig information om något innehållsämne i Zyrtec Zyrtec orala droppar, lösning, innehåller metylhydroxibensoat (E 218) och propylhydroxibensoat (E 216) som kan orsaka allergiska reaktioner, eventuellt fördröjda.
3.
HUR DU TAR ZYRTEC
Hur och när ska du ta Zyrtec?
Dessa riktlinjer gäller såvida inte läkaren har gett dig andra instruktioner om hur du ska använda Zyrtec.
Följ dessa instruktioner, annars har kanske Zyrtec inte full effekt.
Vuxna och ungdomar över 12 år:
10 mg en gång dagligen som 20 droppar.
Barn mellan 6 och 12 år:
5 mg 2 gånger dagligen som 10 droppar 2 gånger dagligen.
Barn mellan 2 och 6 år:
2, 5 mg 2 gånger dagligen som 5 droppar 2 gånger dagligen.
Patienter med måttligt till allvarligt nedsatt njurfunktion:
Rekommenderad dos till patienter med måttligt nedsatt njurfunktion är 5 mg som 10 droppar en gång dagligen.
Om du upplever att effekten av Zyrtec är för svag eller för stark ska du kontakta läkare.
Behandlingstid Behandlingstiden beror på typ, varaktighet och orsak till dina besvär och bestäms av läkaren.
65 Om du har tagit för stor mängd av Zyrtec Om du tror att du fått i dig för stor mängd av Zyrtec, kontakta läkare.
Läkaren kommer då att bestämma vilka eventuella åtgärder som måste vidtagas.
Efter en överdos kan nedan beskrivna biverkningar uppträda med ökad intensitet.
Biverkningar som förvirring, diarré, yrsel, trötthet, huvudvärk, sjukdomskänsla, pupillvidgning, klåda, rastlöshet, dåsighet, sömnighet, stelhet, onormalt hög hjärtfrekvens, darrningar och svårigheter att kasta vatten har rapporterats.
Om du har glömt att ta Zyrtec Ta inte dubbel dos för att kompensera för glömd tablett.
Om du slutar att ta Zyrtec Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Zyrtec orsaka biverkningar men alla användare behöver inte få dem.
Frekvensen definieras enligt följande: vanliga:
1 patient av 100 till 1 av 10, mindre vanliga:
1 av 10000 till 1 av 1000, mycket sällsynta: mindre än 1 av 10000.
- Blodet och lymfsystemet:
Trombocytopeni (minskat antal blodplättar)
- Hela kroppen:
Trötthet
- Hjärtat:
Takykardi (för snabbhjärtfrekvens)
- Ögon:
Ackommodationsstörningar, dimsyn, okolugyr kris (ögonen har okontrollerade rörelser)
- Magtarmkanalen:
Buksmärta
- Allmänna symtom och/ eller symtom vid administreringsstället:
Ödem (svullnad)
- Immunsystemet:
Allergiska reaktioner, ibland allvarliga (mycket sällsynt)
- Lever och gallvägar:
Onormal leverfunktion
- Undersökningar:
Viktökning
- Centrala och perifera nervsystemet:
Yrsel, huvudvärk
Kramper, rörelsesvårigheter Mycket sällsynta:
- Psykiska störningar:
Tics
- Njurar och urinvägar:
Onormal urinutsöndring
- Andningsvägar:
Inflammation i svalget, snuva
- Hud:
Ödem, fixt läkemedelsutslag
Om du får någon av ovanstående biverkningar ska du informera läkaren.
Sluta att ta Zyrtec vid första tecken på överkänslighetsreaktion.
Läkaren utvärderar svårighetsgraden och beslutar om eventuella åtgärder.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR ZYRTEC SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges efter Utg. dat. på kartong och flaska.
Inga särskilda förvaringsanvisnigar.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är cetirizindihydroklorid:
1 ml (= 20 droppar) innehåller 10 mg
cetirizindihydroklorid.
1 droppe innehåller 0, 5 mg cetirizindihydroklorid.
- Övriga innehållsämnen är glycerol, propylenglykol, sackarinnatrium, metylparahydroxibensoat
(E 218), propylparahydroxibensoat (E 216), natriumacetat, ättiksyra, renat vatten.
Läkemedlets utseende och förpackningsstorlekar Zyrtec tillhandahålls som en klar, färglös vätska.
Förpackning med en flaska innehållande 10, 15, 20 eller 30 ml lösning.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
[Kompletteras nationellt] {Namn och address}
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen:
Österrike:
Zyrtec 10 mg/ ml - Tropfen Belgien:
Cetirizine- UCB, Zyrtec, Virlix Bulgarien:
Zyrtec Tjeckien:
Zyrtec Danmark:
Zyrtec Estland:
Zyrtec Finland:
Zyrtec Frankrike:
Virlix, Zyrtec Tyskland:
Zyrtec P tropfen, Zyrtec tropfen Grekland:
Ziptek Ungern:
Zyrtec cseppek Italien:
Formistin, Virlix, Zirtec 10mg/ ml gocce orali soluzione Lettland:
Zyrtec Litauen:
Zyrtec Luxemburg:
Virlix, Zyrtec, Cetirizine- UCB Norge:
Zyrtec Polen:
Zyrtec Portugal:
Zyrtec Rumänien:
Zyrtec Slovakien:
Zyrtec gtt por 10mg/ ml Slovenien:
Zyrtec10 mg/ ml peroralne kapljice, raztopina Spanien:
Zyrlex
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
[Kompletteras nationellt]
68 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Zyrtec och associerade namn (se bilaga I) 1 mg/ ml oral lösning [Se bilaga I. - Kompletteras nationellt]
Cetirizindihydroklorid
Läs noga igenom denna bipacksedel innan du börjar ta detta läkemedel.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Om du har ytterligare frågor vänd dig till läkare eller apotekspersonal.
Det kan skada dem, även om de
uppvisar symtom som liknar dina.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Zyrtec är och vad det används för 2.
Innan du tar Zyrtec 3.
Hur du tar Zyrtec 4.
Hur Zyrtec ska förvaras 6.
Övriga upplysningar
1.
VAD ZYRTEC ÄR OCH VAD DET ANVÄNDS FÖR
Cetirizindihydroklorid är den aktiva ingrediensen i Zyrtec.
Zyrtec är ett läkemedel mot allergi.
Till vuxna och barn från 2 år används Zyrtec för
- lindring av symtom från näsan och ögonen vid säsongsbunden och kronisk rinit (allergisk
- lindring av kroniska nässelutslag (kronisk idiopatisk urtikaria)
2.
INNAN DU TAR ZYRTEC
Ta inte Zyrtec
- om du har allvarlig njursjukdom (allvarligt nedsatt njurfunktion med kreatininclearance under
10 ml/ min);
- om du är allergisk (överkänslig) mot aktiv substans i Zyrtec, något av övriga innehållsämnen,
hydroxizin eller piperazinderivat (nära besläktad substans i andra läkemedel).
Du ska inte ta Zyrtec 1 mg/ ml oral lösning
- om du har följande sällsynta ärftliga tillstånd: fruktosintolerans.
Var särskilt försiktig med Zyrtec Om du har nedsatt njurfunktion ska du rådgöra med läkare; eventuellt kan dosen behöva justeras.
Den nya dosen bestäms av läkaren.
Om du har epilepsi eller riskerar att få kramper ska du rådgöra med läkaren.
69 Det har inte visats att alkohol (vid 0, 5 promille i blodet, vilket motsvarar ett glas vin) och cetirizin påverkar varandra när cetirizin tas i normal dos.
Precis som för alla aintihistaminer bör dock samtidig konsumtion av alkohol undvikas.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
På grund av cetirizins egenskaper förväntas ingen påverkan på eller av andra läkemedel.
Intag av Zyrtec med mat och dryck Absorptionen av cetirizin påverkas inte nämnvärt av föda.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Som med andra läkemedel ska Zyrtec undvikas av gravida kvinnor.
Oavsiktlig användning av läkemedlet av en gravid kvinna bör inte orsaka några skadliga effekter på fostret.
Behandlingen med läkemedlet bör dock upphöra.
Du ska inte använda Zyrtec under amning eftersom cetirizin passerar över i modersmjölk.
Körförmåga och användning av maskiner Kliniska studier har inte visat att Zyrtec ger försämrad uppmärksamhet, vaksamhet eller körförmåga vid normala doser.
Om du avser att framföra motorfordon, deltaga i tänkbart farliga aktiviteter eller använda maskiner ska du inte överskrida rekommenderad dos.
Du bör känna till hur du reagerar på läkemedlet.
Om du är känslig kan samtidig användning av alkohol eller andra lugnande medel påverka din uppmärksamhet och reaktionsförmåga ytterligare.
Om du inte tål vissa sockerarter bör du kontakta din läkare innan du använder detta läkemedel.
Zyrtec oral lösning innehåller metylhydroxibensoat (E 218) och propylhydroxibensoat (E 216) som kan orsaka allergiska reaktioner, eventuellt fördröjda.
3.
HUR DU TAR ZYRTEC
Hur och när ska du ta Zyrtec?
Dessa riktlinjer gäller såvida inte läkaren har gett dig andra instruktioner om hur du ska använda Zyrtec.
Följ dessa instruktioner, annars har kanske Zyrtec inte full effekt.
Lösningen kan sväljas som den är.
Vuxna och ungdomar över 12 år:
10 mg en gång dagligen som 10 ml oral lösning (2 fulla doseringsskedar).
Barn mellan 6 och 12 år:
5 mg 2 gånger dagligen som 5 ml oral lösning (1 full doseringssked) 2 gånger dagligen.
Barn mellan 2 och 6 år:
2, 5 mg 2 gånger dagligen som 2, 5 ml oral lösning (½ doseringssked) 2 gånger dagligen.
70 Patienter med måttligt till allvarligt nedsatt njurfunktion:
Rekommenderad dos till patienter med måttligt nedsatt njurfunktion är 5 mg en gång dagligen.
Om du upplever att effekten av Zyrtec är för svag eller för stark ska du kontakta läkare.
Behandlingstid Behandlingstiden beror på typ, varaktighet och orsak till dina besvär och bestäms av läkaren.
Om du har tagit för stor mängd av Zyrtec Om du tror att du fått i dig för stor mängd av Zyrtec, kontakta läkare.
Läkaren kommer då att bestämma vilka eventuella åtgärder som måste vidtagas.
Efter en överdos kan nedan beskrivna biverkningar uppträda med ökad intensitet.
Biverkningar som förvirring, diarré, yrsel, trötthet, huvudvärk, sjukdomskänsla, pupillvidgning, klåda, rastlöshet, dåsighet, sömnighet, stelhet, onormalt hög hjärtfrekvens, darrningar och svårigheter att kasta vatten har rapporterats.
Om du har glömt att ta Zyrtec Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar att ta Zyrtec Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Zyrtec orsaka biverkningar men alla användare behöver inte få dem.
Frekvensen definieras enligt följande: vanliga:
1 patient av 100 till 1 av 10, mindre vanliga:
1 av 10000 till 1 av 1000, mycket sällsynta: mindre än 1 av 10000.
- Blodet och lymfsystemet:
Trombocytopeni (minskat antal blodplättar)
- Hela kroppen:
Trötthet
- Hjärtat:
Takykardi (för snabbhjärtfrekvens)
- Ögon:
Ackommodationsstörningar, dimsyn, okolugyr kris (ögonen har okontrollerade rörelser)
- Magtarmkanalen:
Buksmärta
- Allmänna symtom och/ eller symtom vid administreringsstället:
Ödem
- Immunsystemet:
Allergiska reaktioner, ibland allvarliga (mycket sällsynt)
- Lever och gallvägar:
Onormal leverfunktion
- Undersökningar:
Viktökning
- Centrala och perifera nervsystemet:
Svimning, darrningar, dysgeusi (ändrad smak))
- Psykiska störningar:
Tics
- Njurar och urinvägar:
Onormal urinutsöndring
- Andningsvägar:
Inflammation i svalget, snuva
- Hud:
Ödem, fixt läkemedelsutslag
Om du får någon av ovanstående biverkningar ska du informera läkaren.
Sluta att ta Zyrtec vid första tecken på överkänslighetsreaktion.
Läkaren utvärderar svårighetsgraden och beslutar om eventuella åtgärder.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR ZYRTEC SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges efter Utg. dat. på kartongen och flaskan.
Inga särskilda förvaringsanvisnigar.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen i Zyrtec oral lösning är cetirizindihydroklorid.
10 ml (=
2 doseringsskedar) innehåller 10 mg cetirizindihydroklorid.
- Övriga innehållsämnen är sorbitol (E 420), glycerol, propylenglykol, sackarinnatrium,
metylparahydroxibensoat (E 218), propylparahydroxibensoat (E 216), smakämne, natriumacetat, ättiksyra, renat vatten.
- 10 ml Zyrtec oral lösning (= 2 doseringsskedar) innehåller sorbitol motsvarande 3, 15 g glukos.
72 Läkemedlets utseende och förpackningsstorlekar Klar, färglös vätska med svagt söt smak och banansmak
Förpackning med flaska innehållande 60, 75, 100, 125, 150 eller 200 ml lösning.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
[Kompletteras nationellt] {Namn och address} {tel} {fax} {e- mail}
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen:
Österrike:
Zyrtec 1 mg/ ml – orale Lösung Belgien:
Zyrtec Cypern:
Zyrtec Danmark:
Benaday, Zyrtec Estland:
Zyrtec Finland:
Zyrtec Frankrike:
Virlix, Zyrtec Tyskland:
Zyrtec saft Ungern:
Zyrtec oldat Irland:
Zirtek oral solution 1mg/ ml Italien:
Zirtec 1mg/ ml soluzione orale Lettland:
Zyrtec Litauen:
Zyrtec Luxemburg:
Zyrtec Malta:
Zyrtec Nederländerna:
Zyrtec Norge:
Zyrtec Polen:
Virlix, Zyrtec Portugal:
Zyrtec, Virlix Slovenien:
Zyrtec1 mg/ ml peroralna raztopina Spanien:
Alerlisin, Virlix, Reactine 5mg/ 5ml solución oral, Zyrtec solución oral Sverige:
Zyrlex Storbritannien:
Benadryl allergy oral syrup, Benadryl for children allergy solution, Zirtek allergy relief for children, Zirtek allergy solution, Benadryl allergy solution, Benadryl allergy oral solution
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
[Kompletteras nationellt]
73 BIPACKSEDEL För receptfria läkemedel
74 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Zyrtec och associerade namn (se bilaga I) 10 mg filmdragerade tabletter [Se bilaga I. - Kompletteras nationellt]
Cetirizindihydroklorid
Den innehåller information som är viktig för dig.
Detta läkemedel är receptfritt.
Zyrtec måste trots det användas med försiktighet för att uppnå det bästa resultatet.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Vänd dig till apotekspersonalen om du behöver mera information eller råd.
- Du måste kontakta läkare om symtomen försämras eller inte förbättras efter 3 dagar.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Zyrtec är och vad det används för 2.
Innan du tar Zyrtec 3.
Hur du tar Zyrtec 4.
Hur Zyrtec ska förvaras 6.
Övriga upplysningar
1.
VAD ZYRTEC ÄR OCH VAD DET ANVÄNDS FÖR
Cetirizindihydroklorid är den aktiva ingrediensen i Zyrtec.
Zyrtec är ett läkemedel mot allergi.
Till vuxna och barn från 6 år används Zyrtec för
- lindring av symtom från näsan och ögonen vid säsongsbunden och kronisk rinit (allergisk
- lindring av kroniska nässelutslag (kronisk idiopatisk urtikaria)
2.
INNAN DU TAR ZYRTEC
Ta inte Zyrtec
- om du har allvarlig njursjukdom (allvarligt nedsatt njurfunktion med kreatininclearance under
10 ml/ min);
- om du är allergisk (överkänslig) mot aktiv substans i Zyrtec, något av övriga innehållsämnen,
hydroxizin eller piperazinderivat (nära besläktad substans i andra läkemedel).
Du ska inte ta Zyrtec 10 mg tabletter
- om du har något av följande sällsynta ärftliga tillstånd: galaktosintolerans, total laktasbrist eller
glukos- galaktosmalabsorption.
Var särskilt försiktig med Zyrtec Om du har nedsatt njurfunktion ska du rådgöra med läkare; eventuellt kan dosen behöva justeras.
Den nya dosen bestäms av läkaren.
Om du har epilepsi eller riskerar att få kramper ska du rådgöra med läkaren.
75 Det har inte visats att alkohol (vid 0, 5 promille i blodet, vilket motsvarar ett glas vin) och cetirizin påverkar varandra när cetirizin tas i normal dos.
Precis som för alla aintihistaminer bör dock samtidig konsumtion av alkohol undvikas.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
På grund av cetirizins egenskaper förväntas ingen påverkan på eller av andra läkemedel.
Intag av Zyrtec med mat och dryck Absorptionen av cetirizin påverkas inte nämnvärt av föda.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Som med andra läkemedel ska Zyrtec undvikas av gravida kvinnor.
Oavsiktlig användning av läkemedlet av en gravid kvinna bör inte orsaka några skadliga effekter på fostret.
Behandlingen med läkemedlet bör dock upphöra.
Du ska inte använda Zyrtec under amning eftersom cetirizin passerar över i modersmjölk.
Körförmåga och användning av maskiner Kliniska studier har inte visat att Zyrtec ger försämrad uppmärksamhet, vaksamhet eller körförmåga vid normala doser.
Om du avser att framföra motorfordon, deltaga i tänkbart farliga aktiviteter eller använda maskiner ska du inte överskrida rekommenderad dos.
Du bör känna till hur du reagerar på läkemedlet.
Om du är känslig kan samtidig användning av alkohol eller andra lugnande medel påverka din uppmärksamhet och reaktionsförmåga ytterligare.
Om du inte tål vissa sockerarter bör du kontakta din läkare innan du använder detta läkemedel.
3.
HUR DU TAR ZYRTEC
Hur och när ska du ta Zyrtec?
Dessa riktlinjer gäller såvida inte läkaren har gett dig andra instruktioner om hur du ska använda Zyrtec.
Följ dessa instruktioner, annars har kanske Zyrtec inte full effekt.
Tabletterna ska sväljas hela med ett glas vätska.
Vuxna och ungdomar över 12 år:
10 mg en gång dagligen som 1 tablett.
Barn mellan 6 och 12 år:
5 mg 2 gånger dagligen som ½ tablett 2 gånger dagligen.
Patienter med måttligt till allvarligt nedsatt njurfunktion:
Rekommenderad dos till patienter med måttligt nedsatt njurfunktion är 5 mg en gång dagligen.
Om du upplever att effekten av Zyrtec är för svag eller för stark ska du kontakta läkare.
76 Behandlingstid Behandlingstiden beror på typ, varaktighet och orsak till dina besvär och bestäms av läkaren.
Om du har tagit för stor mängd av Zyrtec Om du tror att du fått i dig för stor mängd av Zyrtec, kontakta läkare.
Läkaren kommer då att bestämma vilka eventuella åtgärder som måste vidtagas.
Efter en överdos kan nedan beskrivna biverkningar uppträda med ökad intensitet.
Biverkningar som förvirring, diarré, yrsel, trötthet, huvudvärk, sjukdomskänsla, pupillvidgning, klåda, rastlöshet, dåsighet, sömnighet, stelhet, onormalt hög hjärtfrekvens, darrningar och svårigheter att kasta vatten har rapporterats.
Om du har glömt att ta Zyrtec Ta inte dubbel dos för att kompensera för glömd tablett.
Om du slutar att ta Zyrtec Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Zyrtec orsaka biverkningar men alla användare behöver inte få dem.
Frekvensen definieras enligt följande: vanliga:
1 patient av 100 till 1 av 10, mindre vanliga:
1 av 10000 till 1 av 1000, mycket sällsynta: mindre än 1 av 10000.
- Blodet och lymfsystemet:
Trombocytopeni (minskat antal blodplättar)
- Hela kroppen:
Trötthet
- Hjärtat:
Takykardi (för snabb hjärtfrekvens)
- Ögon:
Ackommodationsstörningar, dimsyn, okolugyr kris (ögonen har okontrollerade rörelser)
- Magtarmkanalen:
Buksmärta
- Allmänna symtom och/ eller symtom vid administreringsstället:
Ödem (svullnad)
- Immunsystemet:
Allergiska reaktioner, ibland allvarliga (mycket sällsynt)
- Lever och gallvägar:
Onormal leverfunktion
- Undersökningar:
Viktökning
77
- Centrala och perifera nervsystemet:
Svimning, darrningar, dysgeusi (ändrad smak)
- Psykiska störningar:
Tics
- Njurar och urinvägar:
Onormal urinutsöndring
- Andningsvägar:
Inflammation i svalget, snuva
- Hud:
Ödem, fixt läkemedelsutslag
Om du får någon av ovanstående biverkningar ska du informera läkaren.
Sluta att ta Zyrtec vid första tecken på överkänslighetsreaktion.
Läkaren utvärderar svårighetsgraden och beslutar om eventuella åtgärder.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR ZYRTEC SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges efter Utg. dat. på kartongen och tryckförpackningen.
Inga särskilda förvaringsanvisnigar.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen i Zyrtec är cetirizindihydroklorid.
1 filmdragerad tablett innehåller
10 mg cetirizindihydroklorid.
- Övriga innehållsämnen är mikrokristallin cellulosa, laktos, makrogol 400, magnesiumstearat,
hypromellos, kolloidal vattenfri kiseldioxid, titandioxid (E 171)
Läkemedlets utseende och förpackningsstorlekar Vita, avlånga filmdragerade tabletter med brytskåra och prägling Y- Y.
1, 4, 5, 7, 10, 14, 15, 20, 21, 30, 40, 45, 50, 60, 90 eller 100 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
78 Innehavare av godkännande för försäljning och tillverkare
[Kompletteras nationellt] {Namn och address} {tel} {fax} {e- mail}
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen:
Österrike:
Zyrtec 10 mg – Filmtabletten Belgien:
Reactine, Cetirizine- UCB, Zyrtec Bulgarien:
Zyrtec Cypern:
Zyrtec Tjeckien:
Zyrtec Danmark:
Benaday, Zyrtec Estland:
Zyrtec Finland:
Benaday, Zyrtec Frankrike:
Reactine, Virlix, Cetirizine UCB 10mg, Zyrtec, Actifed Allergie cetirizine 10mg, Zyrtecset Tyskland:
Zyrtec, Zyrtec P, Reactine Grekland:
Ziptek Ungern:
Zyrtec filmtabletta, Zyrtec start filmtabletta Irland:
Zirtek tablets Italien:
Formistin, Virlix, Zirtec 10 mg compresse rivestite con film Lettland:
Zyrtec Litauen:
Zyrtec Luxemburg:
Zyrtec Nederländerna:
Reactine, Zyrtec Norge:
Reactine, Zyrtec Polen:
Reactine, Virlix, Zyrtec, Zyrtec UCB Portugal:
Zyrtec, Virlix Rumänien:
Zyrtec Slovakien:
Zyrtec tbl flm 10mg Slovenien:
Zyrtec10 mg filmsko oblozene tablete Spanien:
Alerlisin, Virlix, Reactine, Zyrtec comprimidos recubiertos con pelicula, Alerrid 10 mg comprimidos recubiertos con pelicula Sverige:
Zyrlex Storbritannien:
Benadryl one a day, Benadryl one a day relief, Zirtek allergy relief tablets
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
[Kompletteras nationellt]
79 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Zyrtec och associerade namn (se bilaga I) 10 mg/ ml orala droppar, lösning [Se bilaga I. - Kompletteras nationellt]
Cetirizindihydroklorid
Den innehåller information som är viktig för dig.
Detta läkemedel är receptfritt.
Zyrtec måste trots det användas med försiktighet för att uppnå det bästa resultatet.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Vänd dig till apotekspersonalen om du behöver mera information eller råd.
- Du måste kontakta läkare om symtomen försämras eller inte förbättras efter 3 dagar.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Zyrtec är och vad det används för 2.
Innan du tar Zyrtec 3.
Hur du tar Zyrtec 4.
Hur Zyrtec ska förvaras 6.
Övriga upplysningar
1.
VAD ZYRTEC ÄR OCH VAD DET ANVÄNDS FÖR
Cetirizindihydroklorid är den aktiva ingrediensen i Zyrtec.
Zyrtec är ett läkemedel mot allergi.
Till vuxna och barn från 2 år används Zyrtec för
- lindring av symtom från näsan och ögonen vid säsongsbunden och kronisk rinit (allergisk
- lindring av kroniska nässelutslag (kronisk idiopatisk urtikaria)
2.
INNAN DU TAR ZYRTEC
Ta inte Zyrtec
- om du har allvarlig njursjukdom (allvarligt nedsatt njurfunktion med kreatininclearance under
10 ml/ min);
- om du är allergisk (överkänslig) mot aktiv substans i Zyrtec, något av övriga innehållsämnen,
hydroxizin eller piperazinderivat (nära besläktad substans i andra läkemedel).
Var särskilt försiktig med Zyrtec Om du har nedsatt njurfunktion ska du rådgöra med läkare; eventuellt kan dosen behöva justeras.
Den nya dosen bestäms av läkaren.
Om du har epilepsi eller riskerar att få kramper ska du rådgöra med läkaren.
Det har inte visats att alkohol (vid 0, 5 promille i blodet, vilket motsvarar ett glas vin) och cetirizin påverkar varandra när cetirizin tas i normal dos.
Precis som för alla aintihistaminer bör dock samtidig konsumtion av alkohol undvikas.
80 Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
På grund av cetirizins egenskaper förväntas ingen påverkan på eller av andra läkemedel.
Intag av Zyrtec med mat och dryck Absorptionen av cetirizin påverkas inte nämnvärt av föda.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Som med andra läkemedel ska Zyrtec undvikas av gravida kvinnor.
Oavsiktlig användning av läkemedlet av en gravid kvinna bör inte orsaka några skadliga effekter på fostret.
Behandlingen med läkemedlet bör dock upphöra.
Du ska inte använda Zyrtec under amning eftersom cetirizin passerar över i modersmjölk.
Körförmåga och användning av maskiner Kliniska studier har inte visat att Zyrtec ger försämrad uppmärksamhet, vaksamhet eller körförmåga vid normala doser.
Om du avser att framföra motorfordon, deltaga i tänkbart farliga aktiviteter eller använda maskiner ska du inte överskrida rekommenderad dos.
Du bör känna till hur du reagerar på läkemedlet.
Om du är känslig kan samtidig användning av alkohol eller andra lugnande medel påverka din uppmärksamhet och reaktionsförmåga ytterligare.
Viktig information om något innehållsämne i Zyrtec Zyrtec orala droppar, lösning, innehåller metylhydroxibensoat (E 218) och propylhydroxibensoat (E 216) som kan orsaka allergiska reaktioner, eventuellt fördröjda.
3.
HUR DU TAR ZYRTEC
Hur och när ska du ta Zyrtec?
Dessa riktlinjer gäller såvida inte läkaren har gett dig andra instruktioner om hur du ska använda Zyrtec.
Följ dessa instruktioner, annars har kanske Zyrtec inte full effekt.
Vuxna och ungdomar över 12 år:
10 mg en gång dagligen som 20 droppar.
Barn mellan 6 och 12 år:
5 mg 2 gånger dagligen som 10 droppar 2 gånger dagligen.
Barn mellan 2 och 6 år:
2, 5 mg 2 gånger dagligen som 5 droppar 2 gånger dagligen.
Patienter med måttligt till allvarligt nedsatt njurfunktion:
Rekommenderad dos till patienter med måttligt nedsatt njurfunktion är 5 mg som 10 droppar en gång dagligen.
Om du upplever att effekten av Zyrtec är för svag eller för stark ska du kontakta läkare.
Behandlingstid Behandlingstiden beror på typ, varaktighet och orsak till dina besvär och bestäms av läkaren.
81 Om du har tagit för stor mängd av Zyrtec Om du tror att du fått i dig för stor mängd av Zyrtec, kontakta läkare.
Läkaren kommer då att bestämma vilka eventuella åtgärder som måste vidtagas.
Efter en överdos kan nedan beskrivna biverkningar uppträda med ökad intensitet.
Biverkningar som förvirring, diarré, yrsel, trötthet, huvudvärk, sjukdomskänsla, pupillvidgning, klåda, rastlöshet, dåsighet, sömnighet, stelhet, onormalt hög hjärtfrekvens, darrningar och svårigheter att kasta vatten har rapporterats.
Om du har glömt att ta Zyrtec Ta inte dubbel dos för att kompensera för glömd tablett.
Om du slutar att ta Zyrtec Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Zyrtec orsaka biverkningar men alla användare behöver inte få dem.
Frekvensen definieras enligt följande: vanliga:
1 patient av 100 till 1 av 10, mindre vanliga:
1 av 10000 till 1 av 1000, mycket sällsynta: mindre än 1 av 10000.
- Blodet och lymfsystemet:
Trombocytopeni (minskat antal blodplättar)
- Hela kroppen:
Trötthet
- Hjärtat:
Takykardi (för snabbhjärtfrekvens)
- Ögon:
Ackommodationsstörningar, dimsyn, okolugyr kris (ögonen har okontrollerade rörelser)
- Magtarmkanalen:
Buksmärta
- Allmänna symtom och/ eller symtom vid administreringsstället:
Ödem (svullnad)
- Immunsystemet:
Allergiska reaktioner, ibland allvarliga (mycket sällsynt)
- Lever och gallvägar:
Onormal leverfunktion
- Undersökningar:
Sällsynta:
Viktökning
- Centrala och perifera nervsystemet:
Svimning, darrningar, dysgeusi (ändrad smak))
- Psykiska störningar:
Tics
- Njurar och urinvägar:
Onormal urinutsöndring
- Andningsvägar:
Inflammation i svalget, snuva
- Hud:
Ödem, fixt läkemedelsutslag
Om du får någon av ovanstående biverkningar ska du informera läkaren.
Sluta att ta Zyrtec vid första tecken på överkänslighetsreaktion.
Läkaren utvärderar svårighetsgraden och beslutar om eventuella åtgärder.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR ZYRTEC SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges efter Utg. dat. på kartong och flaska.
Inga särskilda förvaringsanvisnigar.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen är cetirizindihydroklorid:
1 ml (= 20 droppar) innehåller 10 mg
cetirizindihydroklorid.
1 droppe innehåller 0, 5 mg cetirizindihydroklorid.
- Övriga innehållsämnen är glycerol, propylenglykol, sackarinnatrium, metylparahydroxibensoat
(E 218), propylparahydroxibensoat (E 216), natriumacetat, ättiksyra, renat vatten.
Läkemedlets utseende och förpackningsstorlekar Zyrtec tillhandahålls som en klar, färglös vätska.
Förpackning med en flaska innehållande 10, 15, 20 eller 30 ml lösning.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
[Kompletteras nationellt]
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen:
Österrike:
Zyrtec 10 mg/ ml - Tropfen Belgien:
Cetirizine- UCB, Zyrtec, Virlix Bulgarien:
Zyrtec Tjeckien:
Zyrtec Danmark:
Zyrtec Estland:
Zyrtec Finland:
Zyrtec Frankrike:
Virlix, Zyrtec Tyskland:
Zyrtec P tropfen, Zyrtec tropfen Grekland:
Ziptek Ungern:
Zyrtec cseppek Italien:
Formistin, Virlix, Zirtec 10mg/ ml gocce orali soluzione Lettland:
Zyrtec Litauen:
Zyrtec Luxemburg:
Virlix, Zyrtec, Cetirizine- UCB Norge:
Zyrtec Polen:
Zyrtec Portugal:
Zyrtec Rumänien:
Zyrtec Slovakien:
Zyrtec gtt por 10mg/ ml Slovenien:
Zyrtec10 mg/ ml peroralne kapljice, raztopina Spanien:
Zyrlex
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
[Kompletteras nationellt]
84 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Zyrtec och associerade namn (se bilaga I) 1 mg/ ml oral lösning [Se bilaga I. - Kompletteras nationellt]
Cetirizindihydroklorid
Den innehåller information som är viktig för dig.
Detta läkemedel är receptfritt.
Zyrtec måste trots det användas med försiktighet för att uppnå det bästa resultatet.
- Spara denna bipacksedel, du kan behöva läsa den igen.
- Vänd dig till apotekspersonalen om du behöver mera information eller råd.
- Du måste kontakta läkare om symtomen försämras eller inte förbättras efter 3 dagar.
- Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i
denna information, kontakta läkare eller apotekspersonal.
I denna bipacksedel finner du information om:
1.
Vad Zyrtec är och vad det används för 2.
Innan du tar Zyrtec 3.
Hur du tar Zyrtec 4.
Hur Zyrtec ska förvaras 6.
Övriga upplysningar
1.
VAD ZYRTEC ÄR OCH VAD DET ANVÄNDS FÖR
Cetirizindihydroklorid är den aktiva ingrediensen i Zyrtec.
Zyrtec är ett läkemedel mot allergi.
Till vuxna och barn från 2 år används Zyrtec för
- lindring av symtom från näsan och ögonen vid säsongsbunden och kronisk rinit (allergisk
- lindring av kroniska nässelutslag (kronisk idiopatisk urtikaria)
2.
INNAN DU TAR ZYRTEC
Ta inte Zyrtec
- om du har allvarlig njursjukdom (allvarligt nedsatt njurfunktion med kreatininclearance under
10 ml/ min);
- om du är allergisk (överkänslig) mot aktiv substans i Zyrtec, något av övriga innehållsämnen,
hydroxizin eller piperazinderivat (nära besläktad substans i andra läkemedel).
Du ska inte ta Zyrtec 1 mg/ ml oral lösning
- om du har följande sällsynta ärftliga tillstånd: fruktosintolerans.
Var särskilt försiktig med Zyrtec Om du har nedsatt njurfunktion ska du rådgöra med läkare; eventuellt kan dosen behöva justeras.
Den nya dosen bestäms av läkaren.
Om du har epilepsi eller riskerar att få kramper ska du rådgöra med läkaren.
85 Det har inte visats att alkohol (vid 0, 5 promille i blodet, vilket motsvarar ett glas vin) och cetirizin påverkar varandra när cetirizin tas i normal dos.
Precis som för alla aintihistaminer bör dock samtidig konsumtion av alkohol undvikas.
Intag av andra läkemedel Tala om för läkare eller apotekspersonal om du tar eller nyligen har tagit andra läkemedel, även receptfria sådana.
På grund av cetirizins egenskaper förväntas ingen påverkan på eller av andra läkemedel.
Intag av Zyrtec med mat och dryck Absorptionen av cetirizin påverkas inte nämnvärt av föda.
Graviditet och amning Rådfråga läkare eller apotekspersonal innan du tar något läkemedel.
Som med andra läkemedel ska Zyrtec undvikas av gravida kvinnor.
Oavsiktlig användning av läkemedlet av en gravid kvinna bör inte orsaka några skadliga effekter på fostret.
Behandlingen med läkemedlet bör dock upphöra.
Du ska inte använda Zyrtec under amning eftersom cetirizin passerar över i modersmjölk.
Körförmåga och användning av maskiner Kliniska studier har inte visat att Zyrtec ger försämrad uppmärksamhet, vaksamhet eller körförmåga vid normala doser.
Om du avser att framföra motorfordon, deltaga i tänkbart farliga aktiviteter eller använda maskiner ska du inte överskrida rekommenderad dos.
Du bör känna till hur du reagerar på läkemedlet.
Om du är känslig kan samtidig användning av alkohol eller andra lugnande medel påverka din uppmärksamhet och reaktionsförmåga ytterligare.
Om du inte tål vissa sockerarter bör du kontakta din läkare innan du använder detta läkemedel.
Zyrtec oral lösning innehåller metylhydroxibensoat (E 218) och propylhydroxibensoat (E 216) som kan orsaka allergiska reaktioner, eventuellt fördröjda.
3.
HUR DU TAR ZYRTEC
Hur och när ska du ta Zyrtec?
Dessa riktlinjer gäller såvida inte läkaren har gett dig andra instruktioner om hur du ska använda Zyrtec.
Följ dessa instruktioner, annars har kanske Zyrtec inte full effekt.
Lösningen kan sväljas som den är.
Vuxna och ungdomar över 12 år:
10 mg en gång dagligen som 10 ml oral lösning (2 fulla doseringsskedar).
Barn mellan 6 och 12 år:
5 mg 2 gånger dagligen som 5 ml oral lösning (1 full doseringssked) 2 gånger dagligen.
Barn mellan 2 och 6 år:
2, 5 mg 2 gånger dagligen som 2, 5 ml oral lösning (½ doseringssked) 2 gånger dagligen.
86 Patienter med måttligt till allvarligt nedsatt njurfunktion:
Rekommenderad dos till patienter med måttligt nedsatt njurfunktion är 5 mg en gång dagligen.
Om du upplever att effekten av Zyrtec är för svag eller för stark ska du kontakta läkare.
Behandlingstid Behandlingstiden beror på typ, varaktighet och orsak till dina besvär och bestäms av läkaren.
Om du har tagit för stor mängd av Zyrtec Om du tror att du fått i dig för stor mängd av Zyrtec, kontakta läkare.
Läkaren kommer då att bestämma vilka eventuella åtgärder som måste vidtagas.
Efter en överdos kan nedan beskrivna biverkningar uppträda med ökad intensitet.
Biverkningar som förvirring, diarré, yrsel, trötthet, huvudvärk, sjukdomskänsla, pupillvidgning, klåda, rastlöshet, dåsighet, sömnighet, stelhet, onormalt hög hjärtfrekvens, darrningar och svårigheter att kasta vatten har rapporterats.
Om du har glömt att ta Zyrtec Ta inte dubbel dos för att kompensera för glömd dos.
Om du slutar att ta Zyrtec Om du har ytterligare frågor om detta läkemedel kontakta läkare eller apotekspersonal.
4.
EVENTUELLA BIVERKNINGAR
Liksom alla läkemedel kan Zyrtec orsaka biverkningar men alla användare behöver inte få dem.
Frekvensen definieras enligt följande: vanliga:
1 patient av 100 till 1 av 10, mindre vanliga:
1 av 10000 till 1 av 1000, mycket sällsynta: mindre än 1 av 10000.
- Blodet och lymfsystemet:
Trombocytopeni (minskat antal blodplättar)
- Hela kroppen:
Trötthet
- Hjärtat:
Takykardi (för snabbhjärtfrekvens)
- Ögon:
Ackommodationsstörningar, dimsyn, okolugyr kris (ögonen har okontrollerade rörelser)
- Magtarmkanalen:
Buksmärta
- Allmänna symtom och/ eller symtom vid administreringsstället:
Ödem
- Immunsystemet:
Allergiska reaktioner, ibland allvarliga (mycket sällsynt)
- Lever och gallvägar:
Onormal leverfunktion
- Undersökningar:
Viktökning
- Centrala och perifera nervsystemet:
Svimning, darrningar, dysgeusi (ändrad smak))
- Psykiska störningar:
Tics
- Njurar och urinvägar:
Onormal urinutsöndring
- Andningsvägar:
Inflammation i svalget, snuva
- Hud:
Ödem, fixt läkemedelsutslag
Om du får någon av ovanstående biverkningar ska du informera läkaren.
Sluta att ta Zyrtec vid första tecken på överkänslighetsreaktion.
Läkaren utvärderar svårighetsgraden och beslutar om eventuella åtgärder.
Om några biverkningar blir värre eller om du märker några biverkningar som inte nämns i denna information, kontakta läkare eller apotekspersonal.
5.
HUR ZYRTEC SKA FÖRVARAS
Förvaras utom syn - och räckhåll för barn.
Används före utgångsdatum som anges efter Utg. dat. på kartongen och flaskan.
Inga särskilda förvaringsanvisnigar.
6.
ÖVRIGA UPPLYSNINGAR
Innehållsdeklaration
- Den aktiva substansen i Zyrtec oral lösning är cetirizindihydroklorid.
10 ml (=
2 doseringsskedar) innehåller 10 mg cetirizindihydroklorid.
- Övriga innehållsämnen är sorbitol (E 420), glycerol, propylenglykol, sackarinnatrium,
metylparahydroxibensoat (E 218), propylparahydroxibensoat (E 216), smakämne, natriumacetat, ättiksyra, renat vatten.
- 10 ml Zyrtec oral lösning (= 2 doseringsskedar) innehåller sorbitol motsvarande 3, 15 g glukos.
88 Läkemedlets utseende och förpackningsstorlekar Klar, färglös vätska med svagt söt smak och banansmak
Förpackning med flaska innehållande 60, 75, 100, 125, 150 eller 200 ml lösning.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Innehavare av godkännande för försäljning och tillverkare
[Kompletteras nationellt] {Namn och address} {tel} {fax} {e- mail}
Detta läkemedel är godkänt inom Europeiska ekonomiska samarbetsområdet under namnen:
Österrike:
Zyrtec 1 mg/ ml – orale Lösung Belgien:
Zyrtec Cypern:
Zyrtec Danmark:
Benaday, Zyrtec Estland:
Zyrtec Finland:
Zyrtec Frankrike:
Virlix, Zyrtec Tyskland:
Zyrtec saft Ungern:
Zyrtec oldat Irland:
Zirtek oral solution 1mg/ ml Italien:
Zirtec 1mg/ ml soluzione orale Lettland:
Zyrtec Litauen:
Zyrtec Luxemburg:
Zyrtec Malta:
Zyrtec Nederländerna:
Zyrtec Norge:
Zyrtec Polen:
Virlix, Zyrtec Portugal:
Zyrtec, Virlix Slovenien:
Zyrtec1 mg/ ml peroralna raztopina Spanien:
Alerlisin, Virlix, Reactine 5mg/ 5ml solución oral, Zyrtec solución oral Sverige:
Zyrlex Storbritannien:
Benadryl allergy oral syrup, Benadryl for children allergy solution, Zirtek allergy relief for children, Zirtek allergy solution, Benadryl allergy solution, Benadryl allergy oral solution
Denna bipacksedel godkändes senast {MM/ ÅÅÅÅ}
[Kompletteras nationellt]
89
European Medicines Agency Evaluation of Medicines for Human Use
London den 6 oktober 2008 Dok. ref.
EMEA/ CHMP/ 541637/ 2008
KOMMITTÉN FÖR HUMANLÄKEMEDEL (CHMP)
YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 30 FÖR Zyrtec och synonymer
Internationellt generiskt namn (INN): cetirizin
BAKGRUNDSINFORMATION
Zyrtec och synonymer, 10 mg filmdragerade tabletter, 10 mg/ ml orala droppar, 1 mg/ ml oral lösning, är ett läkemedel mot allergi som är indicerat för näs - och ögonsymtom på säsongsbunden eller permanent allergisk rinit och för kronisk idiopatisk urtikaria.
Den 9 oktober 2007 hänsköt kommissionen ett ärende till EMEA enligt artikel 30 i direktiv 2001/ 83/ EG, i dess senaste lydelse, för att harmonisera nationellt godkända produktresuméer, märkning och bipacksedel för läkemedlet Zyrtec och synonymer.
Anledningen till att ärendet hänsköts var att det fanns skillnader i de produktresuméer för Zyrtec och synonymer som godkänts i EU: s medlemsstater särskilt i fråga om indikationer, dosering, kontraindikationer och särskilda varningar.
Detta läkemedel är upptaget på förteckningen från 2007 över produkter vars produktresuméer ska harmoniseras.
Förfarandet inleddes den 18 oktober 2007.
Innehavaren av godkännandet för försäljning lämnade ytterligare uppgifter den 28 januari 2008.
Vid sitt sammanträde i maj 2008 kom CHMP, mot bakgrund av de data som inlämnats och den vetenskapliga diskussionen inom kommittén, fram till att förslaget till harmonisering av produktresumé, märkning och bipacksedel kunde accepteras och att de borde ändras i enlighet med förslaget.
CHMP avgav ett positivt yttrande den 30 maj 2008 och rekommenderade att produktresumé, märkning och bipacksedel för Zyrtec och synonymer skulle harmoniseras.
Förteckningen över produktnamnen i fråga finns i bilaga I.
De vetenskapliga slutsatserna finns i bilaga II, och den ändrade produktresumén, märkningen och bipacksedeln i bilaga III.
Den 6 oktober 2008 fattade Europeiska kommissionen sitt beslut.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
2 KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
5, 5 log10 EID50 q. s.
1 dos
3 LÄKEMEDELSFORM
Frystorkat vaccin att blandas i lämplig lösning (icke klorerat dricksvatten).
4 IMMUNOLOGISKA EGENSKAPER
Vaccinet innehåller levande Newcastle virus, VG/ GA stam.
VG/ GA stammen är lentogen och naturligt apatogen för kyckling.
Vaccinet inducerar aktiv immunitet mot Newcastle sjukdom vilket har visats vid challenge test.
5 KLINISKA UPPGIFTER
5. 0 Djurslag
Hönskyckling.
5. 1 Indikationer
Aktiv immunisering mot Newcastle sjukdom för att reducera mortalitet och kliniska symtom förknippade med sjukdomen.
Varaktigheten av immuniteten efter vaccinationförfarande som beskrivs under 5. 7: skydd upp till 6 veckors ålder.
5. 2 Kontraindikationer
Ingen information finns tillgängligt om säkerhet och effekt vid samtidigt användande av detta vaccin tillsammans med andra vacciner.
5. 3 Biverkningar
Inga kända.
5. 4 Särskilda försiktighetsmått vid användning
Vaccinera endast friska fåglar.
Använd sedvanlig aseptisk teknik.
5. 5 Dräktighet och laktation
5. 6 Interaktioner med andra veterinärmedicinska läkemedel och övriga interaktioner
Det rekommenderas därför att ingen annan vaccinering utföres 14 dygn före eller efter vaccinering med Avinew.
5. 7 Dosering och administreringssätt
Primär vaccination ges okulärt (administreras som ögondroppar) eller okulo- nasalt (med spray utrustning): från 1 dygns ålder.
Minsta tidsintervall mellan de två vaccinationerna bör vara 2 veckor.
Administrationssätt:
Vaccinet löses och spädes i rent, kallt vatten.
Vid färdigställning och administration av vaccinet skall sterilt material fritt från desinfektions - och/ eller antiseptiskt medel användas.
Skaka den spädda vaccinationslösningen innan användning.
- Individuell vaccinering:
Okulär administrering.
Använd en kalibrerad droppipett som ger 50 µl droppstorlek.
Administrera 1 droppe av vaccinlösningen i ögat på varje fågel, låt droppen sprida sig och släpp därefter fågeln.
- Massvaccinering:
Till 1000 hönskycklingar löses den frystorkade pelleten, svarande till 1000 doser, i 3 till 5 ml icke klorerat dricksvatten och därefter spädes lösningen i icke klorerat dricksvatten till en mängd som motsvarar en till två timmars vattenkonsumtion.
Då allmänt dricksvatten användes skall allt vatten som kommer i kontakt med vaccinet tillföras 2, 5 g skummjölkspulver per liter dricksvatten för att neutralisera spår av klorin.
Fåglarna bör ha varit utan vatten i två timmar före administreringen.
- Massvaccinering:
Till 1000 hönskycklingar löses den frystorkade pelleten, svarande till 1000 doser, i 3 till 5 ml icke klorerat dricksvatten och därefter spädes lösningen i icke klorerat dricksvatten till den mängd som krävs beroende på typ av sprayutrustning (tryckspray eller spray med roterande hylsa).
Vaccinlösningen sprayas ovan fåglarna med en sprayutrustning som producerar mikrodroppar (genomsnittlig diameter 80- 100 µm).
För att säkra en tillförlitlig fördelning av vaccinet bör fåglarna vara tätt samlade på en begränsad yta under sprayningen.
Ventilationssystemet i anläggningen bör slås av i samband med sprayadministreringen.
5. 8 5. 8 Överdosering
Inga biverkningar har observerats efter dosering med 10 gånger rekommenderad dos av vaccinet.
5. 9 5. 9 Särskilda varningar för respektive djurslag
Vaccinvirus kan spridas till ovaccinerade fåglar.
Infektion med vaccinvirus hos ovaccinerade fåglar ger inte upphov till sjukdomssymtom.
Laboratoriemässigt utförda reversionsförsök har vidare visat att vaccinvirus inte återfår några patogena karakteristika efter 10 passager hos kyckling.
Med den kunskap som är tillgänglig idag kan det därför konstateras att spridning till ovaccinerade fåglar kan betraktas som säker.
5. 10 Karenstid
0 dygn.
5. 11 Skyddsföreskrifter för personer som administrerar det veterinärmedicinska läkemedlet till djur
Eftersom Newcastle virus kan orsaka en övergående konjunktivit hos människa bör andnings - och ögonskydd enligt europeisk standard användas.
För ytterligare information, kontakta tillverkaren.
Tvätta och desinficera händerna efter genomförd vaccinering.
6 FARMACEUTISKA UPPGIFTER
6. 1 Blandbarhet
Förekomst av desinfektionsmedel och/ eller antiseptiska ämnen i vatten och material som används för färdigställandet av vaccinlösningen är inte förenligt med en effektiv vaccinering.
Skall ej blandas med andra vacciner.
6. 2 Hållbarhet
Efter upplösning:
2 timmar.
6. 3 Särskilda förvaringsanvisningar
Förvaras vid 2˚ C - 8˚ C, skyddat från ljus.
6. 4 Förpackningstyp och innehåll
Typ I glasflaska Butyl elastomer propp Aluminiumförslutning
Kartong med en flaska á 1 000 doser Kartong med en flaska á 2 000 doser Kartong med 10 flaskor á 1 000 doser Kartong med 10 flaskor á 2 000 doser
Desinfektera tomma flaskor eller flaskor med kvarvarande innehåll innan destruktion.
8 INNEHAVARE AV GODKÄNNANDET FÖR FÖRSÄLJNING
Merial 17, Rue Bourgelat 69002 Lyon France
9 NUMMER I GEMENSAMHETSREGISTER ÖVER LÄKEMEDEL/ GODKÄNNANDENUMMER
XXX
10 DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Förnyat godkännande:
11 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
XXX
BILAGA I
LÄKEMEDLETS NAMN, LÄKEMEDELSFORM, LÄKEMEDLETS STYRKA, DJURSLAG, ADMINISTRERINGSSÄTT SAMT INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
1/ 12 Medlemsstat
Sökande eller innehavare av godkännande för försäljning
Fantasinamn Läkemedelsform
Styrka
Djurslag
Frekvens och administreringssätt
Rekommenderad dosering
Österrike
Intervet Deutschland GmbH
Bovilis
Injektionsvätska,
Per 2 ml dos:
50 ELISA - enheter som
injektion.
Tyskland Tfn +49 (89) 310 062 59 Fax +49 (89) 310 03 27
inducerar ≥ 4, 6 log2 VN - enheter
(Immuniserings - schemat ges i produktinformationen)
Belgien
Intervet Belgium Bedrijvenlaan 7 B- 2800 Mechelen Belgien Tfn +32 (15) 436 728 Fax +32 (15) 436 733
Bovilis BVD
se föregående
se föregående
se föregående
Bulgarien
Intervet Bulgaria EOOD 7, Iskarsko shoes blvd BG- 1528 Sofia Bulgarien Tfn +359 (2) 970 1070 Fax +359 (2) 971 0900
Bovilis BVD
se föregående se föregående
se se föregående föregående
se föregående
Cypern
Medivet Suppliers Ltd 87c Aglandjias Avenue PO Box 20932 CY- 1665 Nicosia Cypern Tfn +357 223 366 05 Fax +357 223 366 07
Bovilis BVD
se föregående se föregående
se se föregående föregående
se föregående
2/ 12 Medlemsstat
Sökande eller innehavare av godkännande för försäljning
Fantasinamn Läkemedelsform
Styrka
Djurslag
Frekvens och administreringssätt
Rekommenderad dosering
Tjeckien
Intervet s. r. o.
Zlicin Business Centre Na Radosti 413 CZ- 155 21 Prague 5 Tjeckien Tfn +420 (2) 333 440 25 Fax +420 (2) 333 440 22
Bovilis BVD
se föregående se föregående
se se föregående föregående
se föregående
Danmark
Intervet Danmark AS PO Box 66 Literbuen 9 DK- 2740 Skovlunde Danmark Tfn +45 (44) 546 900 Fax +45 (44) 531 955
Bovilis BVD
se föregående se föregående
se se föregående föregående
se föregående
Estland
Intervet Baltic States
Bovilis
se föregående se föregående
se se föregående föregående
se föregående
Frankrike
Intervet S. A.
Rue Olivier de Serres Angers Technopole BP 17144 FR- 49071 Beaucouzé Cedex Frankrike Tfn +33 (2) 412 283 83 Fax +33 (2) 412 283 00
Bovilis BVD
se föregående se föregående
se se föregående föregående
se föregående
3/ 12 Medlemsstat
Sökande eller innehavare av godkännande för försäljning
Fantasinamn Läkemedelsform
Styrka
Djurslag
Frekvens och administreringssätt
Rekommenderad dosering
Tyskland
Intervet Deutschland GmbH
Bovilis
se föregående se föregående se se föregående
se föregående
Feldstrasse 1a DE- 85716 Unterschleissheim Tyskland Tfn +49 (89) 310 062 59 Fax +49 (89) 310 03 27
BVD- MD
föregående
Grekland
Intervet Hellas S. A.
3, Paparigopoulou Street GR- 152 32 Halandri Athens Grekland Tfn +30 (210) 689 0411 Fax +30 (210) 683 2523
Bovilis BVD
se föregående se föregående
se se föregående föregående
se föregående
Ungern
Intervet Hungaria Kft.
Budapest 1095 HU- Boráros tér.
7/ 2.
7. e. 13 Ungern Tfn +36 (1) 456 3090 Fax +36 (1) 456 3099
Bovilis BVD
se föregående se föregående
se se föregående föregående
se föregående
Irland
Intervet Ireland Ltd.
Magna Drive Magna Business Park Citywest Road IR- Dublin 24 Irland Tfn +353 (1) 463 7330 Fax +353 (1) 451 1906
Bovilis BVD
se föregående se föregående
se se föregående föregående
se föregående
4/ 12 Medlemsstat
Sökande eller innehavare av godkännande för försäljning
Fantasinamn Läkemedelsform
Styrka
Djurslag
Frekvens och administreringssätt
Rekommenderad dosering
Italien
Intervet Italia S. r. l.
Via W.
Tobagi 7 IT- 20068 Peschiera Borromeo – Milano Italien Tfn +39 (02) 516 861 Fax +39 (02) 516 866 87
Bovilis BVD
se föregående se föregående
se se föregående föregående
se föregående
Lettland
Intervet Baltic States Vasario 16- osios 9- 6A LT- Kauna 3000 Litauen Tfn +370 373 216 60 Fax +370 372 012 93
Bovilis BVD
se föregående se föregående
se se föregående föregående
se föregående
Litauen
Intervet Baltic States Vasario 16- osios 9- 6A LT- Kauna 3000 Litauen Tfn +370 373 216 60 Fax +370 372 012 93
Bovilis BVD
se föregående se föregående
se se föregående föregående
se föregående
Luxemburg
Intervet Belgium Bedrijvenlaan 7 B- 2800 Mechelen Belgien Tfn +32 (15) 436 728 Fax +32 (15) 436 733
Bovilis BVD
se föregående se föregående
se se föregående föregående
se föregående
5/ 12 Medlemsstat
Sökande eller innehavare av godkännande för försäljning
Fantasinamn Läkemedelsform
Styrka
Djurslag
Frekvens och administreringssätt
Rekommenderad dosering
Nederländerna
Intervet International B. V.
Wim de Korverstraat 35 NL- 5831 AN Boxmeer Nederländerna Tfn + 31 485 587 652 Fax + 31 485 587 653
Bovilis BVD
se föregående se föregående
se se föregående föregående
se föregående
Polen
Intervet International BV Sp. z. o. o.
Przedstawicielstwo w Polsce ul.
Wybrzeze Gdynskie 6c PL- 01- 531 Warszawa Polen Tfn +48 (22) 620 1147 Fax +48 (22) 620 2935
Bovilis BVD
se föregående se föregående
se se föregående föregående
se föregående
Portugal
Intervet Portuguesa Ltd.
Bovilis
se föregående se föregående
se se föregående föregående
se föregående
Slovakien
Representative of Intervet in the Slovak Rep.
Palarikova 16 SK- 040 01 Kosice Slovakien Tfn +421 (55) 676 9405 Fax +421 (55) 676 9873
Bovilis BVD
se föregående se föregående
se se föregående föregående
se föregående
6/ 12 Medlemsstat
Sökande eller innehavare av godkännande för försäljning
Fantasinamn Läkemedelsform
Styrka
Djurslag
Frekvens och administreringssätt
Rekommenderad dosering
Slovenien
Intervet International Podruznica Krizna 10 SI- 1000 Ljubljana Slovenien Tfn +386 (15) 417 567 Fax +386 (15) 233 567
Bovilis BVD
se föregående se föregående
se se föregående föregående
se föregående
Spanien
Laboratorios Intervet S. A.
Poligono Industrial “ El Montalva ” Apartado 3006 ES- 37080 Salamanca Spanien Tfn +34 (923) 190 345 Fax +34 (923) 190 347
Bovilis BVD
se föregående se föregående
se se föregående föregående
se föregående
Förenade kungariket
Intervet UK Ltd.
Walton Manor Walton Milton Keynes Buckinghamshire MK7 7AJ Förenade kungariket Tfn +44 (1908) 665 050 Fax +44 (1908) 664 778
Bovilis BVD
se föregående se föregående
se se föregående föregående
se föregående
7/ 12 BILAGA II
VETENSKAPLIGA SLUTSATSER
8/ 12 VETENSKAPLIGA SLUTSATSER
1.
Inledning och bakgrund
Bovilis BVD godkändes först i Tyskland den 6 maj 1998 (som Bovilis BVD- MD).
Det ursprungliga förfarandet för ömsesidigt erkännande slutfördes den 24 juni 1999, och elva andra medlemsstater godkände produkten vid denna tidpunkt.
Det första förfarandet för förnyelse av godkännande för försäljning slutfördes i juni 2004.
I mars 2006 lämnade Intervet in en ansökan om godkännande för försäljning av detta vaccin efter ett förfarande för ömsesidigt erkännande av upprepad användning för Danmark, Polen, Slovakien och Slovenien, med Tyskland som referensmedlemsstat.
Ansökan gjordes i enlighet med artikel 12. 3 i direktiv 2001/ 82/ EG som en fristående ansökan.
Förfarandet inleddes den 13 mars 2006.
På dag 90 av förfarandet för ömsesidigt erkännande, den 2 augusti 2006 kunde Danmark inte godta att ett godkännande för försäljning beviljades, eftersom man ansåg att produkten utgör en potentiell allvarlig risk för djurens hälsa.
Ärendet hänsköts till samordningsgruppen för förfarandet för ömsesidigt erkännande och det decentraliserade förfarandet, CMD( v), för ett 60- dagarsförfarande enligt artikel 33. 1 i direktiv 2001/ 82/ EG i dess ändrade form.
Detta förfarande inleddes den 21 augusti 2006 och avslutades den 20 oktober 2006.
CMD( v) kunde inte enas inom förfarandets 60 dagar, varför Danmark vidhöll sin oro.
Följaktligen meddelade Tyskland den 31 oktober 2006 EMEA att CMD( v) inte kunde enas om Bovilis BVD.
Enligt artikel 33. 4 i rådets direktiv 2001/ 82/ EG i dess ändrade form hänsköts ärendet till CVMP.
Danmark anser att det föreslagna testförfarandet för att visa att läkemedlet inte innehåller agenser av främmande ursprung är otillräckligt för att säkerställa att Bovilis BVD inte skulle störa Danmarks nationella arbete med att utrota vissa djursjukdomar och att bedömningen av nyttan i förhållande till riskerna därför blir negativ för Bovilis BVD, varför ett godkännande av produkten skulle innebära en potentiell allvarlig risk för djurens hälsa.
Vid sitt möte i november 2006 inledde CVMP ett hänskjutningsförfarande enligt artikel 33. 4 i direktiv 2001/ 82/ EG i dess ändrade form för Bovilis BVD.
Innehavaren av godkännandet för försäljning skulle tillhandahålla alla stödjande data för att motivera en positiv bedömning av förhållandet mellan nytta och risk för det behandlade djuret.
2.
Diskussion
Nyttan med Bovilis BVD- vaccinet är vedertagen.
Följaktligen bedöms även risken för serokonversion mot de angivna agenserna vara låg.
Trots att följderna av en oavsiktlig serokonversion mot de angivna främmande agenserna skulle skada djurens hälsa i ett land fritt från de fyra angivna sjukdomarna förblir balansen mellan nytta och risk positiv på grund av den låga kontamineringsrisken för produkten.
Det är värt att notera att det första godkännandet för försäljning i EU av Bovilis BVD beviljades 1998, och vaccinet är för närvarande godkänt i 14 av EU: s medlemsstater.
Det finns många års erfarenhet av att använda detta vaccin och inga kända biverkningar är kopplade till vaccinet.
Det finns alltid en liten risk för kontaminering med främmande agenser från många olika källor.
Det finns inga kända vetenskapliga argument som berör hur ytterligare testning skulle kunna minska den risk för möjlig serokonversion som vaccinet medför.
9/ 12 Tvärtom är det känt att oerhört många prover måste testas för att en låg nivå av defekter skall kunna upptäckas.
Med tanke på de åtgärder som har vidtagits är det för det första högst osannolikt att någon kontaminering av Bovilis BVD skulle kunna ske och för det andra att en sådan kontaminering slutligen skulle leda till serokonversion, ens hos ett litet antal vaccinerade djur.
Sannolikheten för att en sådan kontaminering skulle identifieras genom det test som föreslås av det danska läkemedelsverket är ännu mindre.
Mervärdet av omtestning med avseende på denna egenskap på inaktiverat viralt vaccin är oerhört litet.
GMP) drar CVMP slutsatsen att den sökande har vidtagit tillräckliga åtgärder för att säkerställa kvaliteten och säkerheten för Bovilis BVD.
3.
Slutsatser och rekommendationer
Eftersom sannolikheten för kontaminering av Bovilis BVD- vaccin och den påföljande risken för serokonversion på grund av sådan kontamination är ytterst liten anses nyttan av ytterligare slutproduktstestning med avseende på främmande agenser (serologisk metod) vara försumbar.
Den extra testningen (som kräver att djur används) skulle därför vara en oproportionerlig åtgärd då den vägs mot de positiva effekter som kan uppnås med detta vaccin.
Det danska testningskravet anses därför vara omotiverat.
För dessa båda agenser skulle riskerna därför i praktiken vara lägre.
BLV och IBRV är mer utbredda, men de åtgärder som sammanfattas nedan har i allmänhet godtagits av de flesta medlemsstater som tillräckliga för att säkerställa en försumbar risk.
Generellt gäller att frånvaron av främmande agenser i vacciner kan säkerställas genom följande åtgärder:
1.
GMP tillämpas för produktionssystemet.
2.
Råmaterial testas med avseende på främmande agenser.
3.
Vid behov testas satser av slutprodukten med avseende på främmande agenser.
Produktionen och testningen av Bovilis BVD- vaccin följer relevanta krav i direktiv 2001/ 82/ EG, relevanta EU- riktlinjer och relevanta monografier i Europeiska farmakopén.
Sammanfattningsvis anser CVMP att
• produktionen av Bovilis BVD- vaccin uppfyller kraven för god tillverkningspraxis (GMP),
• testningen av råmaterial med avseende på främmande agenser utförs enligt relevanta krav,
• testning av slutproduktionssatser av Bovilis BVD med avseende på FMDV, BLV, BTV och IBRV inte är ett krav enligt relevanta monografier.
Därför är den begärda ytterligare specificerade testningen med avseende på främmande agenser inte vetenskapligt motiverad för Bovilis BVD.
CVMP har noterat inkonsekvenserna (gällande testning med avseende på främmande agenser) i monografierna i Europeiska farmakopén när det gäller inaktiverade vacciner för nötkreatur och har skrivit till EDQM och bett att detta skall åtgärdas.
CVMP har dragit slutsatsen att förhållandet risk/ nytta är positivt för Bovilis BVD.
10/ 12 BILAGA III
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
11/ 12 Den gällande produktresumén, märkningen och bipacksedeln är de slutliga versioner som fastslagits vid behandlingen i samordningsgruppen.
12/ 12
European Medicines Agency Veterinary Medicines and Inspections
London, juni 2008 EMEA/ 532090/ 2007 – Rev. 1
KOMMITTÉN FÖR VETERINÄRMEDICINSKA LÄKEMEDEL (CVMP)
YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 33. 4 FÖR BOVILIS BVD/ BOVILIS BVD- MD
BAKGRUNDSINFORMATION
Bovilis BVD/ Bovilis BVD- MD är ett inaktiverat virusvaccin som innehåller inaktiverat antigen från den cytopatiska BVD- virusstammen C- 86.
Produkten är indicerad för aktiv immunisering av kor och kvigor från åtta månaders ålder för att skydda fostret mot transplacental infektion med BVDV.
Bovilis BVD godkändes först i Tyskland som Bovilis BVD- MD.
Det ursprungliga förfarandet för ömsesidigt erkännande slutfördes den 24 juni 1999 och elva andra medlemsstater godkände läkemedlet vid denna tidpunkt.
Det första förlängningsförfarandet för vaccinet slutfördes i juni 2004.
I mars 2006 lämnades en ansökan in om godkännande för försäljning av vaccinet efter ett förfarande för ömsesidigt erkännande av upprepad användning med Tyskland som referensmedlemsstat.
Danmark kunde inte godta att ett godkännande för försäljning beviljades och ärendet hänsköts till samordningsgruppen för förfarandet för ömsesidigt erkännande och det decentraliserade förfarandet, CMD( v) och därefter till Kommittén för veterinärmedicinska läkemedel (CVMP).
Danmark ansåg därför att godkännande av läkemedlet skulle innebära en potentiell allvarlig risk för djurens hälsa.
Under sitt möte i november 2006 inledde CVMP ett hänskjutningsförfarande enligt artikel 33. 4 i direktiv 2001/ 82/ EG i dess ändrade form för Bovilis BVD/ Bovilis BVD- MD.
Innehavaren av godkännandet för försäljning ombads tillhandahålla alla data som stödjer att fördelarna är större än riskerna för det behandlade djuret.
CVMP ansåg att frånvaron av antikroppsproducerande partiklar i vacciner generellt kan säkras genom 1. att produktionssystemet följer GMP, 2. test av råvaror med avseende på antikroppsproducerande partiklar, 3. vid behov, test av batcher av slutprodukten med avseende på antikroppsproducerande partiklar.
Produktion och testning av Bovilis BVD- vaccin överensstämmer med relevanta krav i direktiv 2001/ 82/ EG, relevanta EU- riktlinjer och relevanta monografier i Europeiska farmakopén.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
CVMP fann att produktionen av Bovilis BVD vaccin följer GMP- kraven, att testning av råmaterialen med avseende på antikroppsproducerande partiklar genomförs i enlighet med relevanta krav och att testning av batcher av slutprodukten Bovilis BVD med avseende på antikroppsproducerande partiklar för FMDV, BLV, BTV och IBRV inte krävs enligt relevanta monografier.
De angivna ytterligare kraven på testning för antikroppsproducerande partiklar var därför inte vetenskapligt motiverade för Bovilis BVD.
CVMP har noterat den bristande överensstämmelsen (med avseende på testning för antikroppsproducerande partiklar) i monografierna i Europeiska farmakopén och har skrivit till Europafarmakopékommissionen (EDQM) och bett dem se över detta.
CVMP fann att fördelarna med Bovilis BVD är större än riskerna.
CVMP: s yttrande antogs den 17 april 2007 och kommissionens beslut antogs den 29 juni 2007.
----------------------------------
EMEA/ 532090/ 2007- Rev. 1- SV
2/ 2
European Medicines Agency Veterinary Medicines and Inspections
London, augusti 2008 EMEA/ 459391/ 2008
KOMMITTÉN FÖR VETERINÄRMEDICINSKA LÄKEMEDEL (CVMP)
YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 33 (4) FÖR COMPAGEL GEL FOR HORSES
BAKGRUNDSINFORMATION
Compagel Gel for Horses innehåller heparinnatrium, levomentol och hydroxyetylsalicylater.
Gelen appliceras på huden, och dess indikationer är: • hematom, tendinit, tendovaginit, bursit, piphas, sadelsår, vrickning, torsion, kontusion, krossår, inflammation i ledkapseln (synovit), muskelbristning, efter anestesi med nervblockad samt efter extravasering vid injektion, • påskyndande av absorption av infiltrat (t. ex. postoperativ svullnad, penisparalys), • behandling av inflammationer i ytliga vener (t. ex. flebit, tromboflebit, infusionstromboflebit).
Compagel Gel for Horses är en generisk produkt.
I juni 2007 inleddes ett förfarande för ömsesidigt erkännande med Tyskland som referensmedlemsstat och 5 berörda medlemsstater.
Frankrike och Sverige kunde inte samtycka till ett godkännande för försäljning, då de ansåg att det förelåg potentiellt allvarliga risker för djurhälsan.
Ärendet hänsköts till Samordningsgruppen för förfarandet för ömsesidigt erkännande och decentraliserat förfarande – veterinärmedicinska läkemedel CMD( v) och därefter till CVMP.
Frankrike och Sverige ansåg att det på grund av frånvaron av dokumentation av effektiviteten inte kan förutsättas att läkemedlet är verksamt, och att detta i sig innebär en potentiellt allvarligt risk för djurhälsan.
CVMP inledde hänskjutningsförfarandet vid sitt möte den 15– 17 januari 2008.
Innehavaren av godkännande för försäljning uppmanades inkomma med ett exemplar av dokumentationen och att, med tanke på den oro som framförts av Frankrike och Sverige, ange och där så befanns nödvändigt klarlägga eventuella skillnader mellan Compagel Gel for Horses och referensläkemedlet, som skulle kunna motivera olika slutsatser avseende säkerhet eller effektivitet hos de båda produkterna.
Som svar härpå ingav sökanden dokumentationen och anförde utifrån en jämförelse av sammansättningen att det inte förelåg några skillnader mellan Compagel Gel for Horses och referensläkemedlet som kunde motivera olika slutsatser avseende säkerhet och effektivitet.
Efter att ha övervägt hänskjutandet och sökandens svar drog CVMP slutsatsen att alla berörda medlemsstater i förfarandet för ömsesidigt erkännande var eniga om att Compagel Gel for Horses i allt väsentligt är likartad med Tensolvet 50000.
Det har inte gått att fastställa några skillnader mellan de båda produkterna som skulle kunna motivera olika slutsatser avseende säkerhet och effektivitet.
Under 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel. +44 207 418 84 00 Fax +44 207 418 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008..
Reproduction is authorised provided the source is acknowledged. sådana omständigheter befrias sökanden från att inge ytterligare prekliniska eller kliniska data om effektivitet hos den aktuella produkten och kan åberopa samma indikationer för användning som de som gäller för referensläkemedlet.
Frånvaron av dokumentation av effektiviteten innebär därför inte någon potentiellt allvarlig risk för djurhälsan.
Invändningarna från Frankrike och Sverige skall inte förhindra ett godkännande för försäljning.
CVMP: s yttrande antogs den 13 februari 2008 och det efterföljande kommissionsbeslutet den 2 april 2008.
-----------------------------------------------------------------------------
EMEA/ 459391/ 2008- SV
2/ 2
BILAGA I
NAMN, LÄKEMEDELSFORM, STYRKA, DJURSLAG, ADMINISTRERINGSSÄTT OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
1/ 7 Sökande eller innehavare av godkännande för försäljning
Produktens Läkemedelsform fantasinamn
Styrka
Djurslag
Administreringsfrekvens och administreringssätt
Rekommenderad dos
Boehringer Ingelheim Vetmedica GmbH Binger Str.
173 55216 Ingelheim Tyskland
Compagel gel Gel för hästar
100 g gel innehåller: heparinnatrium 50 000 IE levomentol 0, 5 g hydroxietylsalicylat 5, 0 g
Upp till en sammanlagd mängd av 50 g gel per dag appliceras med fingertoppstryck på det påverkade området enligt veterinärens instruktioner tills tecken och symptom försvinner.
Efter nervblockerande anestesi ska gelen appliceras på huden i ett knivbladstjockt lager och sedan täckas med ett förband.
2/ 7 BILAGA II
VETENSKAPLIGA SLUTSATSER
3/ 7 VETENSKAPLIGA SLUTSATSER
1.
Inledning och bakgrund
Tyskland, som är referensmedlemsstat för det decentraliserade förfarandet, anmälde den 21 december 2007 till EMEA att Samordningsgruppen för ömsesidigt erkännande och decentraliserade förfaranden – veterinärmedicin (CMD( v)) inte hade lyckats nå enighet om Compagel gel för hästar.
I enlighet med artikel 33. 4 i rådets direktiv 2001/ 82/ EG i dess ändrade lydelse har ärendet hänskjutits till CVMP.
Frankrike och Sverige ansåg att det på grund av frånvaron av dokumentation om läkemedlets effekt inte kan antas att produkten är effektiv och att detta i sig utgör en potentiell allvarlig risk för djurs hälsa.
CVMP noterade att Compagel gel för hästar är ett generikum till Tensolvet 50000 (godkänt i Tyskland) och att de betänkligheter som tas upp av Frankrike och Sverige bara kan beaktas inom ramen för detta förfarande om skillnader mellan de båda produkterna skulle motivera skilda slutsatser om säkerhet eller effekt.
CVMP inledde förfarandet den 16 januari 2008.
En frågelista antogs samma dag och skickades till den sökande, varvid klockan stoppades för förfarandet.
Den 22 januari 2008 mottogs svaren på frågorna från den sökande och klockan startades igen.
Syftet med bedömningen är att fastställa om godkännandena för försäljning av de veterinärmedicinska läkemedel som innefattas i hänskjutningsförfarandet ska upprätthållas, återkallas tillfälligt, ändras eller återkallas slutgiltigt på grundval av skälen till hänskjutning.
2.
Diskussion
Den sökande ombads lämna följande information:
1.
En kopia av den information och de dokument som avses i artikel 32. 1 första stycket i direktivet och eventuell ytterligare information som tillhandahållits av referensmedlemsstaten under det 60 dagar långa CMD( v) - förfarandet (endast rapportörer och EMEA).
2.
Med tanke på de betänkligheter som har tagits upp av Frankrike och Sverige, att ange och vid behov underbygga eventuella skillnader mellan Compagel gel för hästar och referensläkemedlet Tensolvet 50000 (godkänt i Tyskland) som skulle kunna motivera skilda slutsatser om de båda produkternas effekt.
Som svar på fråga 1 lämnade den sökande in en kopia av den ursprungliga dokumentation som lämnades in som stöd för ansökan om ett förfarande för ömsesidigt erkännande samt förekommande kompletterande uppgifter som hade lämnats in under förfarandet för ömsesidigt erkännande samt därefter vid hänskjutningsförfarandet i CMD( v).
Ansökan för Compagel gel för hästar byggde på artikel 13 i direktiv 2001/ 82/ EG i dess ändrade lydelse, i vilken det anges att ” Med avvikelse från artikel 12. 3 första stycket j, och utan att det påverkar tillämpningen av lagstiftningen om skydd av industriell och kommersiell äganderätt, skall sökanden inte åläggas att tillhandahålla resultatet av undersökningarna av säkerheten, studier av resthalter eller prekliniska eller kliniska undersökningar, om han/ hon kan påvisa att det veterinärmedicinska läkemedlet är ett generikum till ett referensläkemedel som är eller har varit godkänt i enlighet med artikel 5 i minst åtta år i en medlemsstat eller i gemenskapen ”.
Hänvisning görs till referensprodukten Tensolvet 50000, som har varit registrerad och använts i över åtta år i Tyskland.
Alla medlemsstater som berördes av förfarandet för ömsesidigt erkännande var eniga om att Compagel gel för hästar i allt väsentligt motsvarar Tensolvet 50000.
4/ 7 Som svar på fråga 2 angav den sökande att det inte finns några som helst skillnader som skulle motivera skilda slutsatser om säkerhet och effekt för de båda produkterna.
Under dessa förhållanden undantas den sökande från kravet på att lämna in ytterligare prekliniska eller kliniska uppgifter om den föreslagna produktens effekt och kan göra anspråk på samma indikationer för användning som för referensprodukten Tensolvet 50000.
3.
Slutsatser och rekommendationer
Compagel gel för hästar visades vara i allt väsentligt överensstämmande med referensprodukten Tensolvet 50000.
Följaktligen gäller samma slutsatser om effekt och säkerhet för båda produkterna.
De invändningar som rests av Frankrike och Sverige ska inte förhindra beviljande av ett godkännande av försäljning för Compagel gel för hästar.
5/ 7 BILAGA III
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
6/ 7 Giltig produktresumé, märkning och bipacksedel är de versioner som godkändes av referensmedlemsstaten och berörda medlemsstater (förutom Frankrike och Sverige) på dag 90 av förfarandet för ömsesidigt godkännande.
7/ 7
European Medicines Agency Veterinary Medicines and Inspections
London, juni 2008 EMEA/ 532160/ 2007 – Rev. 1
KOMMITTÉN FÖR VETERINÄRMEDICINSKA LÄKEMEDEL (CVMP)
YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 33. 4 FÖR DOLOVET
BAKGRUNDSINFORMATION
Dolovet vet 2, 4 g oralt pulver är ett pulver som tillhandahålls i portionspåsar om 15 g, vilka var och en innehåller 2, 4 g ketoprofen, och som är godkänt för behandling av feber och inflammation hos nötkreatur.
Ett förfarande för ömsesidigt erkännande inleddes den 22 september 2005 med Finland som referensmedlemsstat och tolv berörda medlemsstater.
De ansåg att produkten kunde utgöra en allvarlig risk för djurhälsan.
Ärendet hänsköts till Samordningsgruppen för ömsesidigt erkännande och decentraliserade förfaranden – veterinärmedicin, CMD( v), och därefter till Kommittén för veterinärmedicinska läkemedel (CVMP).
I Belgien och Norge ansåg man att detta läkemedel skulle kunna utgöra en allvarlig risk för djurhälsan, eftersom dess effekt inte hade styrkts på ett tillfredställande sätt i ansökan.
CVMP inledde ett hänskjutningsförfarande enligt artikel 33. 4 i direktiv 2001/ 82/ EG, i dess senaste lydelse, vid sitt sammanträde den 14– 16 mars 2006.
Innehavaren av godkännande för försäljning anmodades dokumentera produktens effekt.
En studie för att styrka doseringen lämnades in tillsammans med svaret.
Försöken i studien var utformade så att de imiterade akut toxisk mastit (juverinflammation).
Den statistiska rapporten visade att antalet djur som användes inte gjorde det möjligt att fastställa ekvivalens (eller icke - underlägsenhet) mellan Dolovet med ketoprofen som administreras oralt vid en dos på 4 mg/ kg kroppsvikt och Ketofen med ketoprofen som administreras intramuskulärt vid en dos på 3 mg/ kg.
Eftersom farmakokinetiska data gjorde det möjligt att optimera dosen (medan exponeringen totalt sett förblev jämförbar mellan de två produkterna), kunde man dock dra slutsatsen att det fanns en överbryggning mellan dem som innebar att etablerad användning kunde tillämpas på Dolovet.
Även om ekvivalens formellt sett inte påvisats fungerar de två produkterna på liknande sätt när de jämförs med placebo i fråga om flera kritiska parametrar, både kliniskt och i andra avseenden (nivåer av tromboxan B2 i plasma).
Om man godtar att det finns en överbryggning bör de kliniska indikationer som finns för Ketofen, så som de anges i litteraturen, till stor del även vara tillämpliga på Dolovet.
För generiska tillämpningar måste bioekvivalens påvisas.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Det skulle vara olämpligt att inskränka indikationerna för Dolovet till endast de prövade (kontroll av endotoxemisk mastit).
Att sänka pyrexi eller feber och lindra inflammation anses som viktiga kliniska påståenden som bör vidhållas eftersom de har påvisats tillräckligt tydligt.
Med beaktande av de data som lämnades in och etablerad användning av ketoprofen ansåg CVMP att kravet ” Lindring av inflammation och sänkt feber hos enskilda djur ” hade styrkts.
CVMP: s yttrande antogs den 9 november 2006 och det efterföljande kommissionsbeslutet den 17 april 2007.
-------------------------------------------------------------------------
EMEA/ 532160/ 2007- Rev. 1- SV
2/ 2
BILAGA I
NAMN, LÄKEMEDELSFORMER, LÄKEMEDELSSTYRKOR, DJURARTER, ADMINISTRERINGSSÄTT OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
1 Medlemsstat
Sökande innehavare
Produktens fantasinamn
Läkemedelsfor m
Styrka
Djurart
Frekvens och administreringssätt
Rekommenderad dos
godkännande för försäljning Belgien,
Vetcare Ltd.
Dolovet vet
2, 4 g
En påse med 15 g en gång
En påse med 15 g en
blandas med vatten, t. ex. i en
med 15 g
4 mg ketoprofen per kg
Polen och Slovakien
Som ovan
Rifen 2, 4 g
Som ovan Som ovan Som ovan
Som ovan
Som ovan
2 BILAGA II
VETENSKAPLIGA SLUTSATSER
3 VETENSKAPLIGA SLUTSATSER
1.
Inledning och bakgrund
Dolovet vet 2, 4 g oralt pulver är ett pulver som tillhandahålls i portionspåsar om 15 g, vilka innehåller 2, 4 g ketoprofen var.
Detta är även den indikation som angavs i ansökan vid inledningen av förfarandet för ömsesidigt erkännande.
Efter diskussion i samordningsgruppen för ömsesidigt erkännande och decentraliserade förfaranden – veterinärmedicin (CMD( v)), ändrades den föreslagna indikationen under förfarandets gång till: ” För behandling av smärtsamma störningar (hälta; buksmärtor) hos enskilda djur ”.
Finland som är referensmedlemsstat för förfarandet för ömsesidigt erkännande av Dolovet vet 2, 4 g oralt pulver anmälde den 2 mars 2006 till EMEA att Samordningsgruppen för ömsesidigt erkännande och decentraliserade förfaranden – veterinärmedicin (CMD( v)) inte hade lyckats nå enighet om produkten.
I enlighet med artikel 33. 4 i rådets direktiv 2001/ 82/ EG med senare ändringar och tillägg har ärendet hänskjutits till CVMP.
Anledningen var att de behöriga nationella myndigheterna i Belgien och Norge ansåg att detta läkemedel skulle kunna utgöra en allvarlig risk för djurhälsan eftersom dess effekt inte har dokumenterats på ett tillfredsställande sätt i ansökan.
Vid sitt sammanträde den 14– 16 mars 2006 inledde CVMP ett hänskjutningsförfarande enligt artikel 33. 4 i direktiv 2001/ 82/ EG, med senare ändringar och tillägg, för Dolovet vet 2, 4 g oralt pulver.
Innehavaren av godkännande för försäljning (MAH) anmodades dokumentera indikation och dosering med utgångspunkt i de diskussioner som nyligen förts under förfarandet för ömsesidigt erkännande (MRP).
Innehavaren av godkännande för försäljning anmodades även dokumentera hur skillnaden mellan data från farmakokinetiska studier och data från studier för att styrka dosering skulle överbryggas för att bevisa effekt.
Svaren inkom till EMEA den 12 september 2006.
2.
Diskussion
I sitt svar vidareutvecklade inte innehavaren av godkännandet för försäljning (MAH) de prekliniska argument som redan framförts under förfarandet för ömsesidigt erkännande.
CMD( v) hade inte tillgång till denna studie.
Försöken i studien är utformade så att de imiterar en akut toxisk mastit (juverinflammation).
36 friska lakterande kor stimulerades i en länd genom en infusion med endotoxin Bacto E. coli 026: B6 lipopolysackarid B (LPS).
4 mg/ kg ketoprofen oralt, och grupp D:
Allmänna och lokala kliniska tecken, mjölkproduktion, celltal, nivåer av tromboxan B2 i mjölk och plasma samt serumnivåer av zink, kalcium, magnesium och koppar studerades.
Efter stimulans och behandling var ändtarmstemperatur, sammandragningar under idisslande och andhämtning väsentligt högre i den grupp som inte hade fått någon behandling än i de grupper som fått behandling.
Juverstorlek, försämrad mjölkkvalitet och smärtor visade sig också i stort sett vara vanligare i den grupp som inte hade fått någon behandling.
Mjölkavkastningen sjönk för alla grupper och steg på nytt efter stimulans för alla grupper.
Celltalet påverkades av stimulansen och skillnaderna mellan grupperna är små.
Resultaten är tydligt bättre för de grupper som fått behandling jämfört med djur som inte fått någon behandling när det gäller andhämtning, ändtarmstemperatur och sammandragningar under idisslande.
4 Det finns en tendens till ökad juverstorlek i den vaccinerade länden, smärtor som har rapporterats på en visuell analog skala (VAS) efter palpation och försämrad mjölkkvalitet (mjölkproduktionen påverkades lika mycket i alla grupper).
Både smärta i den infekterade länden och ökad storlek är tecken på inflammation.
Det är anmärkningsvärt att en skillnad i juverstorlek alls rapporteras under dessa försöksförhållanden.
En antiödemisk effekt bedöms vanligtvis under flera dagar, och en NSAID kan anses ha endast begränsad effekt i detta fall.
Nivåer av tromboxan mättes i både mjölk och plasma.
I motsats till resultaten för injicerbar ketoprofen är resultaten för mjölk inte ” lika tydliga ” för Dolovet som de är för plasma.
Även om tromboxans aktivitet inte täcker alla effekter av ketoprofen (ketoprofen har även lipoxygenas aktivitet) så är tromboxans aktivitet en känslig parameter, inte bara för att utvärdera inflammation i denna försöksmodell, utan även därför att den gör det möjligt att extrapolera till förhållandet på fältet upp till en viss punkt.
Den statistiska rapporten anger att antalet djur som användes inte gör det möjligt att fastställa ekvivalens (eller icke- underlägsenhet) mellan Dolovet med ketoprofen som administreras oralt vid en dos av 4 mg/ kg kroppsvikt och Ketofen med ketoprofen som administreras intramuskulärt vid en dos av 3 mg/ kg.
Eftersom farmakokinetiska data gjorde det möjligt att optimera dosen (medan exponeringen totalt sett förblev jämförbar mellan de två produkterna) kan man emellertid dra slutsatsen att det finns en överbryggning mellan dem som innebär att etablerad användning kan tillämpas på Dolovet.
Även om ekvivalens formellt sett inte har påvisats, fungerar de två produkterna på liknande sätt när de jämförs med placebo med avseende på flera kritiska parametrar, både kliniskt och i andra avseenden (nivåer av tromboxan B2 i plasma).
Om man accepterar att det finns en överbryggning, bör de kliniska indikationer som finns för Ketofen, så som de anges i litteraturen, till stor del även vara tillämpliga på Dolovet.
Till exempel i generiska läkemedel görs en preklinisk överbryggning som tillåter extrapolering till situationen på fältet.
För generiska läkemedel måste bioekvivalens påvisas.
För läkemedel med etablerad användning kan överbryggningen konstrueras lite mera preliminärt.
Det skulle vara olämpligt att inskränka indikationen för Dolovet till endast de prövade (reglering av endotoxemisk mastit).
3.
Slutsats Att sänka pyrexi eller feber och lindra inflammation anses som viktiga kliniska påståenden som bör vidhållas då de har påvisats tillräckligt tydligt.
Med beaktande av inlämnade data och etablerad användning för ketoprofen anser CVMP det möjligt att styrka följande anspråk:
Lindring av inflammation och sänkt feber hos enskilda djur.
5 BILAGA III
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
6 PRODUKTRESUMÉ
7 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Dolovet vet 2, 4 g oralt pulver.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Aktiv substans:
Ketoprofen 2, 4 g
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
KLINISKA UPPGIFTER
4. 1 Djurslag
Nötkreatur (vuxna nötkreatur som väger ca 600 kg).
4. 2 Indikationer, specificera djurslag
För lindring av inflammation och feber hos enskilda djur.
4. 3 Kontraindikationer
Skall inte användas vid överkänslighet mot ketoprofen eller andra icke- steroida antiinflammatoriska läkemedel (NSAID).
Skall inte användas på djur med gastrointestinala sår eller allvarlig njurinsufficiens, koagulationsstörningar eller allvarlig hypovolemi.
4. 4 Särskilda varningar för respektive djurslag
Inte kända.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Den rekommenderade dosen och behandlingstiden får inte överskridas.
Använd inte på djur som helt förlorat sin aptit, eftersom detta kan leda till otillräcklig absorption av ketoprofen.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Personer som är överkänsliga mot icke- steroida antiinflammatoriska läkemedel (NSAID) skall undvika kontakt med det veterinärmedicinska läkemedlet.
Händerna bör tvättas efter
Om en människa av misstag skulle svälja en påse med 2, 4 g Dolovet- pulver (= 2400 mg ketoprofen) kan det förorsaka allvarlig förgiftning.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Ketoprofen kan ge biverkningar som är typiska för icke- steroida antiinflammatoriska läkemedel, såsom diarré orsakad av gastrointestinal irritation och sårbildning.
4. 7 Användning under dräktighet, laktation eller äggläggning
Inga teratogena eller fostertoxiska effekter har rapporterats hos laboratoriedjur med den rekommenderade ketoprofendosen.
Inga dylika studier har utförts på nötkreatur.
Kalvningsstarten har konstaterats bli fördröjd hos laboratoriedjur om ketoprofen administrerats strax före kalvning.
Därför bör användning av produkten undvikas på nötkreatur som snart skall kalva.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Andra icke- steroida antiinflammatoriska läkemedel (NSAID) får inte användas samtidigt med produkten eller inom 24 timmar efter administrering av sista Dolovet- dos eftersom substanserna kan tävla om bindning till proteiner, vilket kan ge upphov till toxiska effekter.
Samtidig användning av glukokortikoider kan öka risken för oönskade effekter i gastro - intestinalkanalen.
Samtidig användning av loopdiuretika (t. ex. furosemid) kan minska effekten av diuretikat.
4. 9 Dos och administreringssätt
För vuxna nötkreatur med en kroppsvikt på ca 600 kg:
En påse på 15 g dagligen i 1 - 3 dagar.
Pulvret upplöses i vatten, t. ex. i en flaska med en halv liter vatten, omskakas väl och ges omedelbart till djuret via munnen.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Ketoprofen kan ge oönskade reaktioner som är typiska för icke- steroida antiinflammatoriska läkemedel, såsom diarré som orsakas av gastrointestinal irritation och sårbildning.
Det finns ingen specifik antidot.
Vid överdosering ges symtomatisk behandling.
4. 11 Karenstid( er)
Kött och slaktbiprodukter:
1 dag.
Mjölk: noll dagar.
5.
FARMAKOLOGISKA EGENSKAPER
ATCvet- kod:
QM01AE03
5. 1 Farmakodynamiska egenskaper
Ketoprofen är ett icke- steroid antiinflammatoriskt läkemedel (NSAID) med anti - inflammatoriska, antipyretiska och analgetiska egenskaper.
Ketoprofenets anti - inflammatoriska effekt baserar sig på hämning av cyklooxygenas - och lipooxygenasenzymer.
9 Hämning av cyklooxygenasenzym blockerar uppkomsten av inflammationsmediatorerna PGE2 och PGI2.
Ketoprofen hämmar utsöndring av bradykinin, som är en kemisk mediator av smärta och inflammation.
Det har dokumenterats att ketoprofen stabiliserar lysosomala cellmembran.
Ketoprofen har hos nötkreatur visats hämma uppkomsten av tromboxan B2 orsakad av intravenös injicering av E. coli- endotoxin.
5. 2 Farmakokinetiska egenskaper
I nötkreatur nåddes den högsta koncentrationen av ketoprofen i plasma (Cmax 3, 9 µg/ ml) inom ca 2 timmar efter administrering av den rekommenderade dosen på 4 mg ketoprofen/ kg via munnen före matning av koncentrat.
Variationen mellan enskilda kor var 1- 3 timmar.
Elimineringshalveringstiden efter oral administrering var ca 4, 5 timmar.
Plasma - koncentrationer på över 0, 1 µg/ ml mättes 24 timmar efter läkemedelsadministrering.
Den antiinflammatoriska effekten i vävnader har dokumenterats fortsätta även efter att plasmakoncentrationen minskat.
Biotillgänglighet efter oral administrering är ca 76%.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
- Maltodextrin
- Karmellosnatrium
6. 2 Inkompatibiliteter
Inga kända.
6. 3 Hållbarhet
3 år.
Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Inre förpackning (förpackningstyp och material)
Aluminiumlaminatpåse på 15 g, packad i en kartonglåda.
3 x 15 g.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Vetcare Oy, P. O.
Box 99, 24101 Salo.
10 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING:
FI 17182
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
FI:
22. 09. 2003
10. 11. 2006
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
11 MÄRKNING
12 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Dolovet vet 2, 4 g oralt pulver.
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Ketoprofen 2, 4 g, constit. q. s. ad 15 g.
3.
LÄKEMEDELSFORM
4.
FÖRPACKNINGSSTORLEK
3 x 15 g
5.
DJURSLAG
Nötkreatur (vuxna nötkreatur som väger ca 600 kg).
6.
INDIKATION( ER)
-
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Oralt till vuxna nötkreatur med en kroppsvikt på ca 600 kg:
Detta motsvarar 4 mg ketoprofen/ kg.
8.
KARENSTID
Kött och slaktbiprodukter:
1 dag Mjölk: noll dagar.
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
10.
UTGÅNGSDATUM
EXP 13 11.
SÄRSKILDA FÖRVARNINGSANVISNINGAR
-
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
-
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Innehavare av godkännande för försäljning:
Vetcare Oy, P. O.
Box 99, 24101 Salo
Tillverkare ansvarig för frisläppande av tillverkningssats:
Box 1450, 70501 Kuopio, Finland
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
XXXXX
17.
BATCHNUMMER
Batch
14 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Dolovet vet 2, 4 g oralt pulver.
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Ketoprofen 2, 4 g
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
15 g
ADMINISTRERINGSSÄTT
Detta motsvarar 4 mg ketoprofen/ kg.
5.
KARENSTID
Kött och slaktbiprodukter:
1 dag Mjölk: noll dagar.
6.
BATCHNUMMER
Batch
7.
UTGÅNGSDATUM
EXP
8.
TEXTEN ” FÖR DJUR ”
(Nötkreatur)
15 BIPACKSEDEL
16 BIPACKSEDEL:
INFORMATION TILL ANVÄNDAREN
Dolovet vet 2, 4 g oralt pulver
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännande för försäljning:
Vetcare Oy, P. O.
Box 99, 24101 Salo, Finland
Tillverkare ansvarig för frisläppande av tillverkningssats:
Box 1450, 70501 Kuopio, Finland
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Dolovet vet 2, 4 g oralt pulver.
3.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
1 dospåse = 15 g pulver innehåller 2, 4 g ketoprofen och hjälpämnen till en totalvikt på 15 g.
4.
INDIKATION( ER)
Lindring av inflammation och feber hos enskilda djur.
5.
KONTRAINDIKATIONER
Skall inte användas på djur med gastrointestinala sår eller allvarlig njurinsufficiens, koagulationsstörningar eller allvarlig hypovolemi.
Skall inte användas på djur med överkänslighet mot ketoprofen eller andra icke- steroida antiinflammatoriska läkemedel (NSAID) (såsom acetylsalicylsyra eller flunixin).
Andra icke- steroida antiinflammatoriska läkemedel (NSAID) får inte användas samtidigt med produkten eller inom 24 timmar efter administrering av sista Dolovet- dos eftersom substanserna kan tävla om bindning till proteiner, vilket kan ge upphov till toxiska effekter.
Samtidig användning av loopdiuretika (t. ex. furosemid) kan minska effekten av diuretikat.
6.
BIVERKNINGAR
Ketoprofen kan ge biverkningar som är typiska för icke- steroida antiinflammatoriska läkemedel, såsom diarré som orsakas av irritation och sårbildning i magtarmkanalen.
Om du observerar andra biverkningar, tala om det för veterinären.
17 8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
För vuxna nötkreatur med en kroppsvikt på ca 600 kg:
En påse på 15 g dagligen i 1 - 3 dagar.
Oral användning.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Pulvret upplöses i vatten, t. ex. i en flaska med en halv liter vatten, omskakas väl och ges omedelbart till djuret via munnen.
10.
KARENSTID
Kött och slaktbiprodukter:
1 dag Mjölk: noll dagar.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Använd inte detta läkemedel efter utgångsdatumet på kartongen och dospåsen.
Inga särskilda förvaringsanvisningar.
12.
SÄRSKILD( A) VARNING( AR)
Användaren:
Personer som är överkänsliga mot icke- steroida antiinflammatoriska läkemedel (NSAID) skall undvika kontakt med det veterinärmedicinska läkemedlet.
Händerna bör tvättas efter läkemedelsadministrering.
Om en människa av misstag skulle svälja en påse med 2, 4 g Dolovet- pulver (= 2400 mg ketoprofen) kan det förorsaka allvarlig förgiftning.
I sådana fall bör man omedelbart kontakta läkare.
Djurslag:
Kalvningsstarten kan fördröjas om ketoprofen administreras strax före kalvning.
Därför bör användning av produkten undvikas på nötkreatur just före kalvning.
Använd inte på djur som helt förlorat sin aptit, eftersom detta kan leda till otillräcklig absorption av ketoprofen.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
3. 8. 2005 (reviderad 10. 11. 2006)
15.
ÖVRIGA UPPLYSNINGAR
18 Ytterligare upplysningar om detta veterinärmedicinska läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
19
BILAGA I
NAMN, LÄKEMEDELSFORMER, LÄKEMEDELSSTYRKOR, DJURARTER, ADMINISTRERINGSSÄTT OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
1/ 21 Medlemsland
Sökande eller innehavare av godkännande för försäljning
Produktens angivna namn
Läkemedelsform
Styrka
Djurart
Frekvens och administreringssätt
Rekommen - derad dos
Belgien, Tjeckien, Tyskland,
Industrial Veterinaria, S. A.
DOXYPREX
Premix
100 mg/ g
Gris (efter
Används i foder
kroppsvikt
2/ 21 BILAGA II
VETENSKAPLIGA SLUTSATSER
3/ 21 VETENSKAPLIGA SLUTSATSER
1.
Introduktion och bakgrund
Doxyprex 100 mg premix levereras i värmeförseglade påsar om 5 kg, 20 kg och 25 kg innehållande 100 mg/ g doxycyklinbas som hyklat.
I Spanien har produkten godkänts för försäljning för indikationen behandling av luftvägssjukdom hos svin orsakad av Pasteurella multocida, Bordetella bronchiseptica och Mycoplasma hyopneumoniae.
Detta är också den indikation som ansökan gäller för start av förfarandet för ömsesidigt erkännande.
Tyskland anmälde den 30 maj 2006 till EMEA att CMD( v) misslyckats med att nå en överenskommelse om produkten.
I enlighet med artikel 33. 4 i direktiv 2001/ 82/ EG, med ändringar, överlämnades ärendet till CVMP.
Anledningen till detta var att den nationella behöriga myndigheten i Tyskland ansåg att detta veterinärläkemedel kunde utgöra en möjlig allvarlig risk för djurhälsan mot bakgrund av att effektiviteten inte var tillräckligt styrkt i handlingarna.
CVMP inledde under sitt möte den 21– 22 juni 2006 ett hänskjutningsförfarande enligt artikel 33( 4) direktiv 2001/ 82/ EG i dess senaste lydelse för Doxyprex 100 mg premix.
Innehavaren av godkännandet för försäljning uppmanades att dokumentera indikationen och doseringen enligt diskussionerna under det nyligen tillämpade förfarandet för ömsesidigt erkännande.
Svaren sändes till EMEA den 19 december 2006.
2.
Diskussion
I inledningen till svaren har den sökande givit en motivering för att lämna in denna ansökan baserad på ” väletablerad användning ”.
Inom EU anges doxycyklinbaserade premixprodukter för gris vid rekommenderade dosfrekvenser på 10 mg/ kg en gång dagligen i 5 dagar ha varit godkända sedan 1985.
Liknande produkter med en behandlingstid på 8 eller 10 dagar är också tillgängliga inom EU.
I bilaga I till direktiv 2001/ 82/ EG med ändringar enligt direktiv 2004/ 28/ EG anges att erfarenheter efter godkännande för försäljning med andra produkter som innehåller samma beståndsdelar är av speciell betydelse och att sökanden bör lägga speciell vikt vid denna fråga.
CVMP ansåg därför att ovannämnda rapporter ger gynnsamt bevis för säkerheten och effektiviteten hos doxycyklin i allmänhet men även för den speciella slutliga formulering som marknadsförs i Spanien.
1.
Central klinisk prövning med Doxycyklin 10 procent premix
Valet av positiva kontrollprodukter och tillämpad doseringsregim diskuterades:
Den sökande förklarade att deras val av positiva kontroller i den centrala fältprövningen inte gjordes i avsikt att jämföra deras produkt med en produkt som hade använts för samma föreslagna dosering inom gemenskapen i minst tio år.
De två positiva kontrollerna valdes faktiskt eftersom det vid den tidpunkten inte fanns några doxycyklinbaserade premixreferensprodukter tillgängliga i Spanien.
De positiva kontrollprodukterna valdes mot bakgrund av att de också var medicinska premixer som var indicerade för användning hos grisar och innehöll en enda aktiv substans som hade ett verkningsspektrum för de organismer som orsakar de föreslagna indikationerna.
Den sökande har förklarat dosvalet.
4/ 21 Även om valet av positiva kontroller inte skulle vara acceptabla vid bedömning enligt aktuella standarder, ansåg CVMP att den sökande motiverat att det vid denna tidpunkt inte fanns någon doxycyklinbaserad godkänd premix för de föreslagna indikationerna.
Den sökande har en riktig förklaring bakom valet av de produkter som använts för positiva kontroller.
Dessutom användes en negativ kontroll.
Förutsatt att den statistiska analysen är korrekt kan studieutformningen leda fram till slutsatsen att den faktiska slutliga formuleringen har visat effektivitet på fältet vid jämförelse med en negativ kontrollgrupp och har givit minst lika bra resultat som ett jämförelseläkemedel TM550 (oxytetracyklin).
Inga dosbekräftelsestudier tycks ha presenterat ovannämnda studie, varför det är viktigt att de tillhandahållna referenserna ger starka bevis för produktens fälteffekter.
I svaret på frågan från CVMP har den sökande inte diskuterat eller motiverat de två doserna (200 ppm och 300 ppm) Doxyprex som tillämpades i den kliniska prövningen.
Under förfarandet för ömsesidigt erkännande förklarade emellertid den sökande att den iblandningsgrad av doxycyklin i fodret som användes i den kliniska prövningen beslutades med avsikt att ta hänsyn till de variationer som skulle påträffas inom området med avseende på grisarnas kroppsvikt och foderkonsumtion.
Huvudmålet var att försöka säkerställa intag av den föreslagna dosen på 10 m/ kg kroppsvikt.
Det noteras att under de första behandlingsdagarna kom en iblandning av 300 ppm i fodret närmast den rekommenderade dosen, men efter hand som foderkonsumtionen ökade uppnåddes detta med 200 ppm.
Motiveringen ansågs acceptabel, men doseringsavsnittet i produktresumén ska ändras så att det bättre speglar den användning som föreslås och dokumenterats av den sökande.
Standardiblandningen på 250 ppm ska betonas mindre i förhållande till ” normal ” foderkonsumtion.
Det ska även nämnas att iblandningsgraden ska baseras på genomsnittlig foderkonsumtion vid den tidpunkt då behandlingen inleds.
CVMP/ 627/ 01 och GCP- riktlinjen angav att svaret på behandlingen måste baseras på kliniska och mikrobiologiska kriterier när så är möjligt.
Avsaknaden av bevis på bakteriologisk läkning ska motiveras och kan påverka indikationens ordalydelse.
Den sökande har inlämnat en vetenskaplig rapport om luftvägssjukdomskomplex hos svin (Porcine Respiratory Disease Complex, PRDC) och har även påpekat att ovannämnda riktlinje inte gällde vid tidpunkten för studien eller den första inlämningen till den spanska myndigheten.
I den centrala kliniska prövningen påvisades tydligt förekomsten av P. multocida och B. bronchiseptica hos sjuka grisar, någon sampling efter behandling gjordes dock inte för att visa bakteriologisk kurering.
Förekomsten förmodades.
Den sökande tillhandahöll bevis på effektivitet hos den aktiva substansen, doxycyklin, mot M. hyopneumoniae hos grisar från publicerad litteratur och från MIC- studier.
Samtliga dessa är referenser som tillhandahölls med den ursprungliga inlämningen.
Gårdar valdes om minst 20 procent av grisarna visade kliniska tecken på luftvägssjukdom.
Samtliga grisar i den grupp som faktiskt studerades visade kliniska tecken.
Kliniska effektmått var ” tid till klinisk läkning ” och ” total klinisk läkning ”.
Återfall bedömdes.
I den praktiska situationen ges premixen vanligtvis till grisar som visar kliniska tecken och grisar i kontakt med dessa, varför denna aktiva substans är avsedd för kontroll av de kliniska sjukdomstecknen.
Effektivitet mot M. hyopneumoniae har vidare inte fastställts i fältstudien, eftersom dess förekomst inte påvisats.
CVMP anser att det faktum att inga bakteriologiska prover togs efter behandling, innebär att bakteriologisk läkning inte kan förmodas eller påstås.
Av dessa skäl föreslås korrekt avsedd indikation enligt följande:
” För behandling och förebyggande av luftvägssjukdom hos gris orsakad av Pasteurella multocida och Bordetella bronchiseptica, känsliga för doxycyklin, när sjukdomen har diagnostiserats i besättningen. “
5/ 21 Kommittén enades om att alla välbetänkta användningsrekommendationer ska föras in under 4. 5.
På grund av variationen i bakteriernas känslighet för doxycyklin ska användning av produkten baseras på bakteriologisk sampling och känslighetstestning eller nyligen gjorda erfarenheter på gården.
Ändringar av det farmakokinetiska avsnittet i produktresumén och ursprunget till de MIC- värden som ingår i detta avsnitt ska också föras in.
Den sökande har lämnat en fullständig diskussion om statistiska analyser som utförts för den centrala prövningen.
Därför utförde den sökande en annan statistisk utvärdering med hjälp av den ursprungliga databasen.
Den sökande ansåg att denna var mer anpassad efter riktlinjen EMEA/ CVMP/ 816/ 00 och uppnådde större klinisk signifikans.
Ett nytt primärt effektmått definierades som tid till klinisk läkning, dvs. tiden till frånvaro av kliniska tecken.
Nya sekundära endpoints definierades som procent kliniskt läkta dag 7 återfalls - och mortalitetsfrekvenser.
Globala utvärderingar var motiverade eftersom de ingår i den statistiska riktlinjen.
För tid till klinisk läkning botades grupperna med Doxyprex på 200 ppm och på 300 ppm vid 3, 2 respektive 3, 33 dagar jämfört med TM550- gruppen vid 8, 2 dagar, Stabox- gruppen vid 11, 75 dagar och kontrollgruppen vid 13, 67 dagar.
I två- och- två- analyser var båda Doxyprex- grupperna signifikant snabbare till läkning än den negativa kontrollgruppen och den positiva kontrollgruppen.
Tid till klinisk läkning ansågs som primärt effektmått.
CVMP drog slutsatsen att enligt "aktuella" GCP- krav har designen av denna centrala studie många brister.
Detta är i enlighet med den nationella tyska vederbörande myndigheten (BVL) och expertutlåtande.
Studien utfördes dock och bedömdes före dessa krav och den sökande har försökt att göra många ytterligare analyser på ursprungliga data och har motiverat olika brister.
Även om det ytligt sett verkar vara ett litet antal enskilda grisar, har den sökande motiverat att på grund av den stora skillnaden i resultat mellan Doxyprex och kontrollgrupperna kunde man med det lilla antalet djur ändå erhålla 80 procent effekt.
Detta bör därför vara acceptabelt.
Alla resultat visar en tydlig förbättring av grisar som behandlats med Doxyprex, utan återfall och inga dödsfall, jämfört med en negativ kontroll.
Avslutningsvis har den sökande verkligen utfört ett antal analyser baserade på ursprungliga data och de tycks ha utförts på lämpligt sätt.
Brister i den centrala kliniska prövning som påvisar produktens effektivitet för behandling av P. multocida och B. bronchiseptica kompenserades genom en diskussion av fältdata i den referenslitteratur som tillhandahållits.
Den sökande visade med dessa referenser att produkten uppfyller kriterierna för en väletablerad användningstillämpning.
Slutsatsen blir att den sökande har motiverat sin ansökan som väletablerad användning av den aktiva substansen, doxycyklin.
De presenterade referenserna stödde farmakodynamik inklusive MIC- data (mer än 5 år gamla) och farmakokinetik för den aktiva substansen, doxycyklin.
Dessutom tillhandahålls farmakokinetikstudien som använde deras slutliga formulering och mer aktuella (2001) MIC- data för luftvägspatogen isolerade från grisar i Spanien.
Den sökande presenterade en toleransstudie för målarten och farmakovigilansdata efter försäljningstillstånd som stöd för produktens säkerhet.
Resistens har täckts tillräckligt i litteraturen.
Den sökande utförde en central kontrollerad, randomiserad, tvåcenters fältprövning med användning av deras slutliga formulering för att påvisa effektivitet mot luftvägssjukdom orsakad av P. multocida och B. bronchiseptica.
Den presenterade erfarenheten efter försäljningstillstånd består av:
(1) Biverkningsbevakning – rapporterar noll misstänkta biverkningsreaktioner och brist på effektivitet; och (2) Fem expertutlåtanden författade av veterinärer som arbetar nära tillsammans med stora svingårdar i Spanien och innehåller alla positiva kommenterar om användningen av denna produkt.
Av all denna information kan inte någon signifikant potentiell risk för säkerhet eller effektivitet för Doxyprex för behandling eller kontroll av kliniska tecken på luftvägssjukdom hos svin orsakad av by P. multocida och B. bronchiseptica identifieras.
6/ 21 2.
För den andra kliniska studien ” Effektivitet för doxycyklin i foder för kontroll av pneumoni orsakad av P. multocida och Mycoplasma hyopneumoniae ”
Inga dosbekräftelsestudier tycks ha presenterats i denna studie och därför var det viktigt att de tillhandahållna referenserna skulle ge starka bevis för produktens fälteffekter.
Pulmodox är indicerat för förebyggande av klinisk luftvägssjukdom och inte för behandling.
För att kunna fastställa att Doxyprex är lika biotillgänglig som produkten Pulmodox 5 procent Premix hänvisade den sökande till information från produktresumén och webbplatsen hevra. org.
Det påtalades att även om det finns små skillnader i dosering är genomsnittlig och maximal steady- state plasmakoncentration lika.
Det finns dock skillnader både i dosrekommendation (12, 5 mg/ kg/ dag kontra 10 mg/ kg/ dag) och behandlingstid (8 kontra 7 dagar).
Baserat på denna information enades CVMP om att de tillhandahållna referenserna inte är lämpliga som centralt bevis på klinisk effektivitet för produkten Doxyprex för den föreslagna indikationen och dosregimen för M. Hyopneumoniae.
3.
Slutsats och rekommendation CVMP- rekommendationen är att bevilja godkännande för försäljning för Doxyprex 100 mg/ g Premix för läkemedelsbehandlat fodermedel till grisar för följande föreslagna indikation eftersom en positiv risk - / nyttaanalys har påvisats och ingen potentiell allvarlig risk har identifierats.
En risk - / nyttaanalys kunde inte genomföras på grund av bristen på centralt bevis om klinisk effektivitet för indikationen M. hyopneumoniae.
Rekommendationen är därför att ta bort detta patogen från indikationerna.
7/ 21 BILAGA III
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
8/ 21 PRODUKTRESUMÉ
9/ 21 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Doxyprex 100 mg/ g premix
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 gram innehåller:
Aktiv substans:
100 mg doxycyklinhyklat Hjälpämnen:
Semolina q. s.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Doxyprex föreligger som gula granulat.
4.
KLINISKA UPPGIFTER
4. 1.
Djurslag
Svin (efter avvänjning)
4. 2.
Indikationer, specificera djurslag
För behandling och förebyggande av luftvägsinfektioner hos svin, orsakade av Pasteurella multocida och Bordetella bronchiseptica, som är känsliga mot doxycyklin, när sjukdomen har diagnostiserats hos besättningen.
4. 3.
Kontraindikationer
Skall inte användas till djur som visat överkänslighet mot tetracykliner.
Skall inte användas till djur med leverskada.
4. 4.
Särskilda varningar
Djurs upptag av medicinfoder kan ändras till följd av sjukdom.
Vid otillräckligt foderintag skall djuren behandlas parenteralt.
4. 5.
Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur På grund av variationer i bakteriers känslighet för doxycyklin skall produkten användas på grundval av bakteriologisk provtagning och känslighetstestning eller tidigare erfarenheter på gården och hänsyn tas till den officiella och lokala policyn om antimikrobiell behandling.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur Undvik att hantera produkten vid överkänslighet mot tetracykliner.
Var noggrann med att se till att undvika kontakt med produkten vid inblandningen i fodret liksom under administreringen av medicinfodret till djuren.
10/ 21 Lämpliga åtgärder skall vidtas för att undvika att pulvret sprids under inblandningen av produkten i fodret.
Det rekommenderas att en mask som skyddar mot damm (i enlighet med standarden EN140FFP1), handskar, overall och godkända skyddsglasögon används.
Undvik kontakt med hud och ögon.
Skölj området med mycket vatten vid exponering.
Rök, ät och drick inte under hanteringen av produkten.
Om symtom uppstår efter exponering, såsom hudutslag, sök läkare och visa dessa varningar.
Inflammation i ansikte, läppar och ögon eller andningssvårigheter är allvarliga symtom och kräver snabb medicinsk vård.
4. 6.
Biverkningar (frekvens och allvarlighetsgrad)
Liksom för alla tetracykliner kan allergiska reaktioner och fotosensibilisering förekomma.
Fodersmältningsrubbningar kan uppträda på grund av rubbad tarmflora vid mycket långvariga behandlingar.
4. 7.
Användning under dräktighet, laktation eller äggläggning
Användning rekommenderas inte under dräktighet och laktation.
4. 8.
Interaktioner med andra läkemedel och övriga interaktioner
Absorptionen av doxycyklin kan minska i närvaro av stora mängder Ca, Fe, Mg eller Al i dieten.
Får inte administreras tillsammans med antacider, kaolin - och järnberedningar.
Får inte administreras tillsammans med baktericida antibiotika, t. ex. beta- laktamer.
4. 9.
Dos och administreringssätt
Användning i foder.
Den rekommenderade dosen är 10 mg doxycyklin/ kg kroppsvikt/ dag (motsvarande 1 g Doxyprex/ 10 kg kroppsvikt) under 7 dagar i följd.
För svin med ett dagligt intag av 40 g foder/ kg kroppsvikt/ dag motsvarar denna dos 250 mg doxycyklin per kg foder, vilket ger ett blandningsförhållande på 2, 5 kg/ ton.
Foderintaget kommer att vara beroende av djurets kliniska tillstånd.
För att få korrekt dos skall koncentrationen av det antimikrobiella medlet justeras med hänsyn till det dagliga foderintaget då behandlingen påbörjas.
Följande beräkning kan användas för att beräkna dosen:
1 mg Doxyprex/ kg foder = 10 mg doxycyklin/ kg kroppsvikt x 10 x kroppsvikten (kg) / dagligt foderintag (kg)
Blandningsanvisningar:
Premixen är endast avsedd för inblandning i granulerat medicinfoder.
Följande helfoder för svin kan användas vid framställningen av medicinfoder:
Startfoder I för smågrisar (helfoder vid en kroppsvikt på upp till omkring 20 kg) Startfoder II för smågrisar (helfoder vid en kroppsvikt på upp till omkring 35 kg) Helfoder för slaktsvin med en kroppsvikt på upp till omkring 50 kg Helfoder för slaktsvin med en kroppsvikt på omkring 50 kg Helfoder för slaktsvin med en kroppsvikt på omkring 35 kg
En blandare med horisontell blandaraxel skall användas för att blanda in produkten i fodret.
Det rekommenderas att en del Doxyprex först blandas i en del foder, följt av resten av fodret och sedan
11/ 21 blandas väl.
Medicinfodret kan därefter granuleras.
Pelleteringsförhållandena innefattar förbehandling av ingredienserna med ånga vid 55– 65 ºC och 10% fuktighet.
Mjölets temperatur får inte överstiga 55 °C före granuleringen.
4. 10.
Överdosering (symtom, akuta åtgärder, motgift) (om nödvändigt)
Inga symtom på intolerans mot specialprodukten har detekterats i utförda studier i vilka ett medicinfoder med 600 ppm (2, 4 gånger den rekommenderade dosen) administrerades till djur med en vikt på 20– 30 kg under en period som var dubbelt så lång som den rekommenderade.
4. 11.
Karenstid
Kött och slaktbiprodukter:
7 dagar.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp:
Antibakteriella medel för systemiskt bruk.
Tetracykliner, ATCvet- kod:
QJ01AA02.
5. 1.
Farmakodynamiska egenskaper
Doxycyklin är ett bredspektrumantibiotikum med bakteriostatisk aktivitet som verkar genom att det hämmar den bakteriella proteinsyntesen för känsliga arter.
Då blockeras bindningen av aminoacyl- tRNA (transfer- RNA) till mRNA/ ribosom- komplexet så att addition av nya aminosyror till den växande peptidkedjan förhindras och proteinsyntesen hämmas.
Det är aktivt mot Pasteurella multocida och Bordetella bronchiseptica
” Bestämning i Spanien under 2001 av in vitro- känsligheten för doxycyklin mot porcina stammar av Pasteurella multocida och Bordetella bronchiseptica resulterade i MIC90- värden på 0, 795 µg/ ml respektive 0, 053 µg/ ml. ”
Enligt anvisningar från CLSI (Clinical and Laboratory Standard Institute) anses organismer, förutom streptokocker, med MIC- värden ≤ 4 µg/ ml vara känsliga, 8 µg/ ml vara intermediära och ≥ 16 µg/ ml vara resistenta mot doxycyklin.
Det förekommer minst två mekanismer för tetracyklinresistens.
Den viktigaste mekanismen beror på minskad ackumulering av läkemedlet i cellerna.
Denna beror i sin tur på att en elimineringsväg uppstår genom pumpning av det antibakteriella medlet eller på en förändring i transportsystemet, som leder till en begränsad energiberoende infångning av tetracyklinet på cellens utsida.
Förändringar i transportsystemet uppstår på grund av inducerbara proteiner som kodas i plasmider och transposoner.
Den andra mekanismen visar sig genom en minskning av ribosomets affinitet för tetracyklin- Mg2+ - komplexet på grund av mutationer i kromosomen.
Korsresistens förekommer ofta mellan tetracykliner.
5. 2.
Farmakokinetiska egenskaper
Absorption efter oral och intramuskulär administrering visar på en hög biotillgänglighet.
Efter oral administrering uppnås värden på över 70% för de flesta arter.
Föda har en svag inverkan på den orala biotillgängligheten för doxycyklin.
12/ 21 Tack vare de fysikalisk- kemiska egenskaperna distribueras doxycyklin allmänt i hela organismen eftersom det har en hög lipidlöslighet.
Det når vävnader med god blodtillförsel och perifera vävnader.
I det senare fallet beror det på en enterohepatisk cykel.
Koncentrationerna som uppnås i lungorna är alltid högre än i plasma.
Terapeutiska koncentrationer har detekterats i kammarvatten, myokardium, reproduktiva vävnader, hjärna och bröstkörtlar.
Bindningen till plasmaproteiner är omkring 90– 92%.
Omkring 40% av läkemedlet metaboliseras och utsöndras framförallt i faeces (via gallan och tarmen), huvudsakligen som mikrobiologiskt inaktiva konjugat.
Svin (efter avvänjning) Den orala biotillgängligheten för doxycyklin uppgår till 50– 60%.
När läkemedlet väl har absorberats binds läkemedlet i mycket hög grad (93%) till plasmaproteiner.
Doxycyklinet sprids lätt i djurvävnader tack vare sina lipofila egenskaper och uppvisar distributionsvolymer på 0, 53 l/ kg.
Spår av vissa metaboliter kan ses på njurnivå.
Utsöndringen sker via tarmslemhinnan och i mindre utsträckning via gallutsöndring, vilket ger plasmaclearancevärden på 1, 7 ml/ min/ kg.
Efter att medicineringen har satts ut är halveringstiden för den terminala fasen 6 timmar.
Detta är en fördel i förhållande till övriga tetracykliner eftersom det inte ackumuleras i organismen då njurfunktionen minskar, då detta inte är den huvudsakliga elimineringsvägen.
6.
FARMACEUTISKA UPPGIFTER
6. 1.
Förteckning över hjälpämnen
Flytande sorbitol, icke- kristalliserande Flytande paraffin Semolina (deklarerad på etiketten som bärare)
6. 2.
Inkompatibiliteter
Får inte administreras med oxidationsmedel.
6. 3.
Hållbarhet
Det veterinärmedicinska läkemedlets hållbarhet i oöppnad förpackning:
Hållbarhet efter det att inre förpackningen har öppnats första gången:
Hållbarhet efter inblandning i pellets:
3 månader.
Tillslut förpackningen väl efter det att den har öppnats första gången.
Fuktkänsligt.
6. 4.
Särskilda förvaringsanvisningar
Förvaras vid högst 30 °C.
6. 5.
Inre förpackning (förpackningstyp och material)
Förpackningar med 1 kg, 5 kg, 20 kg och 25 kg.
Värmeförseglade påsar/ säckar bestående av en flerskiktsfilm tillverkad av ett ytterskikt av polyester, ett mellanskikt av aluminium och ett innerskikt av polyeten som är i kontakt med produkten.
För förpackningsstorlekarna 5 kg, 20 kg och 25 kg har påsarna/ säckarna ett extra mellanskikt av nylon.
Förslutningen sker med värmeförsegling.
13/ 21 Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6.
Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Industrial Veterinaria, S. A.
Esmeralda, 19 E- 08950 Esplugues de Llobregat (Barcelona) Spanien Tel: +34 934 706 270 Fax: +34 933 727 556 E- post: invesa@ invesagroup. com
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING/ MRP- PROCEDURNUMMER
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
04/ 02/ 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{< DD/ MM/ ÅÅÅÅ >}
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
14/ 21 MÄRKNING OCH BIPACKSEDEL
15/ 21 BIPACKSEDEL
Doxyprex 100 mg/ g premix
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Industrial Veterinaria, S. A.
Esmeralda, 19 E- 08950 Esplugues de Llobregat (Barcelona) Spanien
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Doxyprex 100 mg/ g premix
3.
DEKLARATION AV AKTIV SUBSTANS OCH ÖVRIGA SUBSTANSER
Doxyprex föreligger som gula granulat innehållande 100 mg doxycyklinhyklat per gram produkt.
Semolina används som bärare.
4.
INDIKATION( ER)
För behandling och förebyggande av luftvägsinfektioner hos svin orsakade av Pasteurella multocida och Bordetella bronchiseptica, som är känsliga mot doxycyklin, när sjukdomen har diagnostiserats hos besättningen.
5.
KONTRAINDIKATIONER
Skall inte användas till djur som visat överkänslighet mot tetracykliner.
Skall inte användas till djur med leverskada.
6.
BIVERKNINGAR
Liksom för alla tetracykliner kan allergiska reaktioner och fotosensibilisering förekomma.
Fodersmältningsrubbningar kan uppträda på grund av rubbad tarmflora vid mycket långvariga behandlingar.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Svin (efter avvänjning)
8.
Användning i foder.
16/ 21 Den rekommenderade dosen är 10 mg doxycyklin/ kg kroppsvikt/ dag (motsvarande 1 g Doxyprex/ 10 kg kroppsvikt) under 7 dagar i följd.
För svin med ett dagligt intag av 40 g foder/ kg kroppsvikt/ dag motsvarar denna dos 250 mg doxycyklin per kg foder, vilket ger ett blandningsförhållande på 2, 5 kg/ ton.
Foderintaget kommer att vara beroende av djurets kliniska tillstånd.
För att få korrekt dos skall koncentrationen av det antimikrobiella medlet justeras med hänsyn till det dagliga foderintaget då behandlingen påbörjas.
Följande beräkning kan användas för att beräkna dosen:
1 mg Doxyprex/ kg foder = 10 mg doxycyklin/ kg kroppsvikt x 10 x kroppsvikten (kg) / dagligt foderintag (kg)
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Blandningsanvisningar:
Premixen är endast avsedd för inblandning i granulerat medicinfoder.
Följande helfoder för svin kan användas vid framställningen av medicinfoder:
Startfoder I för smågrisar (helfoder vid en kroppsvikt på upp till omkring 20 kg) Startfoder II för smågrisar (helfoder vid en kroppsvikt på upp till omkring 35 kg) Helfoder för slaktsvin med en kroppsvikt på upp till omkring 50 kg Helfoder för slaktsvin med en kroppsvikt på omkring 50 kg Helfoder för slaktsvin med en kroppsvikt på omkring 35 kg En blandare med horisontell blandaraxel skall användas för att blanda in produkten i fodret.
Det rekommenderas att en del Doxyprex först blandas i en del foder, följt av resten av fodret och sedan blandas väl.
Medicinfodret kan därefter granuleras.
Pelleteringsförhållandena innefattar förbehandling av ingredienserna med ånga vid 55– 65 ºC och 10% fuktighet.
Mjölets temperatur får inte överstiga 55 °C före granuleringen.
10.
KARENSTID
Kött och slaktbiprodukter:
7 dagar.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 30 °C.
Tillslut förpackningen väl efter det att den har öppnats första gången.
Fuktkänsligt.
{månad/ år} Använd inte detta läkemedel efter utgångsdatumet.
Hållbarhet efter det att inre förpackningen har öppnats första gången:
3 månader.
Hållbarhet efter inblandning i pellets:
3 månader.
12.
SÄRSKILD( A) VARNING( AR)
På grund av variationer i bakteriers känslighet för doxycyklin skall produkten användas på grundval av bakteriologisk provtagning och känslighetstestning eller tidigare erfarenheter på gården och hänsyn tas till den officiella och lokala policyn om antimikrobiell behandling.
Absorptionen av doxycyklin kan minska i närvaro av stora mängder Ca, Fe, Mg eller Al i dieten.
Får inte administreras tillsammans med antacider, kaolin - och järnberedningar.
17/ 21 Får inte administreras tillsammans med baktericida antibiotika, t. ex. beta- laktamer.
Får inte administreras med oxidationsmedel.
Djurs upptag av medicinfoder kan ändras till följd av sjukdom.
Vid otillräckligt foderintag skall djuren behandlas parenteralt.
Undvik att hantera produkten vid överkänslighet mot tetracykliner.
Var noggrann med att se till att undvika kontakt med produkten vid inblandningen i fodret liksom under administreringen av medicinfodret till djuren.
Undvik kontakt med hud och ögon.
Skölj området med mycket vatten vid exponering.
Rök, ät och drick inte under hanteringen av produkten.
Lämpliga åtgärder skall vidtas för att undvika att pulvret sprids under inblandningen av produkten i fodret.
Det rekommenderas att en mask som skyddar mot damm (i enlighet med standarden EN140FFP1), handskar, overall och godkända skyddsglasögon används.
Om symtom uppstår efter exponering, såsom hudutslag, sök läkare och visa dessa varningar.
Inflammation i ansikte, läppar och ögon eller andningssvårigheter är allvarliga symtom och kräver snabb medicinsk vård.
Användning rekommenderas inte under dräktighet och laktation.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
{< DD/ MM/ ÅÅÅÅ >}
15.
ÖVRIGA UPPLYSNINGAR
Tillhandahålls endast efter förskrivning från veterinär.
FÖRPACKNINGSSTORLEK 1 kg 5 kg 20 kg 25 kg
18/ 21 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN UPPGIFTER SOM SKALL FINNAS PÅ DEN INRE FÖRPACKNINGEN
{FÖRPACKNINGSTYP}
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Doxyprex 100 mg/ g premix
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Doxyprex föreligger som gula granulat innehållande 100 mg doxycyklinhyklat per gram produkt.
Semolina används som bärare.
3.
LÄKEMEDELSFORM
Premix till medicinfoder.
4.
FÖRPACKNINGSSTORLEK
1 kg 5 kg 20 kg 25 kg
5.
DJURSLAG
Svin (efter avvänjning)
6.
INDIKATION( ER)
För behandling och förebyggande av luftvägsinfektioner hos svin orsakade av Pasteurella multocida och Bordetella bronchiseptica, som är känsliga mot doxycyklin, när sjukdomen har diagnostiserats hos besättningen.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Användning i foder.
8.
KARENSTID
Kött och slaktbiprodukter:
7 dagar.
19/ 21 9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
På grund av variationer i bakteriers känslighet för doxycyklin skall produkten användas på grundval av bakteriologisk provtagning och känslighetstestning eller tidigare erfarenheter på gården och hänsyn tas till den officiella och lokala policyn om antimikrobiell behandling.
Absorptionen av doxycyklin kan minska i närvaro av stora mängder Ca, Fe, Mg eller Al i dieten.
Får inte administreras tillsammans med antacider, kaolin - och järnberedningar.
Får inte administreras tillsammans med baktericida antibiotika, t. ex. beta- laktamer.
Får inte administreras med oxidationsmedel.
Djurs upptag av medicinfoder kan ändras till följd av sjukdom.
Vid otillräckligt foderintag skall djuren behandlas parenteralt.
Undvik att hantera produkten vid överkänslighet mot tetracykliner.
Var noggrann med att se till att undvika kontakt med produkten vid inblandningen i fodret liksom under administreringen av medicinfodret till djuren.
Undvik kontakt med hud och ögon.
Skölj området med mycket vatten vid exponering.
Rök, ät och drick inte under hanteringen av produkten.
Lämpliga åtgärder skall vidtas för att undvika att pulvret sprids under inblandningen av produkten i fodret.
Det rekommenderas att en mask som skyddar mot damm (i enlighet med standarden EN140FFP1), handskar, overall och godkända skyddsglasögon används.
Om symtom uppstår efter exponering, såsom hudutslag, sök läkare och visa dessa varningar.
Inflammation i ansikte, läppar och ögon eller andningssvårigheter är allvarliga symtom och kräver snabb medicinsk vård.
Användning rekommenderas inte under dräktighet och laktation.
10.
UTGÅNGSDATUM
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 30 °C.
Tillslut förpackningen väl efter det att den har öppnats första gången.
Fuktkänsligt.
{månad/ år} Använd inte detta läkemedel efter utgångsdatumet.
Hållbarhet efter det att inre förpackningen har öppnats första gången:
3 månader.
Hållbarhet efter inblandning i pellets:
3 månader.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
20/ 21 13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Industrial Veterinaria, S. A.
Esmeralda, 19 E- 08950 Esplugues de Llobregat (Barcelona) Spanien
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
17.
BATCHNUMMER
Batch: {nummer}
21/ 21
European Medicines Agency Veterinary Medicines and Inspections
London, juni 2008 EMEA/ 532206/ 2007 - Rev. 1
KOMMITTÉN FÖR VETERINÄRMEDICINSKA LÄKEMEDEL (CVMP)
YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 33. 4 FÖR DOXYPREX 100 mg PREMIX
BAKGRUNDSINFORMATION
Doxyprex 100 mg premix levereras i påsar om 5 kg, 20 kg och 25 kg innehållande 100 mg/ g doxycyklinbas som hyklat.
Produkten är godkänd för försäljning för indikationen behandling av luftvägssjukdom hos svin orsakad av Pasteurella multocida, Bordetella bronchiseptica och Mycoplasma hyopneumoniae.
I december 2005 inleddes ett förfarande för ömsesidigt erkännande med Spanien som referensmedlemsstat och med tio berörda medlemsstater.
Tyskland kunde inte godta att ett godkännande för försäljning beviljades och ärendet hänsköts till samordningsgruppen för förfarandet för ömsesidigt erkännande och det decentraliserade förfarandet, CMD( v) och därefter till Kommittén för veterinärmedicinska läkemedel (CVMP).
Tyskland ansåg att läkemedlet kunde utgöra en möjlig allvarlig risk för djurhälsan eftersom dess effekt inte var tillräckligt styrkt.
Under sitt möte den 21−22 juni 2006 inledde CVMP ett hänskjutningsförfarande enligt artikel 33. 4 i direktiv 2001/ 82/ EG i dess ändrade form för Doxyprex 100 mg premix.
Innehavaren av godkännandet för försäljning ombads framlägga bevis för läkemedlets effekt.
Den sökande tillhandahöll en motivering till inlämningen av denna ansökan på ” väl etablerade ” grunder.
Det anges att doxycyklinbaserade premixer för svin i rekommenderade doser på 10 mg/ kg en gång dagligen i 5 dagar har varit godkända inom EU sedan 1985.
Även liknande produkter avsedda för 8 eller 10 dagars behandling finns inom EU.
I bilaga I i direktiv 2001/ 82/ EG, ändrat genom direktiv 2004/ 28/ EG, anges det att data från övervakningsundersökningar efter det att produkten har släppts på marknaden för andra produkter med samma innehållsämnen är särskilt viktiga och att de sökande bör betona denna aspekt.
CVMP fann därför att de ovannämnda rapporterna är ett gott bevis på säkerhet och effekt för doxycyklin generellt, men även för den specifika slutformulering som marknadsförs i Spanien.
Den sökande har lämnat in en vetenskaplig rapport om luftvägssjukdomskomplex hos svin (Porcine Respiratory Disease Complex, PRDC).
Emellertid togs inga prover efter behandling som kunde visa bakteriologisk framgång.
CVMP fann 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. dock att det inte går att anta eller hävda bakteriologisk framgång i avsaknad av bakteriologiska prover som tagits efter behandlingen.
CVMP rekommenderade att Doxyprex 100 mg/ g premix för läkemedelsbehandlat fodermedel till svin skulle godkännas för försäljning för följande indikation eftersom fördelarna anses vara större än riskerna och eftersom ingen potentiell allvarlig risk har identifierats.
” För behandling och förebyggande av luftvägssjukdom hos svin orsakad av Pasteurella multocida och Bordetella bronchiseptica, känsliga för doxycyklin, när sjukdomen har diagnostiserats i besättningen. ”
Ingen analys av fördelar i förhållande till risker kunde göras på grund av bristen på centralt bevis för klinisk effekt för indikationen M. hyopneumoniae.
Rekommendationen är därför att ta bort denna patogen från indikationerna.
CVMP: s yttrande antogs den 14 februari 2007 och kommissionens beslut antogs den 22 maj 2007.
---------------------------------------------------------------------------
EMEA/ 532206/ 2007 - Rev. 1- SV
2/ 2
European Medicines Agency Veterinary Medicines and Inspections
London den 18 februari 2008 EMEA/ 48261/ 2008
KOMMITTÉN FÖR VETERINÄRMEDICINSKA LÄKEMEDEL (CVMP)
YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 331 FÖR Ecomectin 18, 7 mg/ g oral pasta för hästar med synonymer Internationellt generiskt namn (INN):
Ivermektin
BAKGRUNDSINFORMATION
Ecomectin 18, 7 mg/ g oral pasta för hästar är en vit homogen pasta som innehåller ivermektin.
Ivermektin är en makrocyklisk lakton som tillhör endektociderna.
Cyathostomum spp, Cylicocyclus spp., Cylicodontophorus spp., Cylicostephanus spp., Gyalocephalus spp.; spolmask:
Parascaris equorum; springmask:
Gasterophilus spp.
Ett godkännande för försäljning av Ecomectin 18, 7 mg/ g oral pasta för hästar beviljades Eco animal Health Ltd i Irland den 10 november 2006.
Ett förfarande för ömsesidigt erkännande inleddes den 1 februari 2007.
Irland var referensmedlemsstat och berörda medlemsstater var Belgien, Cypern, Tjeckien, Tyskland, Danmark, Grekland, Spanien, Finland, Frankrike, Ungern, Italien, Nederländerna, Norge, Portugal, Sverige och Förenade kungariket.
Produkten godtogs av Belgien, Cypern, Tjeckien, Danmark, Grekland, Spanien, Finland, Frankrike, Ungern, Italien, Nederländerna, Norge, Portugal, Sverige och Förenade kungariket.
Tyskland tog upp betänkligheter som gällde att detta veterinärmedicinska läkemedel kan utgöra en potentiell allvarlig risk för människors hälsa av följande skäl:
En miljörisk för dyngfauna upptäcktes under riskbedömningens fas II A. o Inga tillräckliga data för fas II B tillhandahölls av den sökande för bedömning av o långtidseffekten på dyngfauna av användning av läkemedlet.
Den 4 juli 2007 meddelade Irland EMEA att Samordningsgruppen för ömsesidigt erkännande och decentraliserade förfaranden – veterinärmedicin (CMD( v)) inte hade kunnat enas om Ecomectin 18, 7 mg/ g oral pasta för hästar med synonymer.
I enlighet med artikel 33. 4 i rådets direktiv 2001/ 82/ EG i dess ändrade form har ärendet hänskjutits till CVMP.
Hänskjutningsförfarandet gällde huruvida den miljörisk som upptäcktes vid riskbedömningens fas II A för dyngfauna kunde utgöra en potentiell allvarlig risk för människors hälsa.
1 Artikel 33 i direktiv 2001/ 82/ EG i dess ändrade form 7 Westferry Circus, Canary Wharf, London, E14 4HB, England Tel. +44 207 418 84 00 Fax +44 207 418 84 47 E- post: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Skiljedomsförfarandet inleddes den 11 juli 2007 då en frågelista antogs.
Rapportör var dr B.
Urbain och medrapportör var professor S.
Srčič.
Muntliga förklaringar lämnades till kommittén den 10 oktober 2007 av innehavaren av godkännandet för försäljning.
Vid sitt möte den 6- 8 november 2007 antog CVMP mot bakgrund av samtliga inlämnade uppgifter och den vetenskapliga diskussionen inom kommittén enhälligt ett yttrande med följande innebörd: eftersom det veterinärmedicinska läkemedlet är avsett för användning på en mindre art (hästar) som föds upp och behandlas på ett likartat sätt som vanligare arter gäller slutsatserna från miljöriskbedömningen för de större arterna.
Därför ska läkemedlet vara undantaget från kravet på fas II- bedömning, och inga riskbegränsande åtgärder behöver ingå i produktresumén för läkemedlet.
Listan över berörda produktnamn finns i bilaga I.
De vetenskapliga slutsatserna finns i bilaga II.
Europeiska kommissionen omvandlade det slutliga yttrandet till ett beslut den 17 januari 2008.
EMEA/ 48261/ 2008- SV
Sida 2/ 2
BILAGA I
NAMN, LÄKEMEDELSFORM, STYRKOR, DJURSLAG, ADMINISTRERINGSSÄTT SAMT SÖKANDE OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
EMEA/ CVMP/ 495339/ 2007- SV
November 2007
1/ 10
Medlemsstat
Innehavare av godkännande för försäljning/ sökande
Produktens fantasi- namn
Läkemedels - form
Djurslag
Administrerings - frekvens och administreringssätt
Irland
ECO Animal Health Ltd.
78 Coombe Road
Ecomectin 18, 7 mg/ g
Oral pasta.
Vit homogen
Ivermectin 18, 7 mg/ g
Ett delstreck på sprutan med pasta per 100 kg kroppsvikt
New Malden
oral pasta för
pasta
(baserat på en
Surrey KT3 4QS Förenade kungariket
hästar
Belgien
Enligt ovan
Ivermax 18, 7 Enligt ovan Enligt ovan Enligt ovan Enligt ovan mg/ g oral pasta för hästar
Enligt ovan
Cypern
Enligt ovan
Tizoval Enligt ovan Enligt ovan Enligt ovan Enligt ovan 18, 7 mg/ g oral pasta för hästar
Enligt ovan
Tjeckien
Enligt ovan
Vetimec 18, 7 Enligt ovan Enligt ovan Enligt ovan Enligt ovan mg/ g oral pasta för hästar
Enligt ovan
Danmark
Enligt ovan
Ecomectin Enligt ovan Enligt ovan Enligt ovan Enligt ovan 18, 7 mg/ g oral pasta för hästar
Enligt ovan
Finland
Enligt ovan
Ecomectin Enligt ovan Enligt ovan Enligt ovan Enligt ovan 18, 7 mg/ g oral pasta för hästar
Enligt ovan
EMEA/ CVMP/ 495339/ 2007- SV
November 2007
2/ 10
Medlemsstat
Innehavare av godkännande för försäljning/ sökande
Produktens fantasi- namn
Läkemedels - form
Styrka
Djurslag
Administrerings - frekvens och administreringssätt
Rekommenderad dos
Frankrike
Enligt ovan
Divamectin18, 7 mg/ g oral pasta för hästar
Enligt ovan
Enligt ovan
Enligt ovan
Enligt ovan
Enligt ovan
Tyskland
Enligt ovan
Tizoval Enligt ovan Enligt ovan Enligt ovan Enligt ovan 18, 7 mg/ g oral pasta för hästar
Enligt ovan
Grekland
Enligt ovan
Tizoval Enligt ovan Enligt ovan Enligt ovan Enligt ovan 18, 7 mg/ g oral pasta för hästar
Enligt ovan
Ungern
Enligt ovan
Ecomectin Enligt ovan Enligt ovan Enligt ovan Enligt ovan 18, 7 mg/ g oral pasta för hästar
Enligt ovan
Italien
Enligt ovan
Tizoval Enligt ovan Enligt ovan Enligt ovan Enligt ovan 18, 7 mg/ g oral pasta för hästar
Enligt ovan
Nederländerna
Enligt ovan
Ivermax 18, 7 Enligt ovan Enligt ovan Enligt ovan Enligt ovan mg/ g oral pasta för hästar
Enligt ovan
Norge
Enligt ovan
Tizoval Enligt ovan Enligt ovan Enligt ovan Enligt ovan 18, 7 mg/ g oral pasta för hästar
Enligt ovan
EMEA/ CVMP/ 495339/ 2007- SV
November 2007
3/ 10
Portugal
Ecomectin Enligt ovan Enligt ovan Enligt ovan Enligt ovan 18, 7 mg/ g oral pasta för hästar
Enligt ovan
Enligt ovan
Ecomectin Enligt ovan Enligt ovan Enligt ovan Enligt ovan 18, 7 mg/ g oral pasta för hästar
Enligt ovan
Enligt ovan
Ecomectin Enligt ovan Enligt ovan Enligt ovan Enligt ovan 18, 7 mg/ g oral pasta för hästar
Animec 18, 7 Enligt ovan Enligt ovan Enligt ovan Enligt ovan mg/ g oral pasta för hästar
Enligt ovan
EMEA/ CVMP/ 495339/ 2007- SV
BILAGA II
November 2007
4/ 10
VETENSKAPLIGA SLUTSATSER
EMEA/ CVMP/ 495339/ 2007- SV VETENSKAPLIGA SLUTSATSER
November 2007
5/ 10
1.
Inledning och bakgrund
Cyathostomum spp, Cylicocyclus spp., Cylicodontophorus spp., Cylicostephanus spp., Gyalocephalus spp.; askarider:
Parascaris equorum; springmaskar:
Gasterophilus spp.
Den 4 juli 2007 informerade Irland EMEA om att samordningsgruppen för förfarandet för ömsesidigt erkännande och decentraliserat förfarande, veterinärmedicinska läkemedel (CMD( v)) inte hade nått någon överenskommelse om Ecomectin 18, 7 mg/ g oral pasta för hästar.
I enlighet med artikel 33. 4 i rådets direktiv 2001/ 82/ EG i dess senaste lydelse har ärendet hänskjutits till CVMP.
Hänskjutandet gäller den fråga som har tagits upp av Tyskland om att detta veterinärmedicinska läkemedel kan medföra en potentiell allvarlig folkhälsorisk av följande anledningar:
En miljörisk beträffande gödselorganismer upptäcktes under fas II, nivå A av riskbedömningen.
Sökanden inkom inte med adekvata data för nivå B för bedömning av de långsiktiga effekterna på gödselorganismer vid användning av produkten.
Hänskjutningsförfarandet inleddes den 11 juli 2007.
Samma dag enades CVMP om en tidsram på 58 dagar.
Med utgångspunkt från skälen till hänskjutandet tog CVMP ställning till följande punkter:
1.
Innehavaren av godkännandet för försäljning ska tillhandahålla fullständig information till referensmedlemsstaten och CMD( v) avseende miljöriskbedömningen.
2.
3.
Innehavaren av godkännandet för försäljning ska, om så är lämpligt, diskutera och lägga fram förslag på åtgärder för att minska riskerna och dessa åtgärder ska ingå i produktresumén.
Listan översändes till innehavaren av godkännandet för försäljning.
Muntliga förklaringar gavs den 10 oktober 2007.
2 Information avseende miljöriskbedömning
Innehavaren av godkännandet för försäljning tillhandahöll följande information: • En uppdaterad miljöriskbedömning. • Den fullständiga information som ingavs till referensmedlemsstaten och CMD( v) avseende miljöriskbedömningen.
EMEA/ CVMP/ 495339/ 2007- SV
November 2007
6/ 10
2. 1 Uppdaterad miljöriskbedömning i enlighet med CVMP: s riktlinjer, inklusive en eventuell motivering av undantag från fas II
Innehavaren av godkännandet för försäljning tillhandahöll en uppdaterad miljöriskbedömning.
Ett separat dokument för motivering av undantag från fas II överlämnades inte.
Nedan följer en sammanfattning:
Ecomectin 18, 7 mg/ g oral pasta för hästar är en generisk produkt och därmed krävs nu en miljöriskbedömning i enlighet med direktiv 2001/ 82 i dess senaste lydelse.
En eventuell risk för eller skadlig påverkan på miljön till följd av ivermektinbaserade veterinärmedicinska läkemedel skulle i så fall ha upptäckts.
Innehavaren av godkännandet för försäljning anser att det är otänkbart att de miljörisker som förknippas med användning av Ecomectin 18, 7 mg/ g oral pasta för hästar skulle vara värre än dem som uppstår i och med användning av andra ivermektinbaserade produkter, särskilt med tanke på att koncentrationen av det aktiva innehållsämnet och den föreslagna användningen är identisk med den som gäller för referensprodukten och andra liknande produkter.
Sökanden anser att användningens omfattning mätt i antal djur och dosnivå är liten för hästar jämfört med andra betesdjur (nötkreatur och får), och att användningen för hästar därför kommer att ha en begränsad påverkan på miljön.
Därför hävdade sökanden att hästar bör klassificeras som ” mindre användning/ mindre djurslag ” och att en fas II- riskbedömning inte behövs.
Dessutom anser sökanden att eftersom produkten är generisk uppstår ingen ökad risk för miljön.
Sökanden tillhandahåller inte någon formell motivering av undantag från fas II.
PEC jord- värdet (predicted environmental concentration) beräknades för intensivt uppfödda djur och betesdjur, i enlighet med CVMP: s riktlinjer för miljöriskbedömning för veterinärmedicinska läkemedel till stöd för VICH: s riktlinjer GL6 och GL38 (EMEA/ CVMP/ ERA/ 418282/ 2005- corr).
PECjord - Intensivt uppfödda djur = 1, 036 µg/ kg- 1 PECjord - Betesdjur = 0, 48 µg/ kg- 1 Vid två markexponeringsfall översteg PECSOIL- värdena inte tröskelvärdet 100 µg/ kg enligt VICH: s riktlinjer för fas I- bedömning av veterinärmedicinska läkemedel.
Trots detta tyder steg 16 i fas I - beslutsträdet på att en fas II- bedömning är nödvändig för en produkt av denna typ, dvs. ekto - / endoparasitära medel för stora djurslag.
Tillämpligheten för följande fråga från VICH GL6 beaktades:
Fråga 4 – Är det veterinärmedicinska läkemedlet avsett för användning hos mindre djurslag som är uppfödda och behandlade på samma sätt som ett stort djurslag för vilket en EIA (Environmental Impact Assessment) redan finns?
Den hänskjutna produkten är endast avsedd för hästar.
Orala varianter förekommer, men oral pasta används inte för stora djurslag (nötkreatur, får, svin).
Produkter som innehåller ivermektin används i stor omfattning för dessa djurslag.
Hästar föds upp under förhållanden som kan jämföras med förhållandena för boskap eller inhyst boskap, till exempel svin, för vilka användningen av oral eller annan administrering av ivermektin är erkänd.
EMEA/ CVMP/ 495339/ 2007- SV
November 2007
7/ 10
Användningen av Ecomectin 18, 7 oral pasta för hästar leder inte till ökad miljöexponering jämfört med produkter för stora djurslag, och därför kan slutsatserna för dessa produkters miljöpåverkan även tillämpas för denna produkt för hästar.
Inga åtgärder för att minska riskerna anses tillämpliga.
3 Slutsatser och rekommendationer
Kommittén har kommit fram till att eftersom produkten är avsedd för användning för mindre djurslag (hästar) som är uppfödda och behandlade under förhållanden som kan jämföras med förhållandena för stora djurslag kan slutsatserna av miljöriskbedömningen för dessa djurslag tillämpas, och att produkten därför bör undantas från fas II- bedömning och att inga åtgärder för att minska riskerna ska inkluderas i produktresumén.
EMEA/ CVMP/ 495339/ 2007- SV
BILAGA III
November 2007
8/ 10
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
EMEA/ CVMP/ 495339/ 2007- SV
November 2007
9/ 10
Den gällande produktresumén, märkningen och bipacksedeln är slutgiltiga versioner som färdigställdes på dag 90 av förfarandet i samordningsgruppen.
EMEA/ CVMP/ 495339/ 2007- SV
November 2007
10/ 10
European Medicines Agency Veterinary Medicines and Inspections
London, juni 2008 EMEA/ 532222/ 2007 – Rev. 1
KOMMITTÉN FÖR VETERINÄRMEDICINSKA LÄKEMEDEL (CVMP)
YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 33. 4 FÖR ENURACE 50
BAKGRUNDSINFORMATION
Enurace 50 är en tablettformulering som innehåller efedrin som aktiv substans och är indicerad för behandling av urininkontinens som beror på problem med urinrörets ringmuskel hos tikar som genomgått ovariohysterektomi.
I juni 2006 inleddes ett förfarande för ömsesidigt erkännande med Nederländerna som referensmedlemsstat och sex berörda medlemsstater.
Frankrike och Italien kunde inte godta att ett godkännande för försäljning beviljades eftersom de ansåg att en potentiell allvarlig risk för djurens hälsa förelåg.
Ärendet hänsköts till samordningsgruppen för förfarandet för ömsesidigt erkännande och det decentraliserade förfarandet, CMD( v), och därefter till Kommittén för veterinärmedicinska läkemedel.
Frankrike fann att fördelarna inte är större än riskerna för djuren när de oönskade effekterna vägs mot de potentiella fördelarna av en effektiv behandling av inkontinens.
Italien kunde ha godtagit ansökan med en ändrad formulering i produktresumén.
Under sitt möte i december 2006 inledde CVMP ett hänskjutningsförfarande enligt artikel 33. 4 i direktiv 2001/ 82/ EG i dess ändrade form för Enurace 50.
Innehavaren av godkännandet för försäljning ombads tillhandahålla alla data som stödjer att fördelarna uppväger riskerna för det behandlade djuret.
Som svar på frågorna om toxicitet hävdade den sökande att ingen säkerhetsmarginal kan fastställas på grund av efedrins farmakologiska effekt och den individuella variationen i receptordensitet och att ökande doser är kopplade till ökad intensitet och frekvens av välkända oönskade effekter.
Denna slutsats godtogs.
Det finns begränsat med toxicitetsdata för måldjuret, men de oönskade effekterna av efedrinbehandling är välkända från användning på människa, och den sökande hade lämnat in vissa data från övervakningsundersökningar efter det att produkten hade släppts på marknaden för användning på hundar.
Vid den rekommenderade dosen, som enligt förslaget till produktresumé ska anpassas individuellt, ligger säkerheten på en rimlig nivå.
Med avseende på hjärt- kärlsjukdomar ska avsnitt 4. 5 i produktresumén ändras genom tillägg av meningen: ” hundens hjärt- kärlfunktioner ska undersökas noga innan behandling med Enurace 50 påbörjas och övervakas regelbundet under behandlingen ”.
Det finns fortfarande flera brister i effektdata och mängden tillgängliga data är begränsad.
Den studie där Enurace 50 jämförs med Propalin (ACE129802) är dock övertygande även om ingen analys av non- inferiority har gjorts.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Dessa resultat var övertygande vid jämförelse med de 20% placebobehandlade djur som blev kontinenta i studien ACE129801.
CVMP fann därför att fördelarna med denna produkt är större än riskerna.
CVMP: s yttrande antogs den 18 april 2007 och kommissionens beslut antogs den 10 juli 2007.
-----------------------------------------------------------------------------
EMEA/ 532222/ 2007 – Rev. 1- SV
2/ 2
BILAGA I
NAMN, LÄKEMEDELSFORM, STYRKA, DJURSLAG, ADMINISTRERINGSSÄTT OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
1/ 7 Medlemsstat
Sökande eller innehavare av godkännande för försäljning
Produktens fantasinamn
Läkemedelsform Styrka Djurart
Administreringsfrekvens och administreringssätt
Rekommenderad dos
Nederländerna, Belgien,
ACE Pharmaceuticals
Enurace 50
Tabletter 50 mg Hund
Endast för peroral
En startdos på 2 mg efedrin HCl
2/ 7 BILAGA II
VETENSKAPLIGA SLUTSATSER
3/ 7 VETENSKAPLIGA SLUTSATSER
1.
Introduktion och bakgrund
Enurace 50 godkändes först för försäljning i Nederländerna den 15 september 2000.
Ett förfarande för ömsesidigt erkännande startade den 29 juni 2006 med Nederländerna som referensmedlemsstat och Belgien, Tyskland, Spanien, Frankrike, Italien och Storbritannien som berörda medlemsstater.
Ansökan gjordes i enlighet med artikel 12. 3 i direktiv 2001/ 82/ EG som en fristående ansökan.
Dag 90 av förfarandet för ömsesidigt erkännande, den 27 september 2006, kunde Frankrike och Italien inte gå med på ett godkännande för försäljning eftersom de ansåg att det fanns potentiellt allvarliga risker för djurs hälsa.
Ärendet hänsköts till samordningsgruppen för ömsesidigt erkännande och decentraliserade förfaranden – veterinärmedicinska läkemedel, CMD( v), under ett 60- dagarsförfarande i enlighet med artikel 33. 1 i direktiv 2001/ 82/ EG, i dess senaste lydelse.
Detta förfarande avslutades den 28 november 2006.
CMD( v) kunde inte nå någon överenskommelse dag 60 i detta förfarande, eftersom Frankrike och Italien vidhöll sina ståndpunkter.
Ärendet hänsköts därför till CVMP.
Frankrike anser att nytta/ risk- analysen är ofördelaktig för djuret när biverkningarna (i mycket sällsynta fall förmaksflimmer och takykardi) vägs mot de potentiella fördelarna med effektiv behandling av inkontinens.
Italien kunde godkänna ansökan med reviderad ordalydelse i produktresumén.
Under sitt möte i december 2006 inledde CVMP ett hänskjutningsförfarande enligt artikel 33. 4 i direktiv 2001/ 82/ EG, i dess senaste lydelse, för Enurace 50.
Innehavaren av godkännandet för försäljning ska tillhandahålla alla stödjande data (preklinisk och klinisk dokumentation, inklusive expertrapporter och genomförda effektivitets - och toleransstudier) som kan motivera ett positivt nytta/ risk- förhållande för det behandlade djuret.
2.
Diskussion
Med anledning av mycket begränsade behandlingsalternativ, hög risk för eutanasi om behandlingen misslyckas eller inte är överkomlig i pris, är efedrin en substans bland andra möjliga val – Propalin i stället för Enurace och vice versa, med hänsyn till att sympatikomimetisk behandling av urininkontinens är avsevärt bättre än hormonbehandling (ett alternativ är kirurgiska behandlingar som kolposuspension, uretropexi och endoskopisk injektion av kollagen i refraktära fall).
Den föreslagna dosen på 1– 3 mg efedrin HCl/ kg/ dag uppdelad på två perorala doser är effektiv och säker, men vissa djur kan behöva en högre dos vilket förknippas med individuell variation i svaret på efedrin.
Behandlingen är visserligen inte framgångsrik hos alla djur, men effektivitetsnivån är sådan att det finns en fördel med behandlingen.
Med hänsyn tagen till nyttan av behandlingen och den relativt låga biverkansnivå som framgår av övervakningsstudierna efter det att produkten släppts ut på marknaden, anses risk/ nytta- balansen fördelaktig.
Enurace har varit officiellt godkänt för försäljning sedan 2000 (tillgängligt sedan 1995 i Nederländerna).
Sedan 1998 har uppföljande övervakningsstudier genomförts och biverkningar har regelbundet övervakats genom ett system med vanliga frågor.
Det finns ingen tvekan om att behandlingen av hund med Enurace kan inbegripa en förekomst av biverkningar på grund av den speciella aktiviteten hos efedrin.
Användning av preparat eller doseringsformer som är märkta för människa och som erhålls från en sammansatt farmaci som innehåller efedrin utgör ett mycket farligare alternativ för behandling av urininkontinens hos hund, om produkten med godkännande för försäljning och bevisad effektiv användning under många år i referensmedlemsstaten inte är tillgänglig.
4/ 7 De uppgifter som den sökande tillhandahållit visar att Enurace 50 är ett effektivt läkemedel för behandling av urininkontinens hos tikar som genomgått ovariohysterektomi.
Beträffande säkerheten tycks produkten inte skapa någon avsevärd risk för unga och friska djur.
I Europa utförs emellertid ovariohysterektomi oftast på medelålders och gamla tikar.
Med hänsyn till att urininkontinens kan inträffa till och med flera år efter operationen kan det misstänkas att Enurace mestadels skulle användas hos äldre djur som oftare lider av hjärt- kärl -, lever - njur - och andra sjukdomar.
Även om ålderns inverkan inte avspeglades i toleransstudierna har hänsyn tagits till åldern vid effektivitetsstudierna och de uppföljande studierna efter godkännandet för försäljning.
Beträffande hjärtdysfunktion var detta ett av exklusionskriterierna, varför studierna inte ger någon information om användning av produkten hos djur med ett sådant tillstånd, men det finns heller inga uppgifter som tyder på att hjärtpatienter inte får behandlas med ämnet.
En möjlig risk som förknippas med användning av efedrin i denna djurgrupp kan minskas genom lämpliga behandlingsåtgärder.
Slutsats och rekommendation
Som svar på frågorna beträffande toxicitet argumenterar den sökande att det med hänsyn till den farmakologiska effekten hos efedrin och den individuella variationen i receptortäthet inte kan fastställas någon säkerhetsmarginal och att ökande doser kommer att förknippas med ökad intensitet och frekvens av välkända biverkningar.
Denna slutsats accepteras.
Även om toxicitetsuppgifterna för måldjuret kan vara otillräckliga, är de biverkningar som förknippas med efedrinbehandling välkända från human användning och den sökande har tillhandahållit viss information efter godkännandet för försäljning beträffande användning på hundar.
Vid den rekommenderade dosnivån, som enligt den föreslagna produktresumén ska justeras individuellt, garanteras rimlig säkerhet.
Med hänsyn till de relaterade kardiovaskulära sjukdomarna ska produktresumén ändras under avsnitt 4. 5, så att meningen ” hundens kardiovaskulära funktion ska noggrant bedömas före behandlingsstart med Enurace 50 och den ska regelbundet övervakas under behandlingen ” ingår.
Effektivitetsuppgifterna har flera brister och den tillgängliga mängden uppgifter är sparsam.
Den studie i vilken Enurace 50 jämförs med Propaline (ACE129802) är dock övertygande även om inte någon icke- underlägsenhetsanalys har utförts.
Det obearbetade resultatet visar god effekt både i test - och kontrollgrupper (87 procent mot 85, 5 procent), en effekt som kan vara något högre hos behandlingsnaiva djur (93, 7 procent mot 88, 9 procent).
Dessa siffror verkar mycket övertygande vid jämförelse med de 20 procent placebobehandlade djur som blev kontinenta i studien ACE129801.
CVMP fann att risk/ nytta- förhållandet för denna produkt är gynnsamt.
Den gällande produktresumén, märkningen och bipacksedeln är de slutliga versioner som fastslagits vid behandlingen i samordningsgruppen, med följande ändring:
Avsnitt 4. 5 i produktresumén och avsnitt 12 i bipacksedeln:
---------------------------------------------------------------------------------
5/ 7 BILAGA III
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
6/ 7 4. 5 Särskilda försiktighetsåtgärder vid användning
Hundens kardiovaskulära funktion ska noggrant fastställas innan behandlingen med Enurace 50 påbörjas samt övervakas regelbundet under behandlingen.
12.
SÄRSKILD( A) VARNING( AR)
Hundens kardiovaskulära funktion ska noggrant fastställas innan behandlingen med Enurace 50 påbörjas samt övervakas regelbundet under behandlingen.
7/ 7
European Medicines Agency Veterinary Medicines and Inspections
London, augusti 2008 EMEA/ 455918/ 2008
KOMMITTÉN FÖR VETERINÄRMEDICINSKA LÄKEMEDEL (CVMP)
YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 33 (4) FÖR EQUIBACTIN VET.
BAKGRUNDSINFORMATION
Equibactin vet. är en pasta för oral användning innehållande trimetoprim och sulfadiazin som aktivt innehållsämne och är indicerat för behandling av infektioner hos hästar orsakade av bakterier som är känsliga för kombinationen trimetoprim och sulfadiazin, i synnerhet: • luftvägsinfektioner orsakade av Streptococcus spp. och Staphylococcus aureus • gastrointestinala infektioner orsakade av E. coli • urogenitala infektioner orsakade av betahemolytiska streptokocker • sårinfektioner och öppna eller dränerade abscesser orsakade av Streptococcus spp. och Staphylococcus aureus.
Equibactin vet. är en generisk produkt.
I augusti 2006 startade ett decentraliserat förfarande med Nederländerna som referensmedlemsstat och 17 berörda medlemsstater.
Frankrike kunde inte samtycka till beviljandet av godkännande för försäljning, eftersom de ansåg att det förelåg potentiellt allvarliga risker för djurs hälsa.
Frågan hänsköts till koordinationsgruppen för ömsesidigt erkännande och decentraliserade förfaranden, CMD( v), och därefter till CVMP.
Frankrike ansåg att produktens doseringsregim inte är korrekt.
Det ansågs att detta kan leda till bristande effekt och gynna resistensutveckling hos målpatogener, vilket eventuellt kan medföra risker för mänsklig hälsa när det gäller zoonotiska bakterier.
CVMP startade hänskjutningsförfarandet vid sitt möte den 6– 8 november 2007.
Innehavaren av godkännandet för försäljning uppmanades att tillhandahålla en kopia av dossiern och, med anledning av de problem som framlagts av Frankrike, där så behövdes ange och bevisa eventuella skillnader mellan Equibactin vet. och referensprodukten Tribrissen oral pasta, vilka kan motivera olika slutsatser för säkerhet och effekt.
Som svar på frågorna inlämnade den sökande dossiern och hävdade på grundval av en jämförelse av sammansättningar och farmakokinetiska data att det inte finns några skillnader mellan Equibactin vet. och referensprodukten, vilka skulle motivera olika slutsatser för säkerhet och effekt hos de två produkterna.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel. +44 207 418 84 00 Fax +44 207 418 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. de invändningar som Frankrike framställt ska inte förhindra ett beviljande av godkännande för försäljning.
Eftersom CVMP var medvetna om ett hänskjutningsärende som pågick vid denna tidpunkt enligt artikel 35 i direktiv 2001/ 82/ EG, i dess senaste lydelse, gällande referensprodukten Tribrissen oral pasta, rekommenderade CVMP att resultatet av hänskjutningsförfarandet (EMEA/ V/ 023) skulle gälla godkännandet för försäljning av Equibactin vet.
CVMP: s yttrande antogs den 12 december 2007 och det följande kommissionsbeslutet den 3 mars 2008.
-----------------------------------------------------------------------------
EMEA/ 455818/ 2008- SV
2/ 2
BILAGA I
NAMN, LÄKEMEDELSFORM, STYRKA, DJURSLAG, ADMINISTRERINGSSÄTT OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
1/ 7 Sökande eller innehavare av godkännande för försäljning
Läkemedlet fantasinamn
Läkemedelsform Styrka
Djurslag
Administreringsfrekvens och Rekommenderad dos administreringssätt
Le Vet B. V.
Willeskop 212 3421 GW Oudewater Nederländerna
Equibactin vet.
(333 pasta mg/ g + 67 mg/ g) oral pasta för hästar.
333, 3 mg/ g sulfadiazin och 66, 7 mg/ g trimetoprim.
oralt bruk
5 mg trimetoprim och 25 mg sulfadiazin per kg kroppsvikt per dag i högst 5 dagar.
2/ 7 BILAGA II
VETENSKAPLIGA SLUTSATSER
3/ 7 VETENSKAPLIGA SLUTSATSER
1.
Inledning och bakgrund
Nederländerna, som är referensmedlemsstat för det decentraliserade förfarandet, anmälde den 24 september 2007 till EMEA att samordningsgruppen för ömsesidigt erkännande och decentraliserade förfaranden – veterinärmedicin (CMD( v)) inte hade lyckats enas om Equibactin vet.
(333 mg/ g + 67 mg/ g) oral pasta för hästar.
I enlighet med artikel 33. 4 i rådets direktiv 2001/ 82/ EG i dess ändrade form har ärendet hänskjutits till CVMP.
Frankrike anser att dosregimen för läkemedlet inte är korrekt.
En felaktig dosregim kan leda till bristande effekt och ytterligare resistensutveckling hos målpatogener, vilket skulle kunna medföra risker för människors hälsa när det gäller zoonotiska bakterier.
CVMP noterade att Equibactin vet.
(333 mg/ g + 67 mg/ g) oral pasta för hästar är ett generikum till Tribrissen oral pasta (godkänt i Nederländerna) och att de betänkligheter Frankrike tar upp bara kan beaktas inom ramen för detta förfarande om skillnader mellan de båda läkemedlen skulle motivera skilda slutsatser om säkerhet eller effekt.
CVMP inledde förfarandet den 6 november 2007.
En frågelista antogs den 8 november 2007 och skickades till innehavarna av godkännande för försäljning, varvid klockan stoppades för förfarandet.
Den 16 november 2007 mottogs svaren på frågorna från innehavarna av godkännande för försäljning och klockan startades igen.
Syftet med bedömningen är att fastställa om godkännandena för försäljning av de veterinärmedicinska läkemedel som omfattas av hänskjutningsförfarandet ska upprätthållas, återkallas tillfälligt, ändras eller återkallas slutgiltigt på grundval av skälen till hänskjutning.
2.
Diskussion
Den sökande ombads lämna följande information.
1.
En kopia av dokumentationen för Equibactin vet.
(333 mg/ g + 67 mg/ g) oral pasta för hästar och eventuella kompletterande uppgifter som har lagts till fram till dag 60 av hänskjutningsförfarandet i CMD( v).
2.
Med hänsyn till de betänkligheter som har tagits upp av Frankrike, att ange och vid behov redovisa grunderna för eventuella skillnader mellan Equibactin vet.
(333 mg/ g + 67 mg/ g) oral pasta för hästar och referensläkemedlet Tribrissen oral pasta (godkänt i Nederländerna) som skulle kunna motivera skilda slutsatser om säkerhet och effekt för de båda läkemedlen.
Som svar på fråga 1 lämnade den sökande in en kopia av den ursprungliga dokumentation som lämnats in som stöd för ansökan om ett decentraliserat förfarande samt förekommande kompletterande uppgifter som hade lämnats in under det decentraliserade förfarandet i samband med fas I - och fas II - bedömningen samt därefter vid hänskjutningsförfarandet i CMD( v).
I en GLP- endosstudie av bioekvivalens hos hästar som genomfördes i enlighet med lämpliga riktlinjer visades Equibactin vet. oral pasta för hästar vara bioekvivalent med referensläkemedlen Tribrissen (REG NL 5055 i Nederländerna) och Tribrissen (Vm 0201/ 4064 i Förenade kungariket).
Det ursprungliga referensläkemedlet Tribrissen oral pasta godkändes i Nederländerna 1992.
Under dessa förhållanden undantas den sökande från kravet på att lämna in ytterligare prekliniska eller kliniska uppgifter om det föreslagna läkemedlets effekt och kan göra anspråk på samma indikationer för användning och samma varningar och försiktighetsmått för att garantera en säker användning som för referensläkemedlet Tribrissen oral pasta.
Vidare finns det bara
4/ 7 likheter som visar motsvarande säkerhet och effekt för Equibactin vet. oral pasta för hästar som för referensläkemedlet Tribrissen oral pasta (godkänt i Nederländerna under REG NL 5055).
Utifrån den identiska sammansättningen med avseende på aktiva substanser, trimetoprim och sulfadiazin, samma läkemedelsform och bevisad bioekvivalens mellan Equibactin vet. oral pasta och Tribrissen oral pasta såväl för trimetoprim som för sulfadiazin, betraktas läkemedlen som i allt väsentligt överensstämmande med varandra.
Följaktligen kan slutsatserna om effekt och säkerhet för referensläkemedlet, Tribrissen oral pasta, utvidgas till det generiska läkemedlet Equibactin vet. oral pasta.
Den sökande godtog att lämna in en begäran om ändring för Equibactin vet. oral pasta, i enlighet med utfallet av hänskjutningsförfarandet EMEA/ V/ 023 enligt artikel 35 i direktiv 2001/ 82/ EG i dess ändrade lydelse, för referensläkemedlet Tribrissen oral pasta som är godkänt i Nederländerna.
3.
Slutsatser och rekommendationer
Equibactin vet. oral pasta visades vara i allt väsentligt överensstämmande med referensläkemedlet, Tribrissen oral pasta.
Följaktligen gäller samma slutsatser för effekt och säkerhet för båda läkemedlen.
De invändningar som hade rests av Frankrike ska inte förhindra beviljande av ett godkännande för försäljning för Equibactin vet. oral pasta.
Det rekommenderas att Equibactin vet. oral pasta ändras, i enlighet med utfallet av hänskjutningsförfarandet EMEA/ V/ 023 enligt artikel 35 i direktiv 2001/ 82/ EG i dess ändrade lydelse, för referensläkemedlet Tribrissen oral pasta som är godkänt i Nederländerna.
5/ 7 BILAGA III
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
6/ 7 Giltig produktresumé, märkning och bipacksedel är de versioner som godkändes av referensmedlemsstaten och berörda medlemsstater (förutom Frankrike) på dag 210 av det decentraliserade förfarandet.
7/ 7
BILAGA I
NAMN, LÄKEMEDELSFORM, LÄKEMEDELSSTYRKA, DJURART, ADMINISTRERINGSSÄTT OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING Medlemsstat
Sökande eller innehavare av godkännande för försäljning
Produktens fantasinamn
Läkemedelsform Styrka Djurart Frekvens och administreringssätt
Rekommenderad dos
Nederländerna, Österrike, Belgien, Danmark, Finland, Frankrike, Tyskland, Grekland, Ungern, Irland, Italien, Luxemburg, Norge, Polen, Portugal och Spanien BILAGA II
Le Vet B. V.
Nederländerna
Equimectin
Oral gel 12 mg/ g Häst Oral användning.
Engångsdos med 0, 2 mg ivermektin per kg kroppsvikt.
Upprepad behandling bör göras i enlighet med den epidemiologiska situationen, men tidigast efter 30 dagar.
Engångsdos med 0, 2 mg ivermektin per kg kroppsvikt.
VETENSKAPLIGA SLUTSATSER VETENSKAPLIGA SLUTSATSER
Föreliggande ansökan kan inte anses vara tillfredsställande eftersom det inte finns något vetenskapligt underlag för att bevilja ett godkännande med den föreslagna produktresumén.
Inga data som stöder effekt mot ektoparasiter har lagts fram.
Det finns inte något stöd för förslagets ordalydelse för avdelning 4. 2 i produktresumén.
Påståendet ” Behandling av gastrointestinala endoparasitinfektioner hos hästar ” antyder att alla gastrointestinala endoparasitinfektioner hos hästar kan behandlas med detta läkemedel; ” särskilt ” antyder att läkemedlet har en konkret effekt mot de uppräknade arterna.
Det är inte praktiskt att en produktresumé för ett maskmedel för hästar endast anger 5 parasiter, vilka inte inkluderar den viktiga Strongylus genus, som medlet kan användas mot, men antyder att produkten är verksam mot en bredare grupp parasiter.
Denna produkt kan därför inte anses vara utbytbar med andra produkter som innehåller ivermektin och redan finns på marknaden.
Den föreslagna indikationen kan inte godkännas.
Dess effekt mot till exempel stora strongylider, som är viktiga parasiter hos hästar, stöds inte av framlagda data, och eftersom dess effekt mot L4- stadier av små strongylider inte har dokumenterats, kommer perioden för nödvändig profylaktisk avmaskning att förkortas markant.
Pastor eller geler som innehåller ivermektin för hästar är väl etablerade på marknaden, och förskrivaren/ djurägaren bör kunna förvänta sig att Equimectin ska vara utbytbart mot andra tillgängliga produkter i klassen avmaskningsmedel med avermektin.
Detta har inte påvisats, och indikationen är i själva verket så begränsad att produkten inte kan användas för rutinmässig avmaskning på hästar.
Förslaget från innehavaren av godkännande för försäljning förblir följaktligen i praktiken mycket tveksamt, även om det är underbyggt i vetenskapligt hänseende.
På grundval av följande är det inte möjligt att lämna godkännande för utbytbarhet med andra produkter som innehåller ivermektin:
Den dokumentation som lämnats in tillsammans med denna ansökan består av litteratur som behandlar användningen av originalläkemedlet Eqvalan, en jämförande farmakokinetisk studie av Equimectin och Eqvalan och en kompletterande klinisk fältstudie.
Under hänskjutningsförfarandet har det fastställts att den inlämnade bioekvivalensstudien inte kunde påvisa bioekvivalens (enligt definitionen i den gällande riktlinjen EMEA/ CVMP/ 016/ 00- corr- FINAL).
Av data från den jämförande farmakokinetiska studien framgår emellertid att det testade läkemedlet har lägre biotillgänglighet än referensläkemedlet.
Det är därför inte möjligt att fastställa vilken relevans bibliografiska data för Eqvalan har för det testade läkemedlet.
Data för restmängder var otillräckliga, och det saknas därför tillräckligt stöd för karenstiden.
En enda fältstudie lämnades in för att styrka läkemedlets effekt.
I svaren från innehavaren av godkännande för försäljning saknas hänvisningar till den studie som ligger till grund för resultattabellerna.
Om det förhåller sig så att de tabeller som lämnats in i svarsdossiern avser resultaten från den fältstudie som lämnades in i den ursprungliga ansökan, är dessa data otillräckliga och därför irrelevanta av följande skäl:
– Det viktigaste kriteriet som används för att jämföra effekt är minskning av antalet ägg/ identifiering av larver eller antal parasiter i studier för att styrka doseringen.
Vid provningen har metoderna för en kontrollerad eller kritisk provning inte följts.
Detta står inte i överensstämmelse med rekommendationerna i gällande riktlinjedokument (CVMP/ VICH/ 832/ 99), ” i de fall där farmakokinetiska parametrar inte kan påvisa ett förhållande med effekt kommer det att krävas två studier för att bekräfta doseringen med den dosbegränsande parasiten för att styrka behandlingens effekt ”.
Det är möjligt att hävda att medlet är effektivt om effekten mot varje parasit som anges i märkningen var 90 procent eller högre, baserat på beräkningar av geometriska genomsnittsvärden, och det fanns en statistiskt signifikant skillnad i antalet parasiter mellan hästar i kontrollgruppen och behandlade hästar. – I de tabeller som inkluderas i svarsdossiern anges inte vilka parasiter det gäller, och det saknas en uppdelning på olika parasitarter.
– Någon dosbegränsande parasit har inte angetts eller valts ut.
Det är bekant att det finns en potentiell uppbyggnad av resistens mot ivermektin hos Parascaris equorum, men det högsta antalet Parascaris equorum kan påträffas i betande hästar som är mellan 3 och 18 månader gamla.
Den yngsta häst som ingick i fältundersökningen var 16 månader gammal.
Parascaris equorum borde ha valts som dosbegränsande parasit.
– På grundval av den typ av studie som genomfördes fanns det inte någon uppgift om vilken bakgrundsexponering som de ponnyer som ingick i studien hade utsatts för, och det är därför inte möjligt att dokumentera hur pass giltiga infektionerna var.
Det är inte möjligt att fastställa antalet hästar som fått lämplig förbehandling mot infektionerna eftersom det inte fanns någon negativ kontrollgrupp.
– Antalet rekryterade hästar var för lågt för att ge meningsfulla resultat.
I riktlinjerna från WAAVP (World Association for the Advancement of Veterinary Parasitology) sägs att det är nödvändigt att ha data för minst 100 hästar på vart och ett av 3 olika områden för en fältundersökning.
– Provningen var inte multicentrisk.
– Den genomsnittsdos av det testade läkemedlet som administrerades låg genomgående markant över (40 procent, 0, 278 mg/ kg) den rekommenderade behandlingsdosen.
Effekten borde ha undersökts för den lägsta rekommenderade dosen.
Det framkom att dosen av Eqvalan var 10 procent högre än angett i fältundersökningen.
– Det testade läkemedlet gav lägre värden för biotillgänglighet jämfört med Eqvalan, det angivna referensläkemedlet, under bioekvivalensstudien och administrerades med en dos som översteg den behandlingsdos som rekommenderades i fältundersökningen.
Om läkemedlet administreras med rekommenderad dosering finns det därför risk för bristande effekt och potentiell resistens mot maskmedel.
– Det har visserligen påvisats att medlet inte är sämre än Eqvalan, men detta är inte ett erkänt mått på effekt för en ny produkt.
Relativ minskning av antalet ägg per gram fekalier för det testade läkemedlet beräknades vara 88, 2 procent mot ägg av strongylidtyp dag 3 och 88, 2 procent dag 8.
För ägg av parascaristyp var resultatet 50 procent dag 3 och 65, 2 procent dag 8.
De resultat för Eqvalans effekt som uppmättes på detta sätt låg också under 90 procent.
Resultaten var inte uppdelade för varje parasitart.
Dessa resultat låg under det godkända värdet på 90 procent eller högre, och eftersom det inte fanns någon kontrollgrupp med vilken det var möjligt att göra en statistisk jämförelse av skillnader i antalet parasiter, vilken bör vara signifikant vid p < 0, 05, går det inte att fastställa Equimectins effekt utifrån denna studie.
Den omräknade effekten mot strongylider är > 90 procent på dag 2 och 7 efter behandling.
Effekten mot Parascaris var 100 procent på grundval av den kritiska provning som utfördes.
Beräkningarna av relativ minskning av antalet ägg återspeglar inte dessa resultat, särskilt inte när det gäller P. equorum.
Utan obduktion eller omfattande provtagning är det inte möjligt att dra några meningsfulla slutsatser om Equimectins effekt från denna studie.
Efter att ha behandlat frågan fann kommittén att bioekvivalens med referensläkemedlet inte har visats för Equimectin med utgångspunkt i de uppgifter som förelåg.
Läkemedlets effekt för behandling av infektioner av endo - och ektoparasiter har inte påvisats.
Inte heller den ändrade indikationen för behandling av gastrointestinala endoparasitinfektioner hos hästar har påvisats av inlämnade data.
CVMP rekommenderade att godkännande för försäljning inte ska beviljas för Equimectin samt att godkännande för försäljning för Equimectin i tillämpliga fall ska dras in.
BILAGA III
VILLKOR FÖR ATT HÄVA INDRAGNINGEN VILLKOR FÖR ATT HÄVA INDRAGNINGEN
Bioekvivalens med originalläkemedlet bör visas genom en lämplig studie av biotillgänglighet, eller också bör tillräckliga data med avseende på restmängder och effekt för denna tillämpning lämnas in till relevant nationell myndighet för fortsatt bedömning.
European Medicines Agency Veterinary Medicines and Inspections
London, juni 2008 EMEA/ 532271/ 2007 – Rev. 1
KOMMITTÉN FÖR VETERINÄRMEDICINSKA LÄKEMEDEL (CVMP)
YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 33. 4 FÖR EQUIMECTIN 12 MG/ G ORAL GEL FÖR HÄSTAR
BAKGRUNDSINFORMATION
Equimectin 12 mg/ g oral gel för hästar innehåller ivermektin.
Läkemedlet är indicerat för behandling av endo - och ektoparasitinfektioner hos häst, särskilt gastrointestinala nematoder, dermala nematoder, lungnematoder och styngflugelarver.
Ett förfarande för ömsesidigt godkännande inleddes med fjorton berörda medlemsstater med det godkännande som beviljats av Nederländerna som grund.
De medlemsstater som hade betänkligheter om den potentiella risken för djurens hälsa var Belgien, Danmark, Frankrike, Tyskland, Irland, Italien, Portugal och Spanien.
Skälet till hänskjutningen var bevisen för Equimectins biotillgänglighet/ bioekvivalens jämfört med Eqvalan.
Under sitt möte i maj 2006 inledde CVMP ett hänskjutningsförfarande enligt artikel 33. 4 i direktiv 2001/ 82/ EG i dess ändrade form.
Innehavaren av godkännandet för försäljning ombads framlägga bevis för läkemedlets biotillgänglighet/ bioekvivalens som grund för dess effekt.
Den dokumentation som lämnats in tillsammans med denna ansökan består av litteratur som behandlar användningen av originalläkemedlet Eqvalan, en jämförande farmakokinetisk studie av Equimectin och Eqvalan och en kompletterande klinisk fältstudie.
Av data från den jämförande farmakokinetiska studien framgår emellertid att det är möjligt att det testade läkemedlet har lägre biotillgänglighet än referensläkemedlet.
Det är därför inte möjligt att fastställa vilken relevans bibliografiska data för Eqvalan har för det testade läkemedlet.
Data för restmängder var otillräckliga, och det saknas därför tillräckligt stöd för karenstiden.
Efter att ha behandlat frågan fann kommittén att bioekvivalens med referensläkemedlet inte har visats för Equimectin med utgångspunkt i de uppgifter som förelåg.
Läkemedlets effekt för behandling av infektioner av endo - och ektoparasiter har inte påvisats.
Inte heller den ändrade indikationen för behandling av gastrointestinala endoparasitinfektioner hos hästar har påvisats genom inlämnade data.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
CVMP rekommenderade att godkännande för försäljning inte ska beviljas för Equimectin samt att godkännandet för försäljning för Equimectin i tillämpliga fall ska dras in.
CVMP: s yttrande antogs den 17 januari 2007 och kommissionens beslut antogs den 2 april 2007.
----------------------------------------------------------------------------
EMEA/ 532271/ 2007 – Rev. 1- SV
2/ 2
European Medicines Agency Veterinary Medicines and Inspections
London, augusti 2008 EMEA/ 458933/ 2008
KOMMITTÉN FÖR VETERINÄRMEDICINSKA LÄKEMEDEL (CVMP)
YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 34 FÖR METHOXASOL- T
BAKGRUNDSINFORMATION
Den 8 september 2006 hänsköt Tyskland ett ärende till EMEA enligt artikel 34 i direktiv 2001/ 82/ EG, i dess senaste lydelse, rörande Methoxasol- T (inklusive synonymer) innehållande trimetoprim och sulfametoxazol som aktiva innehållsämne.
Methoxasol- T godkändes genom ett nationellt förfarande i Nederländerna 1999, men ett godkännande för försäljning nekades i Tyskland 2001.
Tyskland ansåg att effekten av Methoxasol- T enligt vad den sökande framlagt inte var tillfredsställande motiverad, och innebar därför en potentiellt allvarlig risk för avsedda djur.
En planerad ansökan om godkännande för försäljning av en generisk produkt fick Tyskland att framlägga hänskjutandet avseende de skiljaktiga beslut som fattats angående Methoxasol- T.
CVMP startade hänskjutningsförfarandet vid sitt möte den 12– 14 september 2006.
Innehavaren av godkännandet för försäljning uppmanades:
1. att tillhandahålla relevanta delar av dossiern från varje medlemsstat där en ansökan har inlämnats och att ange skillnaderna mellan dossierna 2. att motivera överensstämmelse med dossiern beträffande kraven för att få ett godkännande för försäljning (bilaga I i direktiv 2001/ 82/ EG, i dess senaste lydelse) 3. att särskilt ta hänsyn till de frågor som nämndes i hänskjutningsanmälan såsom grund för att neka ett godkännande i Tyskland 4. att med hjälp av fältdata motivera användningen av produkten och lämpligheten av den rekommenderade dosen för var och en av de åberopade indikationerna hos svin och fjäderfä.
När det gällde fjäderfä krävdes kommentar om nuvarande användning av produkten, särskilt gällande använd eller förskriven dos under fältförhållanden 5. att föreslå och med data motivera lämplig hållbarhetstid hos produkten, inklusive hållbarhetstid för öppnad förpackning om det är relevant 6. att föreslå och motivera en harmoniserad text i produktresumén, inklusive dosering och administreringssätt liksom karenstider för svin och fjäderfä.
Innehavaren av godkännande för försäljning inlämnade skriftliga svar, som försvarade indikationerna, den rekommenderade dosen och hållbarhetstiden, och föreslog en harmoniserad text för produktresumén.
På grundval av tillhandahållna data, enades CVMP om följande harmoniserade indikationer för användning: • svin: behandling och förebyggande av luftvägsinfektioner orsakade av Actinobacillus pleuropneumoniae som är känsliga för trimetoprim och sulfametoxazol då sjukdomen har diagnostiserats i hjorden 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel. +44 207 418 84 00 Fax +44 207 418 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. • broiler: behandling och förebyggande av luftvägsinfektioner orsakade av Escherichia coli som är känsliga för trimetoprim och sulfametoxazol då sjukdomen har diagnostiserats i flocken.
CVMP rekommenderade med hänsyn till de farmakokinetiska egenskaper som beskrevs att de medtagna miljöeffekterna skulle strykas.
CVMP rekommenderade också att användningen av produkten skulle baseras på odlings - och känslighetstester av mikroorganismer från sjukdomsfall på lantbruket eller från färsk erfarenhet på lantbruket, eftersom resistensen mot potentierade sulfonamider kan variera.
Efter att ha tagit hänsyn till grunderna för hänskjutandet och de svar som tillhandahållits av innehavaren av godkännandet för försäljning, drog CVMP slutsatsen att produktens nytta - / riskbalans är positiv vid användning till såväl svin som broiler med de rekommenderade förändringarna av produktresumén och produktinformationen, och att de problem som framlagts av Tyskland inte ska förhindra beviljande av godkännande för försäljning.
CVMP: s yttrande antogs den 11 oktober 2007 och det följande kommissionsbeslutet den 11 januari 2008.
-----------------------------------------------------------------------------
EMEA/ 458933/ 2008- SV
2/ 2
BILAGA I
LÄKEMEDLETS NAMN, LÄKEMEDELSFORM, STYRKA, DJURSLAG, ADMINISTRERINGSSÄTT OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING/ SÖKANDE
1/ 19 Medlemsstat
Sökande eller innehavare av godkännande för försäljning
Produktens fantasinamn
Läkemedelsform Styrka
Indikation
Rekommenderad dos Frekvens och administreringssätt
Nederländerna
Eurovet Animal Health Handelsweg 25 P. O.
Box 179 5530 AD Bladel Nederländerna
Methoxasol- T
Lösning för oral Trimetoprim administration 20 mg/ ml Sulfametoxazo l 100 mg/ ml N- metyl- 2 - pyrrolidon
Luftrörsinfektioner orsakade av Pasteurella multocida.
Tarminfektioner orsakade av Escherichia coli och Salmonella spp.
Urogenitala infektioner orsakade av Escherichia coli Icke äggläggande kycklingar:
Luftrörsinfektioner orsakade av Escherichia coli, Salmonella spp. och Pasteurella spp.
Kyckling:
5−12 mg trimetoprim och 25−58 mg sulfametoxasol per kilo kroppsvikt per dag i 3−5 dagar.
Tyskland
Eurovet Animal Health Handelsweg 25 P. O.
Box 179
Methoxasol- T
Som för Nederländerna
Som för Nederländerna
Terapeutisk behandling av infektioner orsakade av bakterier mottagliga för trimetoprim och sulfametoxasol.
Methoxasol- T administreras via
5530 AD Bladel Nederländerna
pleuropneumoniae, Staphylococcus hyicus, E. coli, Haemophilus spp, Pasteurella haemolytica, Salmonella choleraesuis, Salmonella thyphimurium, Streptococcus spp., Staphylococcus aureus, Staphylococcus spp.
Svin:
20, 8 mg sulfametoxasol + 4, 2 mg trimetoprim per kilo kroppsvikt per dag i 3−4 dagar.
Slaktkyckling:
27, 5 mg sulfametoxasol + 5, 5 mg trimetoprim per kilo kroppsvikt
Slaktkyckling:
Staphylococcus aureus, Salmonella enteritidis, E. coli.
per dag i 3−4 dagar.
2/ 19 Medlemsstat
Sökande eller innehavare av godkännande för försäljning
Produktens fantasinamn
Läkemedelsform Styrka
Indikation
Rekommenderad dos Frekvens och administreringssätt
Österrike
Eurovet Animal Health Handelsweg 25 P. O.
Box 179 5530 AD Bladel Nederländerna
Methoxasol – Lösung für Schweine und Hühner
Som för Nederländerna
Som för Nederländerna
För behandling av luftvägsfektioner, urogenitala, gastrointestinala och hudinfektioner orsakade av patogener känsliga för trimetoprim och sulfametoxasol hos svin och fjäderfä (slaktkyckling).
Som för Tyskland
Polen
Eurovet Animal Health Handelsweg 25
Box 179 5530 AD Bladel Nederländerna
Svin:
Infektioner i luftvägarna orsakade av Pasteurella multocida, Actinobacillus
24 mg per kilo kroppsvikt, motsvarande 1 liter av läkemedlet i 500 liter
pleuropneumoniae.
Infektioner i matsmältningssystemet orsakade av Escherichia coli, Salmonella spp.
Urinvägsinfektioner orsakade av Escherichia coli.
Höns:
Luftvägsinfektioner orsakade av Escherichia coli, Salmonella spp., Pasteurella multocida.
Polyarthritis som orsakas av känsliga Escherichia coli.
Höns:
33 mg per kilo kroppsvikt, motsvarande 1 liter av läkemedlet i 750 liter dricksvatten i 3−4 dagar.
3/ 19 Medlemsstat
Sökande eller innehavare av godkännande för försäljning
Produktens fantasinamn
Läkemedelsform Styrka
Indikation
Rekommenderad dos Frekvens och administreringssätt
Ungern och Litauen
Eurovet Animal Health Handelsweg 25
Methoxasol
Som för Nederländerna
Som för Nederländerna
A. pleuropneumoniae hos svin och E. coli hos fjäderfä), samt för profylaktisk användning.
Fjäderfä:
33 mg av sammansättningen av aktiva substanser per kilo kroppsvikt eller 275 ml av läkemedlet per 1 000 kilo kroppsvikt per dag.
4/ 19 BILAGA II
VETENSKAPLIGA SLUTSATSER
5/ 19 VETENSKAPLIGA SLUTSATSER
1.
Inledning och bakgrund
Metoxazol- T godkändes genom ett nationellt förfarande i Nederländerna 1999, men en ansökan om godkännande för försäljning avslogs i Tyskland 2001.
Tyskland ansåg att den effekt av Metoxazol- T som föreslagits av sökanden inte var tillfredsställande underbyggd, vilket kunde innebära en potentiell allvarlig risk för måldjuren.
Eftersom Metoxazol- T även har godkänts i Österrike, Polen, Ungern och Litauen har dessa godkännanden för försäljning inkluderats i förfarandet.
Inga medlemsstater, förutom Tyskland, har avslagit ansökan om godkännande för försäljning.
2.
Diskussion
1. 1.
Frågor som ställts till innehavaren av godkännandet för försäljning
1.
Inkomma med den dossier som lämnades in vid ansökan om ett godkännande för försäljning för var och en av de ovannämnda medlemsstaterna (inklusive Tyskland) och, i förekommande fall, för varje annan medlemsstat eller land som ingår i Europeiska ekonomiska samarbetsområdet (EES): a. del I Sammanfattning av dossiern, inklusive produktresumén, expertrapporterna och produktens kvantitativa och kvalitativa sammansättning, b. del IV Prekliniska och kliniska uppgifter.
Så många handlingar som möjligt, och åtminstone produktresuméerna, bör presenteras på engelska.
2.
Inkomma med information om varje tillägg, strykning eller förändring av den information som begärs i enlighet med punkt 1 efter den ursprungliga ansökan.
3.
Lämna en detaljerad redogörelse för skillnader mellan dossiererna med avseende på de uppgifter som begärs i punkterna 1 och 2.
4.
Styrka att dossiern i sitt befintliga skick i varje medlemsstat eller EES- land uppfyller de krav som anges i bilaga I till direktiv 2001/ 82/ EG, med senare ändringar och tillägg.
5.
Särskilt beakta de punkter som nämns i bilagan till Tysklands anmälan om hänskjutning som skäl till avslag på ansökan om godkännande för försäljning.
6.
Styrka läkemedlets användning med fältdata och att den rekommenderade dosen är lämplig för var och en av de sökta indikationerna för svin, med undantag för behandling och förebyggande vård av respiratoriska sjukdomar hos svin i samband med Actionobacillus pleuropneumoniae känsliga för trimetoprim och sulfametoxazol.
7.
Styrka läkemedlets användning med fältdata och att den rekommenderade dosen är lämplig för var och en av de sökta indikationerna för tamfåglar.
Kommentarer krävs vad gäller den nuvarande användningen av läkemedlet på tamfåglar och särskilt vad gäller den dos som används eller föreskrivs av veterinärer under fältmässiga förhållanden.
8.
Föreslå och motivera en lämplig hållbarhetstid för läkemedlet med data, inklusive, där så är relevant, en hållbarhetstid i öppnad förpackning.
9.
Föreslå och motivera en harmoniserad produktresumé, inklusive dosering och administreringssätt samt karensperioder för svin och tamfåglar.
1. 2.
Skillnader mellan dossierer
Den dossier som lämnades in till Nederländerna var endast bibliografisk.
Den dossier som skickades till Tyskland var nästan identisk med dem som skickades till Polen, Ungern och Litauen, inklusive svaren på listan med frågor, men med ytterligare experimentella kliniska studier.
Österrike fick en dossier som liknande det original som hade skickats till Tyskland.
Slutsatsen är att de dossierer som låg till grund för medlemsstaternas beslut i stort sett liknade varandra men inte var identiska.
Den fysiska produkt som tillverkas för försäljning på olika marknader förefaller att vara identisk.
6/ 19 1. 3.
Effekt hos svin:
CVMP har utvärderat en pilotstudie, en experimentell huvudstudie, två rapporter från fältundersökningar samt andra data med relevans för effekt, farmakokinetik och tolerans som lämnats in av innehavaren av godkännandet för försäljning.
CVMP accepterar att effekten vid en dos på 25 mg/ kg i 4 dagar för behandling av luftvägsinfektioner hos svin har påvisats.
CVMP medger att det inte krävs några ytterligare studier för att bevisa effekten mot andra organismer med liknande MIC- nivåer som Actinobacillus pleuropneumoniae så länge behandlingen är riktad mot luftvägsinfektioner hos svin.
För att det ska vara tillåtet att använda läkemedlet krävs dock att förekomsten av en viss infektion har verifierats och att den måste behandlas bakteriologiskt.
Vad beträffar det faktum att produktresuméerna för Metoxazol- T i Nederländerna, Österrike och Polen inkluderar indikationer som omfattar urogenitala och gastrointestinala infektioner samt hudinfektioner anser CVMP att inga data har presenterats som stöder dessa påståenden.
På grundval av ytterligare MIC- data från olika publikationer (inklusive två rapporter som offentliggjordes 2004 och visade på mottaglighet hos olika isolat från utandningsprover från svin i Danmark) och från resistensstudier som utförts av BVL i Tyskland 2006, kan CVMP acceptera den föreslagna ändringen av indikationen:
Svin:
Behandling och förebyggande vård av luftvägsinfektioner orsakade av Actinobacillus pleuropneumoniae känsliga för trimetoprim och sulfametoxazol där sjukdomen har diagnostiserats i hjorden.
Motståndet mot potentierade sulfonamider kan variera.
Därför ska användningen av läkemedlet baseras på odling av mikroorganismer från smittade fall på gården och deras känslighet eller färska tidigare erfarenheter på gården.
1. 4.
Effekt hos broilers (gödkycklingar)
CVMP har utvärderat en experimentell studie av klinisk effekt av Metoxazol- T för behandling av en luftvägsinfektion orsakad av Escherichia coli hos kycklingar, såväl som bibliografiska data och data för biverkningsbevakning som tillhandahållits av innehavaren av godkännandet för försäljning.
Vad gäller nytta/ riskförhållandet för djurslaget tamfåglar kom CVMP fram till att • nytta/ riskförhållandet är positivt, med hänsyn till de prekliniska studierna, modellen för artificiell infektion, läkemedlets användningshistoria och andra väsentliga uppgifter som lämnats, de olika åtgärder för riskhantering som anges i den föreslagna produktresumén och det faktum att indikationen för användning är begränsade, trots att det inte föreligger någon definitiv klinisk fältstudie med den rekommenderade dosen för läkemedlet, • tillgången på ett godkänt veterinärläkemedel som innehåller andra aktiva substanser än fluorokinoloner kan betraktas som en indirekt fördel och är inte direkt relevant för detta hänskjutningsförfarande (eftersom effekt måste påvisas oberoende för varje läkemedel), • de användningsvillkor som föreslås i produktresumén utesluter användning hos värpfåglar och inskränker läkemedlets användning på grundval av odling av och provning av känslighet hos mikroorganismer från smittade gårdar.
CVMP kan acceptera den föreslagna ändringen av indikationen:
Broilrar:
Behandling och förebyggande vård av luftvägsinfektioner orsakade av Escherichia coli känsliga för trimetoprim och sulfametoxazol där sjukdomen har diagnostiserats i flocken.
Motståndet mot potentierade sulfonamider kan variera.
Därför ska användningen av läkemedlet baseras på odling av mikroorganismer från smittade fall på gården och deras känslighet eller färska tidigare erfarenheter på gården.
7/ 19 1. 5.
Hållbarhet
Innehavaren av godkännandet för försäljning lade fram tre studier om hållbarhet och hållbarhet i öppnad förpackning.
På grundval av dessa studier begärs en hållbarhetstid på 36 månader för Metoxazol- T.
Eftersom det inte har genomförts några studier av nedfrysning måste produktresumén innehålla anmärkningen:
Får inte frysas.
Resultaten av provning av stabilitet under användning av läkemedlet efter 15 månaders förvaring vid 25 °C/ 60 procent relativ luftfuktighet och under användning 12 månader efter det att förpackningen öppnats visade acceptabel stabilitet.
Slutligen har en hållbarhet på 24 timmar i öppnad förpackning visats för koncentrerade och terapeutiska lösningar av läkemedlet Metoxazol- T.
1. 6.
Harmonisering av produktresuméer
Innehavaren av godkännandet för försäljning har föreslagit en ny harmoniserad produktresumé.
CVMP kan acceptera detta påstående försåvitt indikationen för både svin och broilrar begränsas till luftvägsinfektioner.
CVMP kan även acceptera doserna eftersom de överensstämmer med de som använts vid experimentella studier och fältstudier.
3– 5 dagar för svin och 6– 10 dagar för höns som inte värper.
Innehavaren av godkännande för försäljning föreslog en karenstid på 5 dagar för svin och 6 dagar för broilrar.
På grundval av en studie av restsubstanser hos svin rekommenderades en karenstid på 3 dagar.
Man har inte använt någon statistisk metod eftersom koncentrationerna av både TMP och SMX i muskler, lever, njurar och fett + hud låg under kvantifieringsgränsen vid den första provtagningspunkten två dagar sedan medicinering med Metoxazol- T upphört.
En karenstid på 5 dagar förefaller således acceptabel för svin.
I en gammal studie på broilrar med en dos av 38, 5 mg/ kg kroppsvikt visade avklingningen i hud och plasma att resthalterna låg under MRL (högsta tillåtna restmängder) efter 4 dagar.
En studie av avklingning av läkemedelsrester hos broilrar genomfördes efter användning av Metoxazol- T vid en dos av 70 mg/ kg/ dag i 5 dagar.
Data visar att huden var markörvävnad och sulfametoxazol markörresten.
Inom två dagar efter behandling låg restkoncentrationerna av trimetoprim och sulfametoxazol under MRL i alla ätbara vävnader, med undantag för hud.
En GLP- studie av farmakokinetik efter vattenmedicinering med 35 mg TMP/ SMX per kg per dag genomfördes.
(TMP t½: < 1 för broilers kontra 2, 5 h för svin; SMX t½:
1, 7 för broilrar kontra 2, 3 h för svin).
Eftersom vävnadsackumulationen inte är hög för någon av sammansättningarna förväntas avklingningen i vävnad från broilrar vara lika snabb som för svin.
Den föreslagna karenstiden på 6 dagar för broilrar ligger följaktligen på den säkra sidan.
CVMP förordar följande förändringar av den produktresumé som föreslagits av innehavaren av godkännande för försäljning:
4. 3 Kontraindikationer Detta avsnitt är endast avsett för kontraindikationer som gäller de behandlade djurens säkerhet.
I riktlinjen för produktresuméer sägs följande: ” I detta avsnitt behandlas situationer som uppstår på grund av olika förhållanden där det veterinärmedicinska läkemedlet inte får användas av skäl som har att göra med måldjurens säkerhet, dvs. absolut kontraindikation. ” Kontraindikationen för värpfåglar bör strykas.
8/ 19 4. 11 Karenstid Meningen ” Ej tillåten för värpfåglar... ” ska ändras till ” Ej godkänd för värpfåglar... ” i enlighet med riktlinjen för produktresuméer.
5. 1:
Radera MIC- data
5. 2: proteinbindning för TMP och SMX är inte hög (TMP 50, SMX 60), men förslaget från innehavaren av godkännandet för försäljning kan på det hela taget accepteras.
3.
Slutsats
Efter att ha tagit del av skälen för hänskjutning och de svar som lämnats av innehavaren av godkännandet för försäljning har CVMP kommit fram till att nytta/ riskförhållandet för läkemedlet är positivt både för svin och för broilrar förutsatt att rekommenderade förändringar förs in i produktresumé och produktinformation.
9/ 19 BILAGA III
PRODUKTRESUMÉ INNERFÖRPACKNING
10/ 19 PRODUKTRESUMÉ
11/ 19 1.
NAMN PÅ DET VETERINÄRMEDICINSKA LÄKEMEDLET
Methoxasol- T oral lösning till svin och kyckling
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Aktiva substanser:
Per ml lösning
Trimetoprim Sulfametoxazol
20, 0 mg 100, 0 mg
Hjälpämnen:
N- metylpyrrolidon
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Lösning för oral administration.
Klar och gul
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Svin och kyckling.
4. 2 Indikationer, specificera djurslag
Svin:
Behandling och förebyggande behandling av luftvägsinfektioner orsakade av Actinobacillus pleuropneumoniae känsliga för trimetoprim och sulfametoxazol där sjukdomen har diagnostiserats i besättningen.
Kyckling:
Behandling och förebyggande behandling av luftvägsinfektioner orsakade av Escherichia coli känsliga för trimetoprim och sulfametoxazol där sjukdomen har diagnostiserats i flocken.
Resistensmönstret mot potentierade sulfonamider kan variera.
Därför ska användning av produkten baseras på mikrobiologisk undersökning och resistensbedömning från aktuella sjukdomsfall, eller på motsvarande kunskap om tidigare sjukdomsfall som nyligen uppträtt på gården.
4. 3 Kontraindikationer
Skall ej användas på djur med svårt nedsatt lever - eller njurfunktion, oliguri eller anuri.
Skall ej användas på djur med försämrat hematopoetiskt system.
4. 4 Särskilda varningar för respektive djurslag
Kycklingars vattenintag ska kontrolleras regelbundet.
Svårt sjuka djur kan ha en nedsatt aptit och ett reducerat vattenintag.
Om nödvändigt ska koncentrationen av VMP i dricksvattnet justeras för att säkerställa att den rekommenderade dosen intas.
Om koncentrationen av produkten ökas för mycket minskar dock intaget på grund av smakskäl.
Vattenintaget ska därför följas, särskilt hos kycklingar.
12/ 19 4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur På grund av troliga variabilitet (tidsmässig, geografisk) beträffande händelser av bakterieresistens mot trimetoprim/ sulfametoxazol rekommenderas bakteriologisk provtagning och känslighetstestning.
Särskilda försiktighetsåtgärder kommer att vidtas av den person som administrerar det veterinärmedicinska läkemedlet till djur Undvik kontakt med huden under beredning och administrering av det behandlade dricksvattnet.
Det rekommenderas att bära ogenomträngliga handskar av t ex gummi eller latex när produkten tillsätts.
Vid allergi mot trimetoprim eller sulfonamider, ska särskild försiktighet iakttas vid hantering av denna produkt eller den medicinska lösningen.
Vid oavsiktlig förtäring, uppsök läkare.
Tvätta händer och förorenad hud omedelbart efter hantering av produkten.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Ett minskat vattenintag hos kycklingar kan tillfälligtvis inträffa.
Överkänslighetsreaktioner kan inträffa i sällsynta fall.
4. 7 Användning under dräktighet, laktation eller äggläggning
Det veterinärmedicinska läkemedlets säkerhet har inte fastställts under dräktighet, laktation eller äggläggning.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Skall ej användas tillsammans med några andra veterinärmedicinska läkemedel.
4. 9 Dos och administreringssätt
Methoxasol- T är avsett för oral administrering med dricksvatten.
Svin:
25 mg/ kg kroppsvikt, motsvarande ungefär 1 liter av läkemedlet i 500 liter dricksvatten i 3- 4 dagar.
Kyckling:
33 mg/ kg kroppsvikt, motsvarande ungefär 1 liter av läkemedlet i 750 liter dricksvatten i 3 - 4 dagar.
För att säkerställa korrekt dosering ska kroppsvikten bestämmas så noggrant som möjligt för att undvika underdosering.
Upptaget av vatten med läkemedel i beror på djurens kliniska tillstånd.
För att erhålla korrekt dos måste koncentrationen av Methoxasol- T anpassas därefter.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
En 2½- faldig överdosering tolereras väl hos svin.
En akut överdosering inträffar inte hos kycklingar eftersom fågeln är ovillig att dricka det starkt koncentrerade dricksvattnet (för bittert om det är över 2 liter Methoxasol- T per 1000 liter dricksvatten).
Kronisk överdosering hos kyckling kommer att orsaka ett starkt minskat vatten - och foderintag samt fördröjd tillväxt.
4. 11 Karenstid( er)
Svin:
5 dagar Kyckling:
6 dagar
Ej godkänt för användning till äggläggande fåglar som producerar ägg för humankonsumtion.
13/ 19 5.
FARMAKOLOGISKA EGENSKAPER
Trimetoprim är en diaminopyrimidin, en syntetisk folsyraantagonist.
Sulfametoxazol är ett antibakteriellet medel med brett spektrum, som tillhör gruppen sulfonamider.
ATCvet- kod (för kombinationen):
QJ01E W
5. 1 Farmakodynamiska egenskaper
Trimetoprim är i allmänhet bakteriostatiskt in vitro och har bredspektrumaktivitet mot både grampositiva och gramnegativa bakterier.
En samverkande och bakteriedödande verkan inträffar när trimetoprim kombineras med sulfametoxazol eftersom trimetoprim och sulfametoxazol hämmar på varandra följande steg i syntesen av tetrahydrofolsyra, en essentiell metabolisk kofaktor i bakteriesyntes av purin och sedan DNA.
5. 2 Farmakokinetiska uppgifter
Efter oral administrering absorberas båda aktiva innehållsämnen snabbt från magtarmkanalen.
Hos svin är Cmax för sulfametoxazol ungefär 6, 2 µg/ g, och för trimetoprim 0, 29 µg/ g.
Hos kycklingar är Cmax för sulfametoxazol ungefär 9, 0 µg/ g, medan den för trimetoprim är 0, 12 µg/ g.
Höga trimetoprimkoncentrationer påträffas i njurar, lever och lungor.
Med undantag för njurar, är sulfametoxazolkoncentrationer i vävnaderna signifikant lägre än i plasma.
Proteinbindningsgraden för TMP och SMX är inte särskilt hög.
Läkemedlet utsöndras i första hand via njurarna (både aktivt och passivt), men utsöndring inträffar även via feces.
Eliminering är relativt snabb både hos fjäderfä och svin.
Plasmahalveringstiden för elimination av trimetoprim hos fjäderfä är under 1 timme och den för sulfametoxazol ungefär 1, 5 timme.
Hos svin är eliminationshalveringstiden för båda preparat ungefär 2, 5 timmar.
Inom 48 timmar efter sista dosen är trimetoprim, sulfametoxazol och dess metaboliter ospårbara i urin och feces.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Propylenglykol, Natriumhydroxid, Renat vatten, N- metylpyrrolidon
6. 2 Inkompatibiliteter
Löslighet och stabilitet för Methoxasol- T i dricksvatten är pH- beroende, Då blandbarhetsstudier saknas får detta veterinärmedicinska läkemedel inte blandas med andra läkemedel.
6. 3 Hållbarhet
Det veterinärmedicinska läkemedlets hållbarhet i oöppnad förpackning:
3 år Hållbarhet efter det att förpackningen öppnats första gången är 12 månader.
24 timmar
6. 4.
Särskilda förvaringsanvisningar
Får ej frysas
6. 5 Inre förpackning (förpackningstyp och material)
Volym 1000 ml/ 5000 ml.
14/ 19 1000 ml- flaskan är försluten med ett garantiförseglat LDPE- skruvlock.
5000 ml- flaskan är försluten med ett garantiförseglat HDPE- skruvlock.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall från sådan veterinärmedicinsk produkt skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eurovet Animal Health B. V.
Handelsweg 25, P. O. Box 179, 5530 AD Bladel, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
08/ 2007
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
15/ 19 INNERFÖRPACKNING
16/ 19 UPPGIFTER SOM SKALL FINNAS PÅ DEN INRE FÖRPACKNINGEN
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Trimetoprim och sulfametoxazol.
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Aktiva substanser:
Per ml lösning
Trimetoprim
20, 0 mg
Sulfametoxazol 100, 0 mg Hjälpämnen:
N- metylpyrrolidon
3.
LÄKEMEDELSFORM
Oral lösning
4.
FÖRPACKNINGSSTORLEK
Volym 1000 ml/ 5000 ml.
1000 ml- flaskan är försluten med ett garantiförseglat LDPE- skruvlock.
5000 ml- flaskan är försluten med ett garantiförseglat HDPE- skruvlock.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
5.
DJURSLAG
Svin och kyckling
6.
INDIKATION( ER)
Svin:
Behandling och förebyggande behandling av luftvägsinfektioner orsakade av Actinobacillus pleuropneumoniae känsliga för trimetoprim och sulfametoxazol där sjukdomen har diagnostiserats i besättningen.
Kyckling:
Behandling och förebyggande behandling av luftvägsinfektioner orsakade av Escherichia coli känsliga för trimetoprim och sulfametoxazol där sjukdomen har diagnostiserats i flocken.
Resistensmönstret mot potentierade sulfonamider kan variera.
Därför ska användning av produkten baseras på mikrobiologisk undersökning och resistensbedömning från aktuella sjukdomsfall, eller på motsvarande kunskap om tidigare sjukdomsfall som nyligen uppträtt på gården.
17/ 19 Svin:
25 mg/ kg kroppsvikt, motsvarande ungefär 1 liter av läkemedlet i 500 liter dricksvatten i 3- 4 dagar.
Kyckling:
33 mg/ kg kroppsvikt, motsvarande ungefär 1 liter av läkemedlet i 750 liter dricksvatten i 3 - 4 dagar.
För att säkerställa korrekt dosering ska kroppsvikten bestämmas så noggrant som möjligt för att undvika underdosering.
Upptaget av behandlat vattnet beror på djurens kliniska tillstånd.
För att erhålla korrekt dos måste koncentrationen av Methoxasol- T anpassas därefter.
8.
KARENSTID
Svin:
5 dagar Kyckling:
6 dagar
Ej godkänt för användning till äggläggande fåglar som producerar ägg för humankonsumtion.
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Skall ej användas på djur med svårt nedsatt lever - eller njurfunktion, oliguri eller anuri.
Skall ej användas på djur med försämrat hematopoetiskt system.
Överkänslighetsreaktioner kan inträffa i sällsynta fall.
Kycklingars vattenintag ska kontrolleras regelbundet.
Svårt sjuka djur kan ha en nedsatt aptit och ett reducerat vattenintag.
Om nödvändigt ska koncentrationen av VMP i dricksvattnet justeras för att säkerställa att den rekommenderade dosen intas.
Om koncentrationen av produkten ökas för mycket minskar dock intaget på grund av smakskäl.
Vattenintaget ska därför följas, särskilt hos kycklingar.
Särskilda försiktighetsåtgärder för djur På grund av troliga variabilitet (tidsmässig, geografisk) beträffande händelser av bakterieresistens mot trimetoprim/ sulfametoxazol rekommenderas bakteriologisk provtagning och känslighetstestning.
Särskilda försiktighetsåtgärder kommer att vidtas av den person som administrerar det veterinärmedicinska läkemedlet till djur Undvik kontakt med huden under beredning och administrering av det behandlade dricksvattnet.
Det rekommenderas att bära ogenomträngliga handskar av t ex gummi eller latex när produkten tillsätts.
Vid allergi mot trimetoprim eller sulfonamider, ska särskild försiktighet iakttas vid hantering av denna produkt eller den medicinska lösningen.
Vid oavsiktlig förtäring, uppsök läkare.
Tvätta händer och förorenad hud omedelbart efter hantering av produkten.
Användning under dräktighet och laktation Det veterinärmedicinska läkemedlets säkerhet har inte fastställts under dräktighet eller laktation.
Interaktioner Skall ej användas tillsammans med några andra veterinärmedicinska läkemedel.
Överdosering En 2½- faldig överdosering tolereras väl hos svin.
En akut överdosering inträffar inte hos kycklingar eftersom fågeln är ovillig att dricka det starkt koncentrerade dricksvattnet (för bittert om det är över 2 liter Methoxasol- T per 1000 liter dricksvatten).
Överdosering hos kyckling kommer att orsaka ett starkt minskat vatten - och foderintag samt hämmad tillväxt samt fördröjd tillväxt.
18/ 19 10.
UTGÅNGSDATUM
EXP
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Får ej frysas
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga veterinären hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur.
Tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Eurovet Animal Health B. V.
Handelsweg 25, P. O. Box 179, 5530 AD Bladel, Nederländerna
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
17.
BATCHNUMMER
Lot
19/ 19
European Medicines Agency Veterinary Medicines and Inspections
London, 26. 09. 2008 EMEA/ 436209/ 2008
KOMMITTÉN FÖR VETERINÄRMEDICINSKA LÄKEMEDEL YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 35 FÖR NATRIUMSALICYLAT
BAKGRUNDSINFORMATION
Den 27 november 2007 hänsköt Irland ett ärende till EMEA enligt artikel 35 i direktiv 2001/ 82/ EG i dess ändrade lydelse gällande alla natriumsalicylatinnehållande pulver för oral lösning som är indicerade för kalvar och svin.
Irland ansåg att ett godkännande av ett potentiellt verkningslöst veterinärmedicinskt läkemedel avsett för lantbrukare att massanvända på sina djur skulle kunna medföra en allvarig risk för djurs hälsa, särskilt med tanke på att flera godkända NSAID- preparat finns att tillgå för individuell behandling av djur.
Irland menade att användning av ett sådant läkemedel för massmedicinering skulle kunna maskera de kliniska symptomen på en infektionssjukdom som skulle kunna spridas till andra djur och därmed utgöra en risk för djurens hälsa och för folkhälsan.
Hänskjutningsförfarandet inleddes den 11 december 2007, och efter antagande av en lista med frågor stoppades klockan för förfarandet den 15 januari 2008.
När svar på frågor hade lämnats in startades klockan igen den 14 mars 2008.
Syftet med bedömningen var att fastställa om de godkännanden för försäljning och de ansökningar som innefattades i hänskjutningsförfarandet skulle beviljas, upprätthållas, återkallas tillfälligt, ändras eller återkallas slutgiltigt på grundval av skälen till hänskjutning.
Eftersom förfarandet gäller ett urval av produkter har bedömningen begränsats till specifika delar av godkännandena i enlighet med artikel 35. 2 i direktiv 2001/ 82/ EG i dess ändrade form.
Innehavarna av godkännande för försäljning och den sökande lämnade skriftliga svar och klockan startades igen den 14 mars 2008.
Den stoppades på nytt den 14 maj 2008 och startades igen den 6 juni, när svar på kvarstående frågor togs emot.
Muntliga förklaringar tillhandahölls den 15 juli 2008 och CVMP antog sitt yttrande den 16 juli 2008.
Efter övervägande av skälen till hänskjutning och de svar som lämnats av innehavaren av godkännandet för försäljning och den sökande drar CVMP följande slutsatser:
• Terapeutiska koncentrationer anges och följs efter oral användning av natriumsalicylat på kalvar och svin.
Den dos som krävs för kalvar är dock 40 mg/ kg kroppsvikt.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 70 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. • Fördelarna med läkemedlet visades vara större än riskerna, men för unga djur ska det anges i produktresumén att läkemedlet inte ska användas på nyfödda eller mycket unga kalvar under 2 veckors ålder och inte heller på kultingar yngre än 4 veckor.
Följande indikationer har motiverats:
Asprimax 850 mg/ g
4. 2 Indikationer, specificera djurslag
Främja återställd andning och lindra hosta vid luftvägsinfektioner med samtidig antibiotikabehandling.
NA- Salicylaat, 100%, pulver för lösning för oral administering
4. 2 Indikationer, specificera djurslag
Stödbehandling av feber vid akut luftvägssjukdom, i kombination med lämplig behandling (t. ex. mot infektion) vid behov.
Svin:
Behandling av inflammation i kombination med samtidig antibiotikabehandling.
NA- Salicylaat, 80% WSP
4. 2 Indikationer, specificera djurslag
Stödbehandling av feber vid akut luftvägssjukdom, i kombination med lämplig behandling (t. ex. mot infektion) vid behov.
Svin:
Behandling av inflammation i kombination med samtidig antibiotikabehandling.
SOLACYL 100% pulver för oral lösning för kalvar och svin
4. 2 Indikationer, specificera djurslag
Stödbehandling av feber vid akut luftvägssjukdom, i kombination med lämplig behandling (t. ex. mot infektion) vid behov.
Svin:
Behandling av inflammation i kombination med samtidig antibiotikabehandling.
CVMP: s yttrande antogs den 16. 07. 2008 och det efterföljande kommissionsbeslutet den 26. 09. 2008.
EMEA/ 436209/ 2008- SV Page 2/ 2
BILAGA I
NAMN, LÄKEMEDELSFORM, STYRKA, DJURSLAG, ADMINISTRERINGSSÄTT OCH INNEHAVARE/ SÖKANDE AV GODKÄNNANDE FÖR FÖRSÄLJNING
1/ 9 Medlemsstat/ Nummer på godkännande för försäljning
Innehavare av godkännande för försäljning
Produktens fantasinamn
Läkemedels - form
Styrka/ Aktiv substans (INN)
Djurslag
Österrike (8- 00694)
Chevita Tierarzneimittel Ges. m. b. H.
Asprimax 850 mg/ g
Pulver för oral lösning
Natriumsalicylat
Svin
Nederländerna (REG NL 8913)
Dopharma Research B. V.
NA- SALICYLAAT, 100%, pulver för lösning för oral administering
Pulver för oral lösning
Natriumsalicylat
Kalvar och svin
Nederländerna (REG NL 10411)
Dopharma Research B. V.
NA- SALICYLAAT, 80% WSP
Pulver för oral lösning
Natriumsalicylat
Kalvar och svin
Decentraliserat förfarande som har hänskjutits enligt artikel 33 (Kommissionsbeslut den 17 april 2008)
Eurovet Animal Health B. V.
SOLACYL 100%, pulver för oral lösning för kalvar och svin
Pulver för oral lösning
Kalvar och svin
2/ 9 BILAGA II
3/ 9 VETENSKAPLIGA SLUTSATSER
1.
Inledning och bakgrund
Den 27 november 2007 hänsköt Irland ett ärende till EMEA enligt artikel 35 i direktiv 2001/ 82/ EG i dess ändrade lydelse gällande alla natriumsalicylatinnehållande pulver för oral lösning som är indicerade för kalvar och svin.
Irland ansåg att ett godkännande av ett potentiellt verkningslöst veterinärmedicinskt läkemedel avsett för lantbrukare att massanvända på sina djur skulle kunna medföra en allvarig risk för djurs hälsa, särskilt med tanke på att flera godkända NSAID- preparat finns att tillgå för individuell behandling av djur.
Irland menade att användning av ett sådant läkemedel för massmedicinering skulle kunna maskera de kliniska symptomen på en infektionssjukdom som skulle kunna spridas till andra djur och därmed utgöra en risk för djurens hälsa och för folkhälsan.
Hänskjutningsförfarandet inleddes den 11 december 2007, och efter antagande av en lista med frågor stoppades klockan för förfarandet den 15 januari 2008.
När svar på frågor hade lämnats in startades klockan igen den 14 mars 2008.
Syftet med bedömningen var att fastställa om de godkännanden för försäljning och de ansökningar som innefattades i hänskjutningsförfarandet skulle beviljas, upprätthållas, återkallas tillfälligt, ändras eller återkallas slutgiltigt på grundval av skälen till hänskjutning.
Eftersom förfarandet gäller ett urval av produkter har bedömningen begränsats till specifika delar av godkännandena i enlighet med artikel 35. 2 i direktiv 2001/ 82/ EG i dess ändrade form.
Innehavarna av godkännande för försäljning och den sökande lämnade skriftliga svar och klockan startades igen den 14 mars 2008.
Den stoppades på nytt den 14 maj 2008 och startades igen den 6 juni, när svar på kvarstående frågor togs emot.
Muntliga förklaringar tillhandahölls den 15 juli 2008 och CVMP antog sitt yttrande den 16 juli 2008.
2.
Diskussion
2. 1 Frågor som ställdes till innehavaren av godkännande för försäljning
1.
Innehavarna av godkännande för försäljning ombads tillhandahålla följande från den inlämnade dokumentationen för varje land inom EES där produkterna är godkända: a) Del I, Sammanfattning av dokumentationen, inklusive produktresuméer, expertrapporter och produkternas fullständiga sammansättning. b) I tillämpliga fall, del IV av ansökningsdokumentationen. c) En bedömning av de uppdaterade periodiska säkerhetsrapporterna (PSUR) i förhållande till måldjurens säkerhet och eventuell bristande effekt.
Nyckeldokument, inklusive produktresumén, ska lämnas in på engelska.
2.
Det är känt att natriumsalicylat som administreras intravenöst till kalvar före kastrering inte försvagar kortisolsvaret (1).
Givet detta utfall, sammantaget med publicerade data om natriumsalicylats farmakokinetik hos kalvar och om signifikant variation mellan koncentrationerna hos enskilda svin efter behandling (2), skulle innehavarna av godkännande för försäljning motivera att de terapeutiska koncentrationerna anges och följs efter oral användning av läkemedlet via vattenmedicinering och lämna in alla tillgängliga data som
(1) Coetzee och medarbetare, 2007, Journal of Veterinary Pharmacology & Therapeutics, 30, 4, 305- 319.
(2) Plasma concentrations of sodium salicylate in nursery pigs treated orally.
Paterson AR och medarbetare, Journal of Swine Health and Production, 2007; 15( 3): 146- 151
4/ 9 stödjer dosering och doseringsregim för natriumsalicylat när det ges oralt till kalvar och svin, tillsammans med en grundlig diskussion av dessa data.
3.
Innehavarna av godkännande för försäljning skulle lämna in alla befintliga data som kan visa effekten av natriumsalicylat när det ges till kalvar och svin, tillsammans med en grundlig diskussion av dessa data.
4.
Innehavarna av godkännande för försäljning skulle diskutera förhållandet mellan nytta och risk för produkten, med särskild tonvikt på • förtjänsterna med att använda natriumsalicylat som oral medicinering för massadministrering till kalvar och svin när individuell behandling med parenterala NSAID- preparat kan erbjuda en mer stringent behandling, • användning för smärtlindring och febernedsättning under fältbetingelser, med hänsyn till att användning på unga djur som lider av sjukdomsstress kan leda till en potentiering av de oönskade effekterna av salicylatets toxicitet.
2. 2 Tillhandahållen dokumentation
Asprimax 850 mg/ g
Chevita Ges m. b. H. lämnade in alla begärda delar av dokumentationen (del I och del IV) samt en dosbestämningsstudie som inte inkluderats i del IV av ansökningsdokumentationen.
NA- Salicylaat, 100%, pulver för lösning för oral administering och NA- Salicylaat, 80% WSP
Dopharma lämnade in alla begärda delar av dokumentationen (del I, del IV och uppdaterade periodiska säkerhetsrapporter).
Dopharma beskrev också produkthistoriken sedan 1987, det år då läkemedlet först godkändes i Nederländerna.
Solacyl 100% pulver för oral lösning för kalvar och svin
Eurovet hänvisade till den ursprungliga produkten från Dopharma, Na- salicylaat 100%, REG NL 8913.
Eftersom det rör sig om en generisk produkt lämnades bara del I av dokumentationen in och inte del IV.
Inga uppdaterade periodiska säkerhetsrapporter lämnades in eftersom produkten ännu inte marknadsförs.
Solacyl var föremål för ett hänskjutningsförfarande enligt artikel 33 efter inlämning av en ansökan om godkännande enligt ett decentraliserat förfarande.
CVMP fann att Solacyl 100% pulver för oral lösning i allt väsentligt överensstämde med referensläkemedlet, Natrium salicylaat 100%.
Följaktligen gäller samma slutsatser för effekt och säkerhet för båda produkterna.
Det rekommenderades att Solacyl 100% pulver för oral lösning för kalvar och svin skulle följa utfallet från gemenskapens hänskjutningsförfarande enligt artikel 35. 2 för natriumsalicylatinnehållande pulver för oral lösning.
Kommissionens beslut om hänskjutningen enligt artikel 33 antogs den 17 april 2008.
3.
Slutsats
Efter övervägande av skälen till hänskjutning och de svar som lämnats av innehavaren av godkännandet för försäljning och den sökande drar CVMP följande slutsatser:
• Terapeutiska koncentrationer anges och följs efter oral användning av natriumsalicylat på kalvar och svin.
Den dos som krävs för kalvar är dock 40 mg/ kg kroppsvikt.
• Effekten av natriumsalicylat som stödbehandling när det ges till kalvar och svin visades vid luftvägsinfektioner och föreningens nytta var uppenbar för behandling av inflammation i kombination med samtidig antibiotikabehandling.
5/ 9 • Fördelarna med läkemedlet visades vara större än riskerna, men för unga djur ska det anges i produktresumén att läkemedlet inte ska användas på nyfödda eller mycket unga kalvar under 2 veckors ålder och inte heller på kultingar yngre än 4 veckor.
Följande indikationer har motiverats:
Asprimax 850 mg/ g
4. 2 Indikationer, specificera djurslag
Främja återställd andning och lindra hosta vid luftvägsinfektioner med samtidig antibiotikabehandling.
NA- Salicylaat, 100%, pulver för lösning för oral administering
4. 2 Indikationer, specificera djurslag
Stödbehandling av feber vid akut luftvägssjukdom, i kombination med lämplig behandling (t. ex. mot infektion) vid behov.
Svin:
Behandling av inflammation i kombination med samtidig antibiotikabehandling.
NA- Salicylaat, 80% WSP
4. 2 Indikationer, specificera djurslag
Stödbehandling av feber vid akut luftvägssjukdom, i kombination med lämplig behandling (t. ex. mot infektion) vid behov.
Svin:
Behandling av inflammation i kombination med samtidig antibiotikabehandling.
SOLACYL 100% pulver för oral lösning för kalvar och svin
4. 2 Indikationer, specificera djurslag
Stödbehandling av feber vid akut luftvägssjukdom, i kombination med lämplig behandling (t. ex. mot infektion) vid behov.
Svin:
Behandling av inflammation i kombination med samtidig antibiotikabehandling.
6/ 9 BILAGA III
ÄNDRINGAR AV PRODUKTRESUMÉN
7/ 9 Ändringar som ska inkluderas i relevanta delar av produktresumén:
Asprimax 850 mg/ g
4. 3 Kontraindikationer
Produkten ska inte användas på kultingar yngre än 4 veckor.
NA- Salicylaat, 100%, pulver för lösning för oral administering
4. 2 Indikationer, specificera djurslag
Stödbehandling av feber vid akut luftvägssjukdom, i kombination med lämplig behandling (t. ex. mot infektion) vid behov.
Svin:
Behandling av inflammation i kombination med samtidig antibiotikabehandling.
4. 3 Kontraindikationer
Använd inte natriumsalicylater på nyfödda kalvar eller kalvar yngre än 2 veckor.
Produkten ska inte användas på kultingar yngre än 4 veckor.
4. 9 Dos och administreringssätt
Hos kalvar ska den administrerade dosen ändras till 40 mg/ kg en gång dagligen.
NA- Salicylaat, 80% WSP
4. 2 Indikationer, specificera djurslag
Stödbehandling av feber vid akut luftvägssjukdom, i kombination med lämplig behandling (t. ex. mot infektion) vid behov.
Svin:
Behandling av inflammation i kombination med samtidig antibiotikabehandling.
4. 3 Kontraindikationer
Använd inte natriumsalicylater på nyfödda kalvar eller kalvar yngre än 2 veckor.
Produkten ska inte användas på kultingar yngre än 4 veckor.
4. 9 Dos och administreringssätt
Hos kalvar ska den administrerade dosen ändras till 40 mg/ kg en gång dagligen.
SOLACYL 100% pulver för oral lösning för kalvar och svin
4. 2 Indikationer, specificera djurslag
Stödbehandling av feber vid akut luftvägssjukdom, i kombination med lämplig behandling (t. ex. mot infektion) vid behov.
Svin:
Behandling av inflammation i kombination med samtidig antibiotikabehandling.
8/ 9 4. 3 Kontraindikationer
Använd inte natriumsalicylater på nyfödda kalvar eller kalvar yngre än 2 veckor.
Produkten ska inte användas på kultingar yngre än 4 veckor.
4. 9 Dos och administreringssätt
Hos kalvar ska den administrerade dosen ändras till 40 mg/ kg en gång dagligen.
9/ 9
European Medicines Agency Veterinary Medicines and Inspections
London, maj 2008 EMEA/ 209536/ 2008
KOMMITTÉN FÖR VETERINÄRMEDICINSKA LÄKEMEDEL YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 33. 4 I DESS SENASTE LYDELSE FÖR SOLACYL
BAKGRUNDSINFORMATION
Solacyl 100% pulver till oral lösning för kalvar och grisar är indicerat för stödbehandling av kalvar för febersänkning vid akut luftvägsinfektion tillsammans med lämplig behandling vid behov (t. ex. mot infektioner) och för stödbehandling av grisar för smärtlindring vid muskuloskeletala besvär tillsammans med lämplig behandling vid behov (t. ex. mot infektioner).
I augusti 2006 inleddes ett decentraliserat förfarande med Nederländerna som referensmedlemsstat och tretton berörda medlemsstater.
Irland ansåg att det på grund av att dokumentation om effekt saknades inte kunde antas att läkemedlet är effektivt och att detta i sig utgör en möjlig allvarlig risk för djurhälsan.
I november 2007 meddelade Nederländerna EMEA att Samordningsgruppen för förfarandet för ömsesidigt erkännande och decentraliserat förfarande – veterinärmedicinska läkemedel (CMD( v)) inte kunnat enas om Solacyl 100% pulver till oral lösning och ärendet hänsköts till CVMP.
Solacyl 100% pulver till oral lösning är ett generiskt läkemedel av natriumsalicylat (godkänt i Nederländerna).
CVMP inledde hänskjutningsförfarandet den 11 december 2007 och enades om en tidsram på 37 dagar.
CVMP antog en frågelista och skickade den till den sökande den 12 december 2007.
Den sökande lämnade in skriftliga svar på frågorna på listan den 10 januari 2008 och klockan startades igen.
Utifrån skälen till hänskjutning övervägde CVMP eventuella skillnader mellan Solacyl 100% pulver och referensläkemedlet som kunde motivera skilda slutsatser om de båda produkternas effekt.
Syftet med bedömningen är att fastställa om godkännandena för försäljning av de veterinärmedicinska läkemedel som innefattas i hänskjutningsförfarandet ska upprätthållas, återkallas tillfälligt, ändras eller återkallas slutgiltigt på grundval av skälen till hänskjutning.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 70 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Solacyl 100% pulver för oral lösning visades vara i allt väsentligt överensstämmande med referensprodukten Natrium salicylat 100%.
Följaktligen gäller samma slutsatser för effekt och säkerhet för båda produkterna.
De invändningar som rests av Irland ska inte förhindra beviljande av ett godkännande av försäljning för Solacyl 100% pulver för oral lösning för kalvar och grisar.
Det rekommenderas att Solacyl 100% pulver för oral lösning för kalvar och grisar följer utfallet av gemenskapens hänskjutningsförfarande enligt artikel 35. 2 för natriumsalicylatinnehållande pulver för oral lösning.
CVMP: s yttrande antogs den 13 februari 2008 och det efterföljande kommissionsbeslutet den 17 april 2008.
EMEA/ 209536/ 2008- SV
Page 2/ 2
BILAGA I
NAMN, LÄKEMEDELSFORM, STYRKA, DJURSLAG, ADMINISTRERINGSSÄTT OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
1/ 7 Sökande eller innehavare av godkännande för försäljning
Produktens fantasinamn
Läkemedelsform
Styrka
Djurslag
Administreringsfrekvens och administreringssätt
Rekommenderad dos
Eurovet animal Health B. V.
Solacyl 100% pulver för oral lösning
Pulver
100%
Kalvar och grisar
Kalvar:
20 mg natriumsalicylat per kg kroppsvikt två gånger dagligen i 1 till 3 dagar.
Administrering: oralt i dricksvatten eller i mjölk( ersättning).
35 mg natriumsalicylat per kg kroppsvikt per dag i 3 till 5 dagar.
Administrering: oralt i dricksvatten.
Alternativt kan Solacyl också administreras i dricksvattnet som pulsbehandling.
Hälften av den beräknade totala dagsdosen pulver blandas med 5- 10 liter rent vatten och rörs om tills pulvret är jämnt fördelat.
Denna lösning sätts sedan under omrörning till en mängd dricksvatten som kommer att intas under ungefär 3- 4 timmar och administreras två gånger dagligen.
2/ 7 BILAGA II
VETENSKAPLIGA SLUTSATSER
3/ 7 VETENSKAPLIGA SLUTSATSER
1.
Inledning och bakgrund
Nederländerna, som är referensmedlemsstat för det decentraliserade förfarandet, anmälde den 26 november 2007 till EMEA att Samordningsgruppen för ömsesidigt erkännande och decentraliserade förfaranden – veterinärmedicin (CMD( v)) inte hade lyckats nå enighet om Solacyl 100% pulver för oral lösning.
I enlighet med artikel 33. 4 i rådets direktiv 2001/ 82/ EG i dess ändrade lydelse har ärendet hänskjutits till CVMP.
Irland anser att det på grund av frånvaron av dokumentation om läkemedlets effekt inte kan antas att produkten är effektiv och att detta i sig utgör en potentiell allvarlig risk för djurs hälsa.
CVMP noterade att Solacyl 100% pulver för oral lösning är ett generikum till Natrium salicylat (godkänt i Nederländerna) och att de betänkligheter Irland tar upp bara kan beaktas inom ramen för detta förfarande om skillnader mellan de båda produkterna skulle motivera skilda slutsatser om säkerhet eller effekt.
CVMP inledde hänskjutningsförfarandet den 11 december 2007 och enades om en tidsram på 37 dagar.
CVMP antog en frågelista och skickade den till den sökande den 12 december 2007.
Den sökande lämnade in skriftliga svar på frågorna på listan den 10 januari 2008 och klockan startades igen.
Utifrån skälen till hänskjutning övervägde CVMP eventuella skillnader mellan Solacyl 100% pulver och referensläkemedlet som kunde motivera skilda slutsatser om de båda produkternas effekt.
Syftet med bedömningen är att fastställa om godkännandena för försäljning av de veterinärmedicinska läkemedel som innefattas i hänskjutningsförfarandet ska upprätthållas, återkallas tillfälligt, ändras eller återkallas slutgiltigt på grundval av skälen till hänskjutning.
2.
Diskussion
Den sökande ombads lämna följande information.
1.
Ansökningshandlingarna och eventuella uppgifter som lagts till dessa fram till dag 60 av hänskjutningsförfarandet i CMD( v) som skulle tillhandahållas alla CVMP- medlemmar och EMEA.
2.
Att ange och vid behov underbygga eventuella skillnader mellan Solacyl 100% pulver och referensläkemedlet som kunde motivera skilda slutsatser om de båda produkternas effekt.
Som svar på fråga 1 lämnade den sökande in en kopia av den ursprungliga dokumentation som lämnades in som stöd för ansökan om ett decentraliserat förfarande samt kompletterande uppgifter som hade lämnats in under det decentraliserade förfarandet i samband med fas I - och fas II - bedömningen samt därefter vid hänskjutningsförfarandet i CMD( v).
Som svar på fråga 2 angav den sökande att Solacyl 100% pulver för oral lösning är identiskt med referensläkemedlet och att det inte finns något skäl att dra olika slutsatser om de båda produkternas effekt.
4/ 7 3.
Slutsatser och rekommendationer
Solacyl 100% pulver för oral lösning visades vara i allt väsentligt överensstämmande med referensprodukten Natrium salicylat 100%.
Följaktligen gäller samma slutsatser för effekt och säkerhet för båda produkterna.
De invändningar som rests av Irland ska inte förhindra beviljande av ett godkännande av försäljning för Solacyl 100% pulver för oral lösning för kalvar och grisar.
Det rekommenderas att Solacyl 100% pulver för oral lösning för kalvar och grisar följer utfallet av gemenskapens hänskjutningsförfarande enligt artikel 35. 2 för natriumsalicylatinnehållande pulver för oral lösning.
5/ 7 BILAGA III
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
6/ 7 Giltig produktresumé, märkning och bipacksedel är de versioner som godkändes av referensmedlemsstaten och berörda medlemsstater (förutom Irland) på dag 210 av det decentraliserade förfarandet.
7/ 7
BILAGA I
LISTA ÖVER NAMN, LÄKEMEDELSFORMER, STYRKOR, DJURSLAG, ADMINISTRERINGSFREKVENS OCH ADMINISTRERINGSSÄTT, REKOMMENDERADE DOSER, KARENSPERIODER OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I DE MEDLEMSSTATER SOM BERÖRS AV HÄNSKJUTNINGSFÖRFARANDET
EMEA/ CVMP/ 283947/ 2008- SV
Juni 2008
1/ 7
Medlemsstat
Innehavare av
Fantasinamn
Läkemedelsform
Styrka
Djurslag
Administrering
Rekommenderad dos
Karenstid
godkännande
sfrekvens och
(kött och mjölk)
för försäljning
administrering ssätt
Tjeckien
Virbac S. A.
1ere Avenue 2056 M Lid FR- 16 Carros
Suramox 15% LA
Injektionsvätska, suspension
150 mg/ ml
Nöt, svin
Två intramuskulära injektioner med 48 timmars
15 mg amoxicillin/ kg kroppsvikt (motsvarar 1ml/ 10 kg)
Kött och inälvor:
Nöt:
58 dagar Svin:
35 dagar
2, 5 dagar
Spanien 1
Virbac S. A 1ere Avenue 2056 M Lid FR- 16 Carros
Stabox 15% LA
Injektionsvätska, suspension
150 mg/ ml
Nöt, svin
Två intramuskulära injektioner med 48 timmars
15 mg amoxicillin/ kg kroppsvikt (motsvarar 1ml/ 10 kg)
Kött och inälvor:
Nöt:
58 dagar Svin:
35 dagar
2, 5 dagar
Italien
Virbac S. A 1ere Avenue 2056 M Lid FR- 16 Carros
Stabox 15% LA
Injektionsvätska, suspension
150 mg/ ml
Nöt, svin
Två intramuskulära injektioner med 48 timmars
15 mg amoxicillin/ kg kroppsvikt (motsvarar 1ml/ 10 kg)
Kött och inälvor:
Nöt:
58 dagar Svin:
35 dagar
2, 5 dagar
Frankrike 2
Virbac S. A 1ere Avenue 2056 M Lid FR- 16 Carros
Suramox 15% LA
Injektionsvätska, suspension
150 mg/ ml
Nöt, svin
Två intramuskulära injektioner med 48 timmars
15 mg amoxicillin/ kg kroppsvikt (motsvarar 1ml/ 10 kg)
Kött och inälvor:
Nöt:
58 dagar Svin:
35 dagar
2, 5 dagar
1 Inget godkännande för försäljning 2 Referensmedlemsstat för förfarandet för ömsesidigt godkännande
EMEA/ CVMP/ 283947/ 2008- SV
BILAGA II
Juni 2008
2/ 7
VETENSKAPLIGA SLUTSATSER
EMEA/ CVMP/ 283947/ 2008- SV
Juni 2008
3/ 7
VETENSKAPLIGA SLUTSATSER
ÖVERGRIPANDE SAMMANFATTNING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV DATA FÖR RESTMÄNGDER FÖR SURAMOX 15% LA OCH SYNONYMEN STABOX 15% LA, SOM LÄMNATS IN TILL CVMP EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 35 FÖR ATT ÅTERKALLA DET TILLFÄLLIGA UPPHÄVANDET AV GODKÄNNANDENA FÖR FÖRSÄLJNING
1.
Inledning
Läkemedlet används för att behandla luftvägsinfektioner orsakade av Pasteurella multocida och Mannheimia haemolytica hos nöt och för behandling av luftvägsinfektioner orsakade av Pasteurella multocida hos svin.
För båda djurslagen administreras läkemedlet intramuskulärt med dosen 15 mg amoxicillin/ kg kroppsvikt (motsvarande 1 ml Suramox 15% LA/ 10 kg kroppsvikt) två gånger med 48 timmars intervall.
Amoxicillin har tidigare utvärderats av CVMP tillsammans med andra penicilliner, för att fastställa högsta tillåtna restmängder (MRL).
Någon gräns för acceptabelt dagligt intag (ADI- värde) fastställdes emellertid inte.
Benzylpenicillin behandlades av JECFA, FAO: s och WHO: s gemensamma expertgrupp för livsmedelstillsatser, vid dess 36: e möte år 1990.
Flera fall av allergiska reaktioner hos människor efter intag av livsmedel innehållande penicillinrester granskades.
Rapporter om ytterligare fall, vilka inte fanns tillgängliga för JECFA, hade också rapporterats i den publicerade litteraturen.
Det stod klart att penicillinrester har orsakat allergiska reaktioner hos konsumenter och att vissa av dessa reaktioner har varit allvarliga.
Med vetskap om fall av allergiska reaktioner vid mycket låga doser, rekommenderade JECFA att det dagliga intaget av benzylpenicillin från livsmedel skulle hållas så lågt som möjligt och i varje fall under 30 µg modersubstans per person.
Vid fastställandet av högsta tillåtna restmängder (MRL) för penicillinerna använde CVMP samma metod som JECFA.
CVMP fastställde MRL- värden som skulle medföra att konsumenternas samlade intag genom mat inte översteg denna gräns på 30 µg.
Med utgångspunkt i detta föreslog CVMP högsta tillåtna restmängder för amoxicillin och andra penicilliner, och amoxicillin finns nu med i bilaga I i rådets förordning (EEG) nr 2377/ 90, i enlighet med följande tabell:
Farmakologiskt aktiv
Markörrest
Djurslag
MRL
Målvävnad
Övriga
substans
bestämmelser
Amoxicillin Amoxicillin
Alla
50 µg/ kg
Muskler
livsmedels - producerande djurslag
50 µg/ kg 50 µg/ kg 50 µg/ kg 4 µg/ kg
Fett Lever Njurar Mjölk
EMEA/ CVMP/ 283947/ 2008- SV 2.
Juni 2008
4/ 7
För att uppnå ett återkallande av det tillfälliga upphävandet av godkännandena för försäljning för Suramox 15% LA och synonymen Stabox 15% LA har innehavaren av godkännandet för försäljning genomfört fyra nya resthaltsstudier på nöt och fem nya resthaltsstudier på svin.
2. 1 Resthaltsstudier på nöt
Den första resthaltsstudien på nöt genomfördes för att identifiera de tidpunkter som skulle användas i den pivotala resthaltsstudien.
Resultaten från studien användes för att utforma den pivotala resthaltsstudien så att den inkluderade tidpunkter vid 7, 14, 46 och 57 dagar efter den sista injektionen.
I den pivotala resthaltsstudien användes tunga djur – kroppsvikt:
600– 692 kg (åtta handjur och åtta hondjur).
Djuren fick 15 mg amoxicillin/ kg kroppsvikt, vilket motsvarar 1 ml/ 10 kg kroppsvikt och krävde 4 injektioner, varav tre var på maximal volym (20 ml) och återstoden gavs i den fjärde injektionen.
Dosen upprepades 48 timmar senare.
Djuren slaktades vid 7, 14, 46 och 57 dagar efter den sista injektionen.
Alla prover analyserades med avseende på amoxicillinkoncentrationer med hjälp av en HPLC- MS/ MS- metod med en kvantifieringsgräns på 25 µg/ kg för alla vävnader.
Restmängderna i fett, lever, njure och muskler utanför injektionsställen låg under kvantifieringsgränsen från den första tidpunkten (7 dagar) med undantag för ett njurprov som innehöll rester vid kvantifieringsgränsen (25 µg/ kg).
Vid injektionsstället påträffades rester över MRL för muskler i samtliga tre kärnprover vid den sista undersökta tidpunkten (57 dagar) och därför genomfördes ytterligare två resthaltsstudier vid 80 och 90 dagar.
I de kompletterande studierna användes djur som var yngre och vägde mycket mindre (211– 249, 206 – 228 kg); för övrigt utfördes studierna på liknande sätt som den pivotala studien.
Med anledning av djurens vikt var bara ett prov från injektionsställe (kärna plus omgivning) tillgängligt för analys, till skillnad från den pivotala studien där det fanns tre prover per djur.
Om tyngre djur hade använts skulle det ha gett ytterligare visshet om restmängder på injektionsställena och alla studierna skulle i så fall ha varit enhetliga.
Det finns emellertid data som visar resthalter från minst ett injektionsställe som fått maximal volym och studierna kan således accepteras för att fastställa karenstiden för kött från nöt.
Resterna från det viktigaste injektionsstället och dess omgivning låg även under detektionsgränsen för muskler (2, 1 µg/ kg) i alla prover efter 80 dagar och i tre prover efter 90 dagar med det återstående under kvantifieringsgränsen (25 µg/ kg).
2. 2 Fastställande av karenstider för kött från nöt
Restmängderna i fett, lever, njure och muskler utanför injektionsställen låg under deras respektive MRL från den första undersökta tidpunkten (7 dagar).
Approach towards harmonisation of withdrawal periods (EMEA/ CVMP/ 036/ 95) erhålls en karenstid på 8 dagar efter tillägg av en ” osäkerhetsfaktor ” på 10 procent.
Den verkliga karenstiden för läkemedlet måste emellertid baseras på rester på injektionsställena.
Approach towards harmonisation of withdrawal periods (EMEA/ CVMP/ 036/ 95).
Den första tidpunkt där resterna understeg deras respektive MRL var 80 dagar i alla prover från injektionsställen.
Juni 2008
5/ 7
Pilotstudien för resthalter på svin genomfördes för att identifiera de tidpunkter som skulle användas i den pivotala resthaltsstudien.
Resultaten från studien användes för att utforma den pivotala resthaltsstudien så att den inkluderade tidpunkter vid 7, 14, 21 och 27 dagar efter den sista injektionen.
I den pivotala resthaltsstudien användes tunga djur – kroppsvikt:
66– 84, 5 kg (åtta handjur och åtta hondjur).
Djuren fick 15 mg amoxicillin/ kg kroppsvikt, vilket motsvarar 1 ml/ 10 kg kroppsvikt och krävde 2 injektioner, varav en var på maximal volym (5 ml) och resten gavs i den andra injektionen.
Dosen upprepades 48 timmar senare.
Djuren (två handjur och två hondjur) slaktades vid 7, 14, 21 och 27 dagar efter den sista injektionen.
Alla prover analyserades med avseende på amoxicillinkoncentrationer med hjälp av en HPLC- MS/ MS- metod med en kvantifieringsgräns på 25 µg/ kg för alla vävnader.
Restmängderna i fett+hud, lever och muskler utanför injektionsställen låg samtliga under kvantifieringsgränsen från den första tidpunkten (7 dagar) med undantag för ett njurprov som innehöll rester över MRL vid den första tidpunkten och ett annat som låg över kvantifieringsgränsen.
De andra två njurproverna låg under kvantifieringsgränsen (25 µg/ kg).
Vid injektionsstället påträffades rester över muskel- MRL i åtminstone ett av kärnproverna vid den sista undersökta tidpunkten (27 dagar) och därför genomfördes ytterligare tre resthaltsstudier vid 30, 36, 38 och 46 dagar.
De tre kompletterande studierna utfördes på liknande sätt som den pivotala studien men i en av de kompletterande studierna var djuren yngre och vägde mycket mindre (53– 59 kg) än de som användes i de andra studierna, men samtliga fick åtminstone maximal injektionsvolym (5 ml).
Med undantag för ett djur som hade höga rester efter 36 dagar (kärnprov 339, 4 µg/ kg) låg restkoncentrationerna under MRL efter 30, 38 och 46 dagar.
Fastställande av karenstider för kött från svin
Restmängderna i hud+fett, lever och muskler utanför injektionsställen låg under respektive MRL från den första tidpunkten (7 dagar) som undersökts och för njurar från den andra tidpunkten (14 dagar).
Approach towards harmonisation of withdrawal periods (EMEA/ CVMP/ 036/ 95) erhålls en karenstid på 16 dagar efter tillägg av en ” osäkerhetsfaktor ” på 10 procent.
Den verkliga karenstiden för läkemedlet måste emellertid baseras på rester på injektionsställena.
Det var inte möjligt att använda den statistiska metoden för att beräkna karenstiden eftersom testet för log- linearitet (F- test) inte var uppfyllt och därför användes den ” alternativa metod ” som anges i CVMP: s riktlinje (EMEA/ CVMP/ 036/ 95- Final).
Den första tidpunkt där resterna understeg deras respektive MRL var 38 dagar i alla prover från injektionsställen.
Ett säkerhetsintervall på 30 procent ansågs i det här fallet vara nödvändigt eftersom ett prov vid föregående tidpunkt, vilket bara var 2 dagar tidigare, innehöll rester som låg nästan 7 gånger över MRL.
Detta ger en karenstid på 50 dagar.
En ytterligare försäkran om att denna karenstid är lämplig ges av det faktum att rester vid 46 dagar låg under kvantifieringsgränsen (LOQ) i alla prover från injektionsställen.
En karenstid på 50 dagar fastställs således för svin.
EMEA/ CVMP/ 283947/ 2008- SV 3.
Slutsatser och rekommendationer
Juni 2008
6/ 7
Efter att ha beaktat de nya data för resthalter som lagts fram för till stöd för ett återkallande av det tillfälliga upphävandet av godkännandena för försäljning för Suramox 15% LA och synonymen Stabox 15% LA med avseende på fastställande av karenstider för nöt och svin har CVMP kommit fram till att
• de nya resthaltsstudierna på både nöt och svin har en acceptabel kvalitet och uppfyller till stora delar kraven i CVMP: s riktlinje om resthalter vid injektionsställen (EMEA/ CVMP/ 542/ 03), • tidpunkter där restvärdena vid injektionsställen låg under muskel- MRL identifierades för både nöt och svin, • en karenstid för kött kan fastställas för både nöt och svin med hjälp av den ” alternativa metod ” som anges i CVMP: s Note for guidance on the approach towards harmonisation of withdrawal periods (EMEA/ CVMP/ 036/ 95), • det nu är möjligt att fastställa en karenstid för kött på 88 dagar för nöt och 50 dagar för svin.
Kommittén för veterinärmedicinska läkemedel förordar därför att det tillfälliga upphävandet av godkännandena för försäljning för Suramox 15% LA och synonymen Stabox 15% LA ska återkallas och att godkännandena för försäljning ändras så att de anger karenstider enligt ovan.
EMEA/ CVMP/ 283947/ 2008- SV
BILAGA III
Juni 2008
7/ 7
PRODUKTRESUMÉ, MÄRKNING OCH BIPACKSEDEL
EMEA/ CVMP/ 283947/ 2008- SV
Juni 2008
PRODUKTRESUMÉ
EMEA/ CVMP/ 283947/ 2008- SV
Juni 2008
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Suramox 15% LA, injektionsvätska, suspension
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller:
Aktiv substans:
Mikroniserad amoxicillin (som trihydrat)
150. 0
mg
Hjälpämne:
Benzyl alkohol
35. 0 mg
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Nötkreatur och grisar
4. 2 Indikationer, specificera djurslag
Nötkreatur:
Behandling av luftvägsinfektioner orsakade av Pasteurella multocida och Mannheimia haemolytica.
Grisar:
Behandling av luftvägsinfektioner orsakade av Pasteurella multocida.
4. 3 Kontraindikationer
Skall inte användas på djur med känd överkänslighet mot penicillin eller andra substanser från β- laktam gruppen.
Skall inte användas på kaniner, marsvin, hamstrar eller gerbiler (ökenråttor).
Skall inte användas då det förekommer resistans mot amoxicillin.
4. 4 Särskilda varningar för respektive djurslag
Inga.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Omskakas väl före användning.
Strängt aseptiska försiktighetsåtgärder skall iakttas.
I händelse av allergisk reaktion skall behandlingen omedelbart avbrytas.
EMEA/ CVMP/ 283947/ 2008- SV
Juni 2008
En felaktig användning av produkten kan öka den allmänna förekomsten av bakterier som är resistenta mot amoxicillin.
Produktens användning skall grundas på känslighetstest samt ta hänsyn till allmänna och lokala riktlinjer för antibiotikabehandling.
Smalspektrum antibakteriell behandling bör användas som ” first line ” - behandling där känslighetstesttestning tyder på att denna metod sannolikt är effektiv.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Penicillin och cefalosporin kan ge upphov till överkänslighet (allergi) efter injektion, inhalation, förtäring eller hudkontakt.
Överkänslighet mot penicillin kan leda till korsreaktioner mot cefalosporin och tvärtom.
Allergiska reaktioner mot dessa substanser kan i sällsynta fall vara allvarliga.
Hantera ej denna produkt om du vet att du har en överkänslighet, eller om du tillråtts att inte arbeta med liknande preparat.
Vid oavsiktlig kontakt med ögonen, skölj omedelbart med stora mängder vatten.
Om du utvecklar symtom efter exponering, t. ex. hudutslag, bör du söka läkarhjälp och visa läkaren bipacksedeln.
Svullnad i ansikte, läppar eller ögon eller andningssvårigheter är allvarligare symtom och kräver akut läkarhjälp.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Överkänslighetsreaktioner oberoende hudreaktioner, anafylaxis kan uppstå.
observeras.
4. 7 Användning under dräktighet, laktation eller äggläggning
Laboratoriestudier på råtta och kanin har inte visat teratogena, fetotoxiska eller modertoxiska effekter med avseende på amoxicillin.
Det veterinärmedicinska läkemedlets säkerhet har inte fastställts under dräktighet eller laktation hos djurslagen ifråga.
Skall endast användas i enlighet med ansvarig veterinärs nytta/ riskbedömning.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Den bakteriedödande effekten av amoxicillin neutraliseras av samtidig användning av bakteriostatiska läkemedel (makrolider, sulfonamider och tetracykliner).
4. 9 Dos och administreringssätt
Intramuskulär injektion (nötkreatur, grisar).
Nötkreatur och grisar:
Administrera 15 mg amoxicillin (i form av trihydrat) per kg kroppsvikt motsvarande 1 ml per 10 kg, två gånger med 48 timmars intervall.
Omskakas väl före användning.
Det rekommenderas att den maximala volymen som administreras per injektionsområde inte överstiger 20 ml i nötkreatur och 5 ml i svin.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Ingen information tillgänglig.
EMEA/ CVMP/ 283947/ 2008- SV 4. 11 Karenstid( er)
Juni 2008
Kött och slaktavfall: - Nötkreatur:
88 dagar - Grisar:
50 dagar
- Mjölk:
2, 5 dagar
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp:
Penicilliner med utvidgat spektrum ATCvet- kod:
QJ01CA04
5. 1 Farmakodynamiska egenskaper
Amoxicillin tillhör gruppen β- laktamantibiotika.
Dess struktur innehåller β- laktamringen och tiazolidinringen som kännetecknar alla penicilliner.
Amoxicillin är aktiv mot känsliga Grampositiva och Gramnegativa bakterier.
β- laktamantibiotika förhindrar bakteriens cellväggsuppbyggnad genom att påverka det sista steget i peptidoglykansyntesen.
De hämmar aktiviteten av transpeptidasenzymer, vilka katalyserar tvärbindningen av de glykopeptidpolymerenheter som bildar cellväggen.
De uppvisar endast en bakteriedödande effekt på växande celler.
Amoxicillin är känsligt för nedbrytning av ß- laktamaser som produceras av vissa bakteriesträngar.
En annan möjlig form av resistens mot β- laktamantibiotika associeras med kromosomala mutationer i bakterier som ger upphov till antingen en förändring av de penicillin- bindande proteinerna (PBP) eller till en förändring av cellpermeabiliteten för β- laktamer.
Sådan kromosomala mutationer är till naturen relativt långsamma i sin utveckling och förekommer huvudsakligen genom vertikal transmission.
Resistens mot Escherichia coli har också rapporterats.
5. 2 Farmakokinetiska egenskaper
Efter intramuskulär administrering absorberas amoxicillinet väl och fördelas i vävnaden.
Efter en enstaka intramuskulär administrering av produkten, 15 mg/ kg till grisar, uppnås en genomsnittlig toppkoncentration av amoxicillin i plasma på 3. 78 µg/ ml 0. 77 timmar efter dosering.
Den genomsnittliga halveringstiden för eliminering är 7 timmar.
Efter en enstaka intramuskulär administrering av produkten, 15 mg/ kg till nötkreatur, uppnås en genomsnittlig toppkoncentration av amoxicillin i plasma på 2. 93 µg/ ml 1. 64 timmar efter dosering.
Den genomsnittliga halveringstiden för eliminering är 12 timmar.
Amoxicillin elimineras huvudsakligen via urinen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Benzyl alkohol Stearinsyra Aluminiumstearat Propylenglykol dikaprylat/ dikaprat
EMEA/ CVMP/ 283947/ 2008- SV 6. 2 Inkompatibiliteter
Juni 2008
Ej relevant
6. 3 Hållbarhet
24 månader.
Hållbarhet efter det att den inre förpackningen öppnats första gången:
28 dagar.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Inre förpackning (förpackningstyp och material)
Polyetentereftalat (PET) flaskor med gummipropp och aluminiumhätta
Förpackningsstorlekar:
Kartong med 125 ml flaska Kartong med 250 ml flaska Kartong med 500 ml flaska
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall kasseras enligt lokalt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
VIRBAC S. A.
1ère Avenue - 2065 m - L. I. D.
06516 CARROS CEDEX FRANKRIKE
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
< {DD/ MM/ ÅÅÅÅ} > < {DD månad ÅÅÅÅ} >
10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ} eller < månad ÅÅÅÅ >
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
EMEA/ CVMP/ 283947/ 2008- SV
A.
MÄRKNING
Juni 2008
EMEA/ CVMP/ 283947/ 2008- SV UPPGIFTER SOM SKALL FINNAS PÅ
Juni 2008 DEN YTTRE FÖRPACKNINGEN
KARTONGASK med 125, 250 eller
500 ml
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Suramox 15% LA, injektionsvätska, suspension Amoxicillin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Mikroniserad amoxicillin (som trihydrat) Hjälpämne:
Benzyl alkohol 35. 0 mg/ ml
150. 0 mg/ ml
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension
4.
FÖRPACKNINGSSTORLEK
Kartong med 125 ml flaska Kartong med 250 ml flaska Kartong med 500 ml flaska
5.
DJURSLAG
Nötkreatur och grisar
6.
INDIKATION( ER)
Nötkreatur:
Behandling av luftvägsinfektioner orskade av Pasteurella multocida och Mannheimia haemolytica.
Grisar:
Behandling av luftvägsinfektioner orskade av Pasteurella multocida.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Läs bipacksedeln före användning.
Intramuskulär injektion (nötkreatur, grisar).
Nötkreatur och grisar:
Administrera 15 mg amoxicillin (i form av trihydrat) per kg kroppsvikt motsvarande 1 ml per 10 kg, två gånger med 48 timmars intervall.
Omskakas väl före användning.
Det rekommenderas att den maximala volymen som administreras per injektionsområde inte överstiger 20 ml i nötkreatur och 5 ml i svin.
Juni 2008
Kött och slaktavfall:
- Nötkreatur: - Grisar:
88 dagar 50 dagar
- Mjölk:
2, 5 dagar
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
Oavsiktlig injektion är farlig – se bipacksedeln före användning.
10.
UTGÅNGSDATUM
{månad/ år} > Hållbarhet efter det att den inre förpackningen öppnats första gången:
28 dagar.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall kasseras enligt lokalt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
VIRBAC S. A.
1ère Avenue - 2065 m - L. I. D.
06516 CARROS CEDEX FRANKRIKE
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
17.
BATCHNUMMER
< Sats > < Lot > < Batch > {nummer}
EMEA/ CVMP/ 283947/ 2008- SV
Juni 2008
Flaska med 125, 250 eller 500 ml
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Suramox 15% LA, injektionsvätska, suspension Amoxicillin
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Mikroniserad amoxicillin (som trihydrat)
150. 0 mg/ ml
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL
Flaska med 125, 250 eller 500 ml.
4.
DJURSLAG
Nötkreatur och grisar
5.
INDIKATION( ER)
Nötkreatur:
Behandling av luftvägsinfektioner orsakade av Pasteurella multocida och Mannheimia haemolytica.
Grisar:
Behandling av luftvägsinfektioner orsakade av Pasteurella multocida.
6.
ADMINISTRERINGSSÄTT
Intramuskulär injektion
7.
KARENSTID
Kött och slaktavfall: - Nötkreatur: - Grisar:
88 dagar 50 dagar
- Mjölk:
2, 5 dagar
8.
BATCHNUMMER
< Sats > < Lot > < Batch > {nummer}]
9.
UTGÅNGSDATUM
{månad/ år} > Hållbarhet efter det att den inre förpackningen öppnats första gången:
28 dagar.
EMEA/ CVMP/ 283947/ 2008- SV
Juni 2008
11.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
VIRBAC S. A.
1ère Avenue - 2065 m - L. I. D.
06516 CARROS CEDEX FRANKRIKE
12.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EMEA/ CVMP/ 283947/ 2008- SV
Juni 2008
B.
BIPACKSEDEL
EMEA/ CVMP/ 283947/ 2008- SV
Juni 2008 BIPACKSEDEL
Suramox 15% LA, injektionsvätska, suspension
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
VIRBAC S. A.
1ère Avenue - 2065 m - L. I. D.
06516 CARROS CEDEX FRANKRIKE
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Suramox 15% LA, injektionsvätska, suspension Amoxicillin
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
Mikroniserad amoxicillin (som trihydrat) Hjälpämne:
Benzyl alkohol 35. 0 mg/ ml
150. 0 mg/ ml
4.
INDIKATION( ER)
Nötkreatur:
Behandling av luftvägsinfektioner orsakade av Pasteurella multocida och Mannheimia haemolytica.
Grisar:
Behandling av luftvägsinfektioner orsakade av Pasteurella multocida.
5.
KONTRAINDIKATIONER
Skall inte användas på djur med känd överkänslighet mot penicillin eller andra substanser från β- laktam gruppen.
Skall inte användas på kaniner, marsvin, hamstrar eller ökenråttor.
Skall inte användas då det förekommer resistans mot amoxicillin.
6.
BIVERKNINGAR
Överkänslighetsreaktioner oberoende hudreaktioner, anafylaxis kan uppstå.
observeras.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
Nötkreatur och grisar
Nötkreatur och grisar:
EMEA/ CVMP/ 283947/ 2008- SV 9.
ANVISNING FÖR KORREKT ADMINISTRERING
Juni 2008
Omskakas väl före användning.
Det rekommenderas att den maximala volymen som administreras per injektionsområde inte överstiger 20 ml i nötkreatur och 5 ml i svin.
10.
KARENSTID
Kött och slaktavfall: - Nötkreatur: - Grisar:
88 dagar 50 dagar
- Mjölk:
2, 5 dagar
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Inga särskilda förvaringsanvisningar.
Hållbarhet efter det att den inre förpackningen öppnats första gången:
28 dagar.
12.
SÄRSKILD( A) VARNING( AR)
Särskilda försiktighetsåtgärder för djur
Omskakas väl före användning.
Strängt aseptiska försiktighetsåtgärder skall iakttas.
I händelse av allergisk reaktion skall behandlingen omedelbart avbrytas.
Doseringen skall bedömas noggrant för djur med lever - och njursvikt.
En felaktig användning av produkten kan öka den allmänna förekomsten av bakterier som är resistenta mot amoxicillin.
Produktens användning skall grundas på känslighetstest samt ta hänsyn till allmänna och lokala riktlinjer för antibiotikabehandling.
Smalspektrum antibakteriell behandling bör användas som ” first line ” - behandling där känslighetstestning tyder på att denna metod sannolikt är effektiv.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Penicillin och cefalosporin kan ge upphov till överkänslighet (allergi) efter injektion, inhalation, förtäring eller hudkontakt.
Överkänslighet mot penicillin kan leda till korsreaktioner mot cefalosporin och tvärtom.
Allergiska reaktioner mot dessa substanser kan i sällsynta fall vara allvarliga.
Hantera ej denna produkt om du vet att du har en överkänslighet, eller om du tillråtts att inte arbeta med liknande preparat.
Om du utvecklar symtom efter exponering, t. ex. hudutslag, bör du söka läkarhjälp och visa läkaren bipacksedeln.
EMEA/ CVMP/ 283947/ 2008- SV Användning under dräktighet eller äggläggning
Juni 2008
Laboratoriestudier på råtta och kanin har inte
visat teratogena, fetotoxiska eller modertoxiska effekter
med avseende på amoxicillin.
Det veterinärmedicinska läkemedlets säkerhet har inte fastställts under dräktighet eller laktation hos djurslagen ifråga.
Skall endast användas i enlighet med ansvarig veterinärs nytta/ riskbedömning.
Interaktioner med andra läkemedel och övriga interaktioner Den bakteriedödande effekten av amoxicillin neutraliseras av samtidig användning av bakteriostatiska läkemedel (makrolider, sulfonamider och tetracykliner).
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall kasseras enligt lokalt gällande anvisningar.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
15.
ÖVRIGA UPPLYSNINGAR
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
EMEA/ CVMP/ 283947/ 2008- SV
Juni 2008
European Medicines Agency Veterinary Medicines and Inspections
London 5 september, 2008 EMEA/ 344321/ 2008
KOMMITTÉN FÖR VETERINÄRMEDICINSKA LÄKEMEDEL (CVMP)
UPPFÖLJANDE YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 35 (1) FÖR Suramox 15% LA och dess förknippade namn Stabox 15% LA Internationellt generiskt namn (INN):
Amoxicillin
BAKGRUNDSINFORMATION (2)
Suramox 15% LA är en injicerbar suspension, som innehåller amoxicillin, ett betalaktamantibiotikum som tillhör penicillingruppen.
Läkemedlet används för att behandla luftvägsinfektioner orsakade av Pasteurella multocida och Mannheimia haemolytica hos nöt och för behandling av luftvägsinfektioner orsakade av Pasteurella multocida hos svin.
För båda djurslagen administreras läkemedlet intramuskulärt med dosen 15 mg amoxicillin/ kg kroppsvikt (motsvarande 1 ml Suramox 15% LA/ 10 kg kroppsvikt) två gånger med 48 timmars dosintervall.
(i Frankrike) godkännande för försäljning av Suramox 15% LA baserat på en förkortad ansökan där Duphamox LA angavs som referensläkemedel.
Karenstiderna för Suramox 15% LA var 58 dagar för kött och inälvor från nöt och 35 dagar för kött och inälvor från svin.
Karenstiden för mjölk var 2, 5 dagar.
Ett förfarande för ömsesidigt erkännande inleddes den 28 april 2005.
Frankrike var referensmedlemsstat och berörda medlemsstater var Belgien, Tjeckien, Tyskland, Italien, Spanien och Storbritannien.
Läkemedlet godkändes av Tjeckien, Italien och Spanien.
Belgien, Tyskland och Storbritannien hade betänkligheter om att karenstiderna var otillräckliga, och ansökningarna återkallades från dessa länder.
Belgien hänsköt ärendet till EMEA den 28 juli 2005.
Hänskjutningsförfarandet gällde huruvida de föreslagna karenstiderna på 58 dagar för nöt och 35 dagar för svin hade fastställts på tillräckligt goda grunder.
Skiljedomsförfarandet inleddes den 8 september 2005 med antagandet av en lista med frågor.
J.
Schefferlie var rapportör och professor R.
Kroker var medrapportör.
Innehavaren av godkännandet för försäljning lämnade sedan skriftliga förklaringar till kommittén den 16 januari 2006.
(1) Artikel 35 i direktiv 2001/ 82/ EG i dess senaste lydelse.
7 Westferry Circus, Canary Wharf, London, E14 4HB, England Tel. +44 207 418 84 00 Fax +44 207 418 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
•
Det gick inte att fastställa en karenstid för nöt och svin med utgångspunkt i tillgängliga data.
•
De karenstider som för närvarande gäller för nöt och svin räcker inte för att garantera att de högsta tillåtna restmängderna (MRL) inte överskrids.
•
De karenstider som nu är godkända är inte någon garanti för att livsmedel från de behandlade djuren inte innehåller rester som kan utgöra en hälsorisk för konsumenten.
Den 1 juni 2006 anmälde innehavaren av godkännandet för försäljning till EMEA att företaget avsåg att begära förnyad prövning av CVMP: s yttrande enligt artikel 36. 4 (2).
Vid sitt möte i juni 2006 utsåg CVMP doktor R.
Breathnach till rapportör för bedömningen av skälen till begäran om förnyad prövning av yttrandet.
De utförliga skälen till förnyad prövning lämnades till EMEA den 18 juli 2006 och utvärderingsförfarandet för förnyad prövning inleddes den 19 juli 2006.
Den 13 september 2006 granskade CVMP de utförliga skälen till förnyad prövning av yttrandet och bekräftade rekommendationen att godkännandena för försäljning av Suramox 15% LA tillfälligt skulle upphävas.
Skälen var desamma som de som togs upp vid CVMP: s möte i maj 2006.
Den 25 oktober 2006 överlämnade Europeiska kommissionen ett utkast till beslut till ständiga kommittén för veterinärmedicinska läkemedel för antagande genom skriftligt förfarande.
Under det skriftliga förfarandet mottogs en begäran från Frankrike om en vetenskaplig bedömning av nya studier som hade lagts fram av innehavaren av godkännandet för försäljning.
Den 14 november 2006 upphävde Europeiska kommissionen det skriftliga förfarandet och begärde den 16 november 2006 att CVMP skulle beakta de nya resthaltsstudierna vid bedömning av det hänskjutna ärendet och på lämpligt sätt se över yttrandet daterat den 13 september, 2006.
Den 9 januari 2007 lämnade innehavaren av godkännandet för försäljning in nya resthaltsstudier till CVMP och den 13 mars, 2007 gav innehavaren av godkännandet en muntlig förklaring till kommittén.
Den 14 mars 2007 bedömde CVMP med hänsyn till de nya resthaltsstudierna att det inte var möjligt att fastställa någon karenstid för Suramox 15% LA och Stabox 15% LA i vare sig kött eller inälvor från nöt eller svin och rekommenderade därför enhälligt att ovannämnda godkännanden för försäljning av de ovannämnda läkemedlen tillfälligt skulle upphävas.
Beslutet kan dock omprövas efter det att ett nytt yttrande utarbetats av CVMP på grundval av bedömningen av nya resthaltsstudier.
Innehavaren av godkännandet för försäljning överlämnade ytterligare nya resthaltsstudier till CVMP den 14 april 2008.
Förfarandet för utvärdering av de nya uppgifterna inleddes den 15 april 2008.
Rapportör var R.
Kearsley och medrapportör var professor C.
Friis.
Kommittén antog därför enhälligt ett yttrande där den rekommenderade att det tillfälliga upphävandet av godkännandena för försäljning av ovannämnda läkemedel skulle upphöra att gälla.
(2) Artikel 36. 4 i direktiv 2001/ 82/ EG i dess senaste lydelse.
EMEA/ 344321/ 2008- SV Vidare rekommenderar kommittén att godkännandena för försäljning av de veterinärmedicinska läkemedlen som nämns i bilaga I ändras i enlighet med produktresumén i bilaga III.
Sidan 2/ 3
Listan över berörda produktnamn finns i bilaga I.
De vetenskapliga slutsatserna finns i bilaga II och produktresumén i bilaga III.
Europeiska kommissionen omvandlade det slutliga yttrandet till ett beslut den 5 september 2008.
EMEA/ 344321/ 2008- SV
Sidan 3/ 3
European Medicines Agency Veterinary Medicines and Inspections
London den 24 juli 2007 EMEA/ 301122/ 2007
KOMMITTÉN FÖR VETERINÄRMEDICINSKA LÄKEMEDEL (CVMP)
YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 35 (1) FÖR Suramox 15% LA och synonymen Stabox 15% LA Internationellt generiskt namn (INN):
Amoxicillin
BAKGRUNDSINFORMATION
Suramox 15% LA är en injektionsvätska, suspension, som innehåller amoxicillin, ett betalaktamantibiotikum som tillhör gruppen penicilliner.
Läkemedlet används för att behandla luftvägsinfektioner orsakade av Pasteurella multocida och Mannheimia haemolytica hos nöt och för behandling av luftvägsinfektioner orsakade av Pasteurella multocida hos svin.
För båda djurslagen administreras läkemedlet intramuskulärt med dosen 15 mg amoxicillin/ kg kroppsvikt (motsvarande 1 ml Suramox 15% LA/ 10 kg kroppsvikt) två gånger med 48 timmars intervall.
(i Frankrike) ett godkännande för försäljning av Suramox 15% LA baserat på en förkortad ansökan med Duphamox LA som referensläkemedel, med en karenstid på 58 dagar för kött och inälvor från nöt och på 35 dagar för kött och inälvor från svin.
Karenstiden för mjölk var 2, 5 dagar.
Ett förfarande för ömsesidigt erkännande inleddes den 28 april 2005.
Frankrike var referensmedlemsstat och berörda medlemsstater var Belgien, Tjeckien, Tyskland, Italien, Spanien och Storbritannien.
Läkemedlet godkändes av Tjeckien, Italien och Spanien.
Belgien, Tyskland och Storbritannien hade betänkligheter om att karenstiderna var otillräckliga, och ansökningarna återkallades från dessa länder.
Belgien hänsköt ärendet till EMEA den 28 juli 2005 med angivande av motivet för de olika ståndpunkterna.
Hänskjutningsförfarandet gällde huruvida de föreslagna karenstiderna på 58 dagar för nöt och 35 dagar för svin hade fastställts på tillräckligt goda grunder.
Skiljedomsförfarandet inleddes den 8 september 2005 med antagandet av en lista med frågor.
Doktor J.
Schefferlie var rapportör och professor R.
Kroker var medrapportör.
Innehavaren av godkännandet för försäljning lämnade skriftliga förklaringar den 16 januari 2006.
På begäran av innehavaren av godkännandet för försäljning sköts utvärderingsförfarandet den 15 mars 2006 upp för att innehavaren av godkännandet för försäljning skulle få tid att förbereda sig för muntliga förklaringar.
Innehavaren av godkännandet för försäljning gav de muntliga förklaringarna inför kommittén den 17 maj 2006.
(1) Artikel 35 i direktiv 2001/ 82/ EG i dess senaste lydelse.
7 Westferry Circus, Canary Wharf, London, E14 4HB, England Tel. +44 207 418 84 00 Fax +44 207 418 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged I ljuset av alla inlämnade uppgifter och av den vetenskapliga diskussionen inom kommittén antog CVMP vid sitt möte i maj 2006 enhälligt ett yttrande med rekommendationen att godkännandena för försäljning av Suramox 15% LA och tillhörande fantasinamn Stabox 15% LA för nöt och svin tillfälligt skulle upphävas.
Skälen var följande:
•
Det gick inte att fastställa en karenstid för nöt och svin med utgångspunkt i tillgängliga data.
•
De karenstider som för närvarande gäller för nöt och svin räcker inte för att garantera att de högsta tillåtna restmängderna (MRL) inte överskrids.
•
De karenstider som nu är godkända är inte någon garanti för att livsmedel från de behandlade djuren inte innehåller rester som kan utgöra en hälsorisk för konsumenten.
Den 1 juni 2006 anmälde representanten för innehavaren av godkännandet för försäljning till EMEA att han avsåg att begära förnyad prövning enligt artikel 36. 4 (2) av CVMP: s yttrande.
Vid sitt möte i juni 2006 utsåg CVMP doktor R.
Breathnach till rapportör för bedömningen av skälen till begäran om förnyad prövning av yttrandet.
De detaljerade skälen till förnyad prövning lämnades till EMEA den 18 juli 2006 och utvärderingsförfarandet för förnyad prövning inleddes den 19 juli 2006.
Den 13 september 2006 granskade CVMP de detaljerade skälen till förnyad prövning av yttrandet och bekräftade rekommendationen att godkännandena för försäljning av Suramox 15% LA tillfälligt skulle upphävas.
Skälen var desamma som de som togs upp vid CVMP: s möte i maj 2006.
Den 25 oktober 2006 överlämnade Europeiska kommissionen ett utkast till beslut till ständiga kommittén för veterinärmedicinska läkemedel för antagande genom ett skriftligt förfarande.
Under det skriftliga förfarandet mottogs en begäran från Frankrike om att nya studier som hade gjorts tillgängliga av innehavaren av godkännandet för försäljning skulle få bli föremål för vetenskaplig utvärdering.
Den 14 november 2006 vilandeförklarade Europeiska kommissionen det skriftliga förfarandet och begärde den 16 november 2006 att CVMP skulle ta i beaktande de nya resthaltsstudierna vid bedömning av det hänskjutna ärendet och på lämpligt sätt se över yttrandet av den 13 september 2006.
Den 9 januari 2007 lämnade innehavaren av godkännandet för försäljning in nya resthaltsstudier till CVMP och gav den 13 mars 2007 muntliga förklaringar till kommittén, bland annat en presentation av en ny resthaltsstudie på svin samt en ny beräkning av och ett nytt förslag till karenstid för svin.
Vid sitt möte i mars 2007 bedömde CVMP de nya resthaltsstudier som lämnats in för Suramox 15% LA och drog slutsatsen att de nya uppgifterna inte gjorde det möjligt att fastställa karenstider för ätliga vävnader från nöt och svin.
Kommittén antog därför enhälligt ett reviderat yttrande som bekräftade kommitténs tidigare rekommendation om tillfälligt upphävande av godkännandena för försäljning av Suramox 15% LA och tillhörande fantasinamnet Stabox 15% LA.
Skälen var följande: o Hos nöt låg restkoncentrationen vid injektionsstället fortfarande över MRL vid sista slakttillfället. o Hos svin låg restkoncentrationen vid injektionsstället fortfarande över MRL vid sista slakttillfället.
En förteckning över berörda produktnamn finns i bilaga I.
De vetenskapliga slutsatserna finns i bilaga II.
Europeiska kommissionen omvandlade det slutliga yttrandet till ett beslut den 13 juni 2007.
2/ 2
BILAGA I
LISTA ÖVER NAMN, LÄKEMEDELSFORMER, STYRKOR, DJURSLAG, ADMINISTRERINGSFREKVENS OCH ADMINISTRERINGSSÄTT, REKOMMENDERADE DOSER, KARENSPERIODER OCH INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING I DE MEDLEMSSTATER SOM BERÖRS AV HÄNSKJUTNINGSFÖRFARANDET
SV 1/ 8 Medlemsstat
Innehavare av
Fantasinamn
Läkemedelsform
Styrka
Djurslag
Administrering
Rekommenderad dos
Karenstid
godkännande
sfrekvens och
(kött och mjölk)
för försäljning
administrering ssätt
Tjeckien
Virbac S. A.
1ere Avenue 2056 M Lid FR- 16 Carros
Suramox 15% LA
Injektionsvätska, suspension
150 mg/ ml
Nöt, svin
Två intramuskulära injektioner med 48 timmars
15 mg amoxicillin/ kg kroppsvikt (motsvarar 1ml/ 10 kg)
Kött och inälvor:
Nöt:
58 dagar Svin:
35 dagar
intervall
2, 5 dagar
Spanien 1
Virbac S. A 1ere Avenue 2056 M Lid FR- 16 Carros
Stabox 15% LA
Injektionsvätska, suspension
150 mg/ ml
Nöt, svin
Två intramuskulära injektioner med 48 timmars
15 mg amoxicillin/ kg kroppsvikt (motsvarar 1ml/ 10 kg)
Kött och inälvor:
Nöt:
58 dagar Svin:
35 dagar
intervall
Mjölk:
Italien
Virbac S. A 1ere Avenue 2056 M Lid FR- 16 Carros
Stabox 15% LA
Injektionsvätska, suspension
150 mg/ ml
Nöt, svin
Två intramuskulära injektioner med 48 timmars
15 mg amoxicillin/ kg kroppsvikt (motsvarar 1ml/ 10 kg)
Kött och inälvor:
Nöt:
58 dagar Svin:
35 dagar
intervall
2, 5 dagar
Frankrike 2
Virbac S. A 1ere Avenue 2056 M Lid FR- 16 Carros
Suramox 15% LA
Injektionsvätska, suspension
150 mg/ ml
Nöt, svin
Två intramuskulära injektioner med 48 timmars
15 mg amoxicillin/ kg kroppsvikt (motsvarar 1ml/ 10 kg)
Kött och inälvor:
Nöt:
58 dagar Svin:
35 dagar
2, 5 dagar
1 Godkännande för försäljning under behandling 2 Referensmedlemsstat för förfarandet för ömsesidigt godkännande
SV
BILAGA II
2/ 8
VETENSKAPLIGA SLUTSATSER OCH SKÄL FÖR TILLFÄLLIGT UPPHÄVANDE AV GODKÄNNANDENA FÖR FÖRSÄLJNING
SV 3/ 8 VETENSKAPLIGA SLUTSATSER ÖVERGRIPANDE SAMMANFATTING AV DEN VETENSKAPLIGA UTVÄRDERINGEN AV SURAMOX 15% LA 3 1.
Inledning Suramox 15% LA innehåller amoxicillin som är ett betalaktamantibiotikum som tillhör gruppen penicilliner.
Amoxicillin utvärderades tidigare av CVMP tillsammans med andra penicilliner för att fastställa gränsvärden för högsta tillåtna restmängder (MRL).
Något ADI för penicilliner fastställdes emellertid inte.
Benzylpenicillin togs under övervägande av JECFA, FAO: s och WHO: s gemensamma expertgrupp för livsmedelstillsatser, vid dess 36: e möte år 1990.
Flera fall av allergiska reaktioner hos människa efter intag av livsmedel innehållande penicillinrester granskades.
Rapporter om ytterligare fall, vilka inte fanns tillgängliga för JECFA, hade också rapporterats i den publicerade litteraturen.
Det stod klart att penicillinrester har orsakat allergiska reaktioner hos konsumenter och att vissa av dessa reaktioner har varit allvarliga.
Vid fastställandet av högsta tillåtna restvärden (MRL) för penicillinerna använde CVMP samma metod som JECFA.
Med vetskap om fall av allergiska reaktioner vid mycket låga doser, rekommenderade JECFA att det dagliga intaget av benzylpenicillin från livsmedel skulle hållas så lågt som möjligt och i varje fall ligga under 30 µg modersubstans per person.
CVMP fastställde MRL - värden som skulle medföra att konsumenternas samlade intag genom mat inte översteg denna gräns på 30 µg.
De MRL- värden som CVMP fastställde för benzylpenicillin var således 50 µg/ kg för ätliga vävnader.
Med utgångspunkt i detta föreslog CVMP högsta tillåtna restmängder för amoxicillin och andra penicilliner, och amoxicillin finns nu med i bilaga I i rådets förordning (EEG) nr 2377/ 90, i enlighet med tabellen:
Farmakologiskt
Markörrest
Djurslag
MRL
Mål -
Övriga
aktiv substans
vävnad
bestämmelser
Amoxicillin Amoxicillin
Alla livsmedels - producerande djurslag
50 µg/ kg 50 µg/ kg 50 µg/ kg 50 µg/ kg 4 µg/ kg
Muskler Fett Lever Njurar Mjölk
2.
Utvärdering av de resthaltsstudier som inlämnades initialt Vid hänskjutningsförfarandet presenterade MAH en resthaltsstudie på nöt och en på svin.
När det gällde nöt fick tio handjur och tio hondjur (kroppsvikt:
184 ± 24 kg) två intramuskulära injektioner av Suramox 15% LA i en dos på 15 mg/ kg kroppsvikt (1 ml per 10 kg).
Den första injektionen gavs i musklerna på vänster sida av halsen och den andra injektionen gavs 48 timmar senare på höger sida av halsen.
Injektionsvolymerna varierade mellan 15, 0 och 25, 9 ml.
Grupper om 4 djur (2 handjur och 2 hondjur) slaktades 1, 7, 14, 21 och 36 dagar efter sista injektionen.
Vid slakten togs det vänstra (första) injektionsstället för lokal toleransanalys.
Dessutom togs prover från muskler (blandat prov från muskler på bakdel/ framdel), fett (blandat prov från perirenalt fett/ fett i omentum), hela levern, båda njurarna och högra (sista) injektionsstället (ungefär 10 cm i diameter och 6 cm djupt).
Dessa prover kyldes, homogeniserades och förvarades vid - 80 °C fram till analys 4 till 6 månader senare (lagringsstabilitet bekräftad).
Alla prover analyserades med avseende på amoxicillinkoncentrationer med hjälp av en HPLC- UV- metod med en påstådd kvantifieringsgräns på 25 µg/ kg för alla vävnader.
3 eller variationer av det namnet enligt bilaga I
SV 4/ 8 De högsta restkoncentrationerna fanns på injektionsställena, de näst högsta i njurarna.
På injektionsställena var amoxicillinkoncentrationerna 5 822 till 149 831 µg/ kg dag 1, under kvantifieringsgränsen till 21 724 µg/ kg dag 7, under kvantifieringsgränsen till 1 651 µg/ kg dag 14, under kvantifieringsgränsen till 472 µg/ kg dag 21 och under kvantifieringsgränsen till 162 µg/ kg dag 36.
När det gäller svin fick tio handjur och tio hondjur (kroppsvikt 42 ± 7 kg) två intramuskulära injektioner med Suramox 15% LA i en dos på 15 mg/ kg kroppsvikt (1 ml per 10 kg).
Den första injektionen gavs i musklerna på vänster sida av halsen och den andra injektionen gavs 48 timmar senare på höger sida av halsen.
Injektionsvolymerna varierade mellan 2, 88 och 5, 52 ml.
Grupper om 4 djur (2 handjur och 2 hondjur) slaktades 1, 7, 14, 21 och 27 dagar efter sista injektionen.
Vid slakten togs det vänstra (första) injektionsstället för lokal toleransanalys.
Dessutom togs prover från muskler (blandat prov från muskler på bakdel/ framdel), hud + fett i naturliga proportioner, hela levern, båda njurarna och högra (sista) injektionsstället (ungefär 10 cm i diameter och 6 cm djupt).
Dessa prover kyldes, homogeniserades och förvarades vid - 80 °C fram till analys 4 till 6 månader senare, lagringsstabiliteten bekräftades.
Alla prover analyserades med avseende på amoxicillinkoncentrationer med hjälp av en HPLC- UV- metod (HPLC- fluorescens för lever) med en påstådd kvantifieringsgräns på 25 µg/ kg för alla vävnader.
De högsta restkoncentrationerna fanns på injektionsställena, de näst högsta i njurarna.
Resthaltsprofilen i njurarna var emellertid oregelbunden.
På injektionsställena var amoxicillinkoncentrationerna 14 209 till 109 535 µg/ kg dag 1, 358 till 5 429 µg/ kg dag 7, 182 till 2 816 µg/ kg dag 14, under kvantifieringsgränsen till 211 µg/ kg dag 21 och under kvantifieringsgränsen till 38 µg/ kg dag 27.
I njurarna var amoxicillinkoncentrationerna 5 446 till 9 896 µg/ kg dag 1, 45 till 811 µg/ kg dag 7, under kvantifieringsgränsen dag 14, under kvantifieringsgränsen till 180 µg/ kg dag 21 och under kvantifieringsgränsen till 62 µg/ kg dag 27.
2. 1 Beräkning av karensperioder för Suramox 15% LA Innehavaren av godkännande för försäljning tillhandahöll initialt resthaltsdata från nöt och svin vid användning av föreliggande produkt i den rekommenderade dosen för behandling.
De data som genererades från dessa studier gjorde det emellertid inte möjligt, i det skedet, att fastställa karensperioder för nöt och svin med önskad nivå av tillförlitlighet.
För nöt var injektionsstället den vävnad som bestämde karenstiden, och restkoncentrationerna av amoxicillin på injektionsställena låg fortfarande över MRL vid sista slakttillfället.
Varken den statistiska (stor extrapolering) eller den alternativa metoden (värden över MRL vid sista tidpunkten) kunde användas för de data som erhölls, och därför kunde karensperioden inte fastställas i enlighet med ” Note for guidance:
Approach towards harmonisation of withdrawal periods ” (EMEA/ CVMP/ 036/ 95- FINAL).
Dessutom kom data från djur som vägde ungefär 200 kg och som endast fick en injektion per dosadministrering, vilket inte nödvändigtvis är representativt för tyngre djur som behöver flera injektioner.
Den analytiska metoden för bestämning av rester var dessutom inte tillräckligt validerad.
För svin på 40– 50 kg var det möjligt att komma fram till en karensperiod på 35 dagar baserat på rester på injektionsställena.
Resterna i njurarna visade emellertid en oregelbunden resthaltsprofil och koncentrationer över MRL observerades fortfarande vid sista slakttillfället.
Därför ansågs njurarna vara den vävnad som bestämde karensperioden.
Med de data som förelåg gick det inte att fastställa en tillförlitlig karensperiod baserat på resterna i njurarna vare sig med den statistiska eller alternativa metoden.
3.
Förnyad prövning av yttrandet I de utförliga skälen för en förnyad prövning av yttrandet hävdade innehavaren av godkännandet för försäljning att tre av de åtta njurproverna med amoxicillinkoncentrationer högre än MRL vid 21 och 27 dagar efter sista administreringen borde anses som artefakter på grund av den onormala kinetiska resthaltsprofilen.
SV 5/ 8 Man skulle kunna hävda att det var en artefakt att man fann amoxicillinkoncentrationer över MRL vid två tidpunkter efter det tydliga resultatet vid 14 dagar, men man skulle lika gärna kunna hävda att det var resultaten efter 14 dagar som var otillförlitliga.
Eftersom studien följde GLP kan CVMP inte så lätt avfärda resultaten i fråga, i synnerhet som man fann sammanlagt tre ” positiva ” prover.
Innehavaren av godkännandet för försäljning hävdade vidare att metoden förmodligen inte var tillräckligt kraftfull och åberopade en färsk publikation där man tar upp behovet av olika deproteiniseringssteg för att förbättra återvinningen.
Om man antar att innehavaren av godkännandet för försäljning har ett godtagbart vetenskapligt argument, och att metoden således skulle ha inbegripit ett extra reningssteg för att förbättra återvinningen, så var svagheten i resonemanget att alla provresultat därför skulle kunna vara underskattade.
Dessutom validerades metoden över ett spektrum med spetsade prover.
Eftersom valideringsdata föll inom de accepterade specifikationerna kunde CVMP inte enas om att det var lämpligt att bara avfärda resultaten som låg över MRL som artefakter.
Innehavaren av godkännandet för försäljning hävdade slutligen att det gick att upptäcka rester av amoxicillindegraderingsprodukter med den fluorimetriska metod som användes, och att de rapporterade koncentrationerna således kan ha varit överskattade.
Eftersom en validerad metod användes tillsammans med lämpliga kontroller ansåg CVMP att det inte var lämpligt att ogiltigförklara metoden samtidigt som man hävdade att den var giltig för alla andra resultat.
4.
Utvärdering av nya data beträffande Europeiska kommissionens begäran om en förnyad prövning av yttrandet En ny GLP- studie av nöt och två kompletterande GLP- resthaltsstudier av svin redovisades under förfarandet för en förnyad prövning av yttrandet.
Sexton nötdjur slaktades 7, 14, 46 och 57 dagar efter behandling med Suramox.
Restvärdena i muskler, fett, lever och njurar låg under MRL vid samtliga tidpunkter.
Restvärdena på injektionsställena var höga och låg fortfarande upp till 5 gånger över muskel- MRL vid den sista tidpunkten.
Sexton svin slaktades 7, 14, 21 och 27 dagar efter behandling med Suramox.
Restvärdena i muskler, fett och lever låg under MRL vid samtliga tidpunkter.
Intervallet för restvärdena i njurar låg mellan ett värde under kvantifieringsgränsen och upp till 150 µg/ kg vid 7 dagar och låg under kvantifieringsgränsen vid senare tidpunkter.
Restvärdena på injektionsställena var höga och låg fortfarande upp till 5 gånger över muskel- MRL vid den sista tidpunkten.
I en kompletterande studie slaktades 8 svin 30 och 36 dagar efter behandling med Suramox.
Endast rester på injektionsställena undersöktes.
De redovisade resultaten visade restvärden under muskel - MRL vid samtliga tidpunkter med undantag av 1 djur vid den sista tidpunkten, som hade en koncentration som låg 6 gånger över muskel- MRL.
För ett djur redovisades inte resultatet vid 30 dagar.
5.
Fastställande av karensperiod efter beaktande av samtliga tillgängliga resthaltsstudier för svin och nöt Med inlämnandet av den nya resthaltsstudien för nöt föreslog innehavaren av godkännandet för försäljning en karensperiod om 96 dagar på grundval av den statistiska metoden.
När innehavaren av godkännandet för försäljning gav muntliga förklaringar till kommittén beträffande de nya inlämnade uppgifterna höll denne med om att karensperioder för nöt inte kunde fastställas på grundval av de tillgängliga uppgifterna.
CVMP konstaterade att den statistiska metoden inte kunde användas med utgångspunkt i de presenterade uppgifterna från den nya studien.
En alternativ metod kunde inte användas på grund av att restkoncentrationerna på injektionsstället vid den sista tidpunkten var upp till 5 gånger högre än muskel- MRL.
Med inlämnandet av de nya resthaltsstudierna för svin föreslog innehavaren av godkännandet för försäljning en karensperiod om 38 dagar på grundval av de två presenterade studierna.
SV 6/ 8 CVMP noterade att innehavaren av godkännandet för försäljning hade uteslutit två observationer som extremvärden när karensperioden beräknades.
CVMP fann att detta inte var vetenskapligt motiverat.
Varken den statistiska eller den alternativa metoden kunde användas, eftersom restvärdena på injektionsstället vid den sista tidpunkten låg upp till 6 gånger över muskel- MRL.
Utifrån den ursprungliga resthaltsstudien på svin konstaterade CVMP att njurarna var den vävnad som begränsade fastställandet av en karensperiod.
Men om man även tar hänsyn till de två nya resthaltsstudierna på svin, säger CVMP sammanfattningsvis att uppgifterna i sin helhet visar att resthalterna på injektionsstället kommer att avgöra karensperioden.
Därför kunde inte karensperioder för nöt och svin rekommenderas.
SV 7/ 8 SKÄL FÖR TILLFÄLLIGT UPPHÄVANDE AV GODKÄNNANDE FÖR FÖRSÄLJNING Med beaktande av följande rekommenderar CVMP att godkännandet för försäljning för Suramox 15% LA och variationer på det namnet (se bilaga I) som levereras som injicerbar suspension för svin och nöt tillfälligt ska upphävas:
- CVMP beaktade det ärende som hänskjutits i överensstämmelse med artikel 35 i direktiv
2001/ 82/ EG i gemenskapens intresse när det gäller konsumentsäkerhet för nationella godkännanden för försäljning för Suramox 15% LA och variationer på det namnet som anges i bilaga I.
- CVMP utvärderade den information som lämnats av innehavaren av godkännandet för försäljning
som svar på den frågelista som CVMP enats om, den argumentation som lämnats av innehavaren av godkännande för försäljning som stöd för begäran om förnyad prövning av yttrandet och nya restdata som innehavaren av godkännandet för försäljning tillhandahållit under den förnyade prövning av yttrandet som Europeiska kommissionen begärt.
- CVMP ansåg att det inte gick att fastställa en karenstid för nöt och svin med utgångspunkt i de
resthaltsdata som lämnats för resterna av amoxicillin när det administreras genom injektion, eftersom o restkoncentrationen på injektionsstället hos nöt fortfarande låg över MRL vid sista slakttillfället, o restkoncentrationerna i njurarna hos svin fortfarande låg över MRL vid sista slakttillfället.
- Efter att ha beaktat de uppgifter som lämnats fann CVMP att de aktuella karenstiderna för nöt och
svin inte är någon garanti för att livsmedel från de behandlade djuren inte innehåller rester som kan utgöra en hälsorisk för konsumenten.
För att överväga ett återkallande av det tillfälliga upphävandet av godkännandena för försäljning skulle det krävas resthaltsdata vid senare tidpunkter, vilket skulle medge ett fastställande av karensperioder för kött och inälvor från både nöt och svin.
För att det ska gå att dra en harmoniserad slutsats angående fastställandet av karensperioderna rekommenderas starkt att alla nya resthaltsstudier med syfte att återkalla det tillfälliga upphävandet av godkännandena för försäljning inlämnas till CVMP för en utvärdering.
SV 8/ 8
BILAGA I
NAMN, LÄKEMEDELSFORM, STYRKA, DJURSLAG, ADMINISTRERINGSSÄTT, INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING Medlemsstat
Sökande
Namn
Läkemedels -
Styrka
Frekvens och
Rekommendera
administreringsväg
godkännande för försäljning
Austria
Wyeth Lederle Pharma GmbH, Fort Dodge Waidhausengasse 19/ 9, A- 1140, Vienna Austria Contact:
Dr.
Attila
Wyeth Lederle Pharma GmbH, Fort Dodge
Suvaxyn Ery
Injektionsvätska, emulsion.
- E. rhusiopathiae:
Svin RP > 1 in accordance with the EP Monograph
Gyltor från 5 månaders ålder och suggor:
2 injektioner med 3- 4 veckors mellanrum.
Den andra dosen skall ges minst 4 veckor före betäckning.
2 ml
Romváry Tel: +43 1 912 28 40 Fax: +43 1 911 51 00 Email: romvara@ fdah. com
Revaccination:
1 dos under varje laktationsperiod 3- 4 veckor före betäckning.
Belgium
Fort Dodge Animal Health Benelux B. V.
Van Houten Industriepark 25 1381 MZ Weesp The Netherlands Contact:
Dr.
Durk
Fort Dodge Animal Health Benelux B. V.
Suvaxyn Ery
Injektionsvätska, emulsion.
- E. rhusiopathiae:
Svin RP > 1 in accordance with the EP Monograph
Gyltor från 5 månaders ålder och suggor:
2 injektioner med 3- 4 veckors mellanrum.
Den andra dosen skall ges minst 4 veckor före betäckning.
2 ml
Stellingwerf Tel: +31 35 6993 372 Fax: +31 35 6993380 Email: stellid@ fdah. com
Revaccination:
1 dos under varje laktationsperiod 3- 4 veckor före betäckning.
Medlemsstat
Innehavare av
Sökande
Namn
Läkemedels -
Styrka Djurslag
Rekommendera
godkännande för försäljning
administreringsväg
Czech Republic
Fort Dodge Animal Health Holland C. J van Houtenlaan 36 1381 CP Weesp The Netherlands
Fort Dodge Animal Health Holland
Suvaxyn Ery
Injektionsvätska, emulsion.
- E. rhusiopathiae:
RP > 1 in accordance with the EP Monograph
Gyltor från 5 månaders ålder och suggor:
2 injektioner med 3- 4 veckors mellanrum.
Den andra dosen skall ges minst 4 veckor före
2 ml
Contact:
Dr.
Durk Stellingwerf
betäckning.
Tel: +31 35 6993 372 Fax: +31 35 6993380 Email: stellid@ fdah. com
Revaccination:
1 dos under varje laktationsperiod 3- 4 veckor före betäckning.
Estonia
Fort Dodge Animal Health Holland C. J van Houtenlaan 36 1381 CP Weesp The Netherlands
Fort Dodge Animal Health Holland
Suvaxyn Ery
Injektionsvätska, emulsion.
- E. rhusiopathiae:
RP > 1 in accordance with the EP Monograph
Gyltor från 5 månaders ålder och suggor:
2 injektioner med 3- 4 veckors mellanrum.
Den andra dosen skall ges minst 4 veckor före
2 ml
Contact:
Dr.
Durk Stellingwerf
betäckning.
Tel: +31 35 6993 372 Fax: +31 35 6993380 Email: stellid@ fdah. com
Revaccination:
1 dos under varje laktationsperiod 3- 4 veckor före betäckning.
Medlemsstat
Innehavare av
Sökande
Namn
Läkemedels -
Styrka
Frekvens och
Rekommendera
godkännande för försäljning
administreringsväg
France
Fort Dodge Santé Animale, S. A.
24, Avenue Marcel Dassault, BP 440, 37204 Tours Cedex 3 France Contact:
Mr.
Yves
Fort Dodge Santé Animale, S. A.
Suvaxyn Ery
Injektionsvätska, emulsion.
- E. rhusiopathiae:
Svin RP > 1 in accordance with the EP Monograph
Gyltor från 5 månaders ålder och suggor:
2 injektioner med 3- 4 veckors mellanrum.
Den andra dosen skall ges minst 4 veckor före betäckning.
2 ml
Dehon Tel: +33 2 4774 8979 Fax: +33 2 47748999 Email: dehony@ ahp. com
Revaccination:
1 dos under varje laktationsperiod 3- 4 veckor före betäckning.
Germany
Fort Dodge Veterinär GmbH Adenauerstrasse 20, 52146 Würselen Germany
Fort Dodge Veterinär GmbH
Suvaxyn Ery
Injektionsvätska, emulsion.
- E. rhusiopathiae:
Svin RP > 1 in accordance with the EP Monograph
Gyltor från 5 månaders ålder och suggor:
2 injektioner med 3- 4 veckors mellanrum.
Den andra dosen skall ges minst 4 veckor före
2 ml
Contact:
Dr.
Elisabeth Stangl
betäckning.
Tel: +49 2405454216 Fax: +49 24 5454461 Email: stangle@ fdah. com
Revaccination:
1 dos under varje laktationsperiod 3- 4 veckor före betäckning.
Medlemsstat
Innehavare av
Sökande
Namn
Läkemedels -
Styrka
Frekvens och
Rekommendera
administreringsväg
godkännande för försäljning
Greece
Fort Dodge Animal Health Holland C. J van Houtenlaan 36 1381 CP Weesp The Netherlands
Fort Dodge Animal Health Holland
Suvaxyn Ery
Injektionsvätska, emulsion.
- E. rhusiopathiae:
RP > 1 in accordance with the EP Monograph
Svin
Gyltor från 5 månaders ålder och suggor:
2 injektioner med 3- 4 veckors mellanrum.
Den andra dosen skall ges minst 4 veckor före
2 ml
Contact:
Dr.
Germán Lastra
betäckning.
Tel: +44 1489774221 Fax: +44 1489 774 251 Email: lastrag@ fdah. com
Revaccination:
1 dos under varje laktationsperiod 3- 4 veckor före betäckning.
Ireland
Fort Dodge Animal Health Limited Flanders Road, Hedge End, Southampton S030 4QH, UK Contact:
Dr.
Fort Dodge Animal Health Limited
Suvaxyn Ery
Injektionsvätska, emulsion.
- E. rhusiopathiae:
RP > 1 in accordance with the EP Monograph
Gyltor från 5 månaders ålder och suggor:
2 injektioner med 3- 4 veckors mellanrum.
Den andra dosen skall ges minst 4 veckor före betäckning.
2 ml
Lastra Tel: +44 1489774221 Fax: +44 1489 774 251 Email: lastrag@ fdah. com
Revaccination:
1 dos under varje laktationsperiod 3- 4 veckor före betäckning.
Medlemsstat
Innehavare av
Sökande
Namn
Läkemedels -
Styrka
Rekommendera
godkännande för försäljning
administreringsväg
Italy
Fort Dodge Animal Health SpA Via Nettunense 90, 04011 Aprilia Italy Tel: +39 06 927 151 Fax: +39 06 2332 5555
Fort Dodge Animal Health SpA
Suvaxyn Ery
Injektionsvätska, emulsion.
- E. rhusiopathiae:
Svin RP > 1 in accordance with the EP Monograph
Gyltor från 5 månaders ålder och suggor:
2 injektioner med 3- 4 veckors mellanrum.
Den andra dosen skall ges minst 4 veckor före betäckning.
2 ml
Email: bollaa@ fdah. com
Revaccination:
1 dos under varje laktationsperiod 3- 4 veckor före betäckning.
Lithuania
Fort Dodge Animal Health Holland C. J van Houtenlaan 36 1381 CP Weesp The Netherlands
Fort Dodge Animal Health Holland
Suvaxyn Ery
Injektionsvätska, emulsion.
- E. rhusiopathiae:
Svin RP > 1 in accordance with the EP Monograph
Gyltor från 5 månaders ålder och suggor:
2 injektioner med 3- 4 veckors mellanrum.
Den andra dosen skall ges minst 4 veckor före
2 ml
Contact:
Dr.
Durk Stellingwerf
betäckning.
Tel: +31 35 6993 372 Fax: +31 35 6993380 Email: stellid@ fdah. com
Revaccination:
1 dos under varje laktationsperiod 3- 4 veckor före betäckning.
Medlemsstat
Innehavare av
Sökande
Namn
Läkemedels -
Styrka Djurslag
Frekvens och
Rekommendera
godkännande för försäljning
administreringsväg
Luxembourg
Fort Dodge Animal Health Benelux B. V.
Van Houten Industriepark 25 1381 MZ Weesp The Netherlands Contact:
Dr.
Durk
Fort Dodge Animal Health Benelux B. V.
Suvaxyn Ery
Injektionsvätska, emulsion.
- E. rhusiopathiae:
Svin RP > 1 in accordance with the EP Monograph
Gyltor från 5 månaders ålder och suggor:
2 injektioner med 3- 4 veckors mellanrum.
Den andra dosen skall ges minst 4 veckor före betäckning.
2 ml
Stellingwerf Tel: +31 35 6993 372 Fax: +31 35 6993380 Email: stellid@ fdah. com
Revaccination:
1 dos under varje laktationsperiod 3- 4 veckor före betäckning.
Malta
Fort Dodge Animal
Fort Dodge
Suvaxyn Ery
Injektionsvätska,
- E. rhusiopathiae:
Svin
Gyltor från 5 månaders
2 ml
RP > 1 in accordance with the EP Monograph
Den andra dosen skall ges minst 4 veckor före
Contact:
Dr.
Durk Stellingwerf
betäckning.
Tel: +31 35 6993 372 Fax: +31 35 6993380 Email: stellid@ fdah. com
Revaccination:
1 dos under varje laktationsperiod 3- 4 veckor före betäckning.
Medlemsstat
Innehavare av
Sökande
Namn
Läkemedels -
Styrka Djurslag
Frekvens och
Rekommendera
godkännande för försäljning
administreringsväg
Netherlands
Fort Dodge Animal Health Benelux B. V.
Van Houten Industriepark 25 1381 MZ Weesp The Netherlands Contact:
Dr.
Durk
Fort Dodge Animal Health Benelux B. V.
Suvaxyn Ery
Injektionsvätska, emulsion.
- E. rhusiopathiae:
Svin RP > 1 in accordance with the EP Monograph
Gyltor från 5 månaders ålder och suggor:
2 injektioner med 3- 4 veckors mellanrum.
Den andra dosen skall ges minst 4 veckor före betäckning.
2
Stellingwerf Tel: +31 35 6993 372 Fax: +31 35 6993380 Email: stellid@ fdah. com
Revaccination:
1 dos under varje laktationsperiod 3- 4 veckor före betäckning.
Norway
Fort Dodge Veterinär GmbH Adenauerstrasse 20, 52146 Würselen Germany
Fort Dodge Veterinär GmbH
Suvaxyn Ery
Injektionsvätska, emulsion.
- E. rhusiopathiae:
Svin RP > 1 in accordance with the EP Monograph
Gyltor från 5 månaders ålder och suggor:
2 injektioner med 3- 4 veckors mellanrum.
Den andra dosen skall ges minst 4 veckor före
2
Contact:
Dr.
Germán Lastra
betäckning.
Tel: +44 1489774221 Fax: +44 1489774251 Email: lastrag@ fdah. com
Revaccination:
1 dos under varje laktationsperiod 3- 4 veckor före betäckning.
Medlemsstat
Innehavare av
Sökande
Namn
Läkemedels -
Styrka Djurslag
Frekvens och
Rekommendera
godkännande för försäljning
administreringsväg
Portugal
Fort Dodge Fort Dodge Veterinària Lda.
Rua Dr.
Suvaxyn Ery
Injektionsvätska, emulsion.
- E. rhusiopathiae:
Svin RP > 1 in accordance with the EP Monograph
Gyltor från 5 månaders ålder och suggor:
2 injektioner med 3- 4 veckors mellanrum.
Den andra dosen skall ges minst 4 veckor före betäckning.
Revaccination:
2 ml
Contact:
Dr.
Virginia Rodríguez Tel: +34 91 5981343 Fax: +34 91 5972434 Email: rodrigv2@ fdah. com
1 dos under varje laktationsperiod 3- 4 veckor före betäckning.
Slovak Republic
Fort Dodge Animal Health Holland C. J van Houtenlaan 36 1381 CP Weesp The Netherlands
Fort Dodge Animal Health Holland
Injektionsvätska, emulsion.
- E. rhusiopathiae:
Svin RP > 1 in accordance with the EP Monograph
Gyltor från 5 månaders ålder och suggor:
2 injektioner med 3- 4 veckors mellanrum.
Den andra dosen skall ges minst 4 veckor före
2 ml
Contact:
Dr.
Durk Stellingwerf
betäckning.
Tel: +31 35 6993 372 Fax: +31 35 6993380 Email: stellid@ fdah. com
Revaccination:
1 dos under varje laktationsperiod 3- 4 veckor före betäckning.
Medlemsstat
Innehavare av
Sökande
Namn
Läkemedels -
Styrka
Frekvens och
Rekommendera
administreringsväg
godkännande för försäljning
United Kingdom
Fort Dodge Animal Health Limited Flanders Road, Hedge End, Southampton S030 4QH, UK Contact:
Dr.
Fort Dodge Animal Health Limited
Suvaxyn Ery
Injektionsvätska, emulsion.
- E. rhusiopathiae:
Svin RP > 1 in accordance with the EP Monograph
Gyltor från 5 månaders ålder och suggor:
2 injektioner med 3- 4 veckors mellanrum.
Den andra dosen skall ges minst 4 veckor före betäckning.
2 ml
Lastra Tel: +44 1489774221 Fax: +44 1489 774 251 Email: lastrag@ fdah. com
Revaccination:
1 dos under varje laktationsperiod 3- 4 veckor före betäckning.
Hungary
Fort Dodge Animal Health Holland C. J van Houtenlaan 36 1381 CP Weesp The Netherlands
Fort Dodge Animal Health Holland
Suvaxyn Ery
Injektionsvätska, emulsion.
- E. rhusiopathiae:
Svin RP > 1 in accordance with the EP Monograph
Gyltor från 5 månaders ålder och suggor:
2 injektioner med 3- 4 veckors mellanrum.
Den andra dosen skall ges minst 4 veckor före
2 ml
Contact:
Dr.
Durk Stellingwerf
betäckning.
Tel: +31 35 6993 372 Fax: +31 35 6993380 Email: stellid@ fdah. com
Revaccination:
1 dos under varje laktationsperiod 3- 4 veckor före betäckning.
Medlemsstat
Innehavare av
Sökande
Namn
Läkemedels -
Styrka Djurslag
Frekvens och
Rekommendera
godkännande för försäljning
administreringsväg
Spain
Fort Dodge Veterinaria, S. A.
Ctra.
Camprodón s/ n “ La Riba” 17813 Vall de Bianya (Girona) - Spain Contact:
Dra Virginia
Fort Dodge Veterinaria, S. A.
Suvaxyn Ery
Injektionsvätska, emulsion.
- E. rhusiopathiae:
Svin RP > 1 in accordance with the EP Monograph
Gyltor från 5 månaders ålder och suggor:
2 injektioner med 3- 4 veckors mellanrum.
Den andra dosen skall ges minst 4 veckor före betäckning.
2 ml
Rodríguez Tel: +34 915981336 Fax: +34 915972434 Email: rodrigv2@ fdah. com
Revaccination:
1 dos under varje laktationsperiod 3- 4 veckor före betäckning.
BILAGA II
VETENSKAPLIGA SLUTSATSER VETENSKAPLIGA SLUTSATSER
Vid behandlingen av en ansökan om ändring av typ II för att ändra styrkebestämningstestet på möss så att det överensstämmer med den reviderade europeiska farmakopéns monografi för erysipelasvacciner, godkändes vaccinsatsen 8500 som referensvaccin.
Därmed måste denna sats och de föregående satserna anses uppfylla villkoren för godkännandet för försäljning för båda produkterna.
De ändringar av referensvaccinet som ingår i detta hänskjutningsförfarande gäller att sats 8500 ersätts med 9097 och att sats 9097 ersätts med sats 9861.
I båda fallen har innehavaren av godkännandet för försäljning visat att dessa satser uppfyller kraven på referensvaccinsatser, eftersom
• satserna klarade den europeiska farmakopéns styrkebestämningstest på grisar vid 1/ 3 dos vilket bevisar effekt på måldjuret, • satserna formuleras med en fast bakteriemängd, som kvantifierats med en godkänd och validerad metod, • satserna klarade testet för säkerhet för måldjur enligt den europeiska farmakopéns monografi 0064, • satserna var avsedda för handeln och tillverkade i enlighet med de produktionsmetoder och specifikationer som finns beskrivna i godkännandet för försäljning, • styrkan hos de två referenssatserna (9097 och 9861) är högre än PEI referensserum och referensvaccinsats 8500, • innehavaren av godkännandet för försäljning följde det rätta standardförfarandet för ersättning när ersättningarna genomfördes.
I redovisade data fanns det emellertid stor variation i resultaten av det serologiska styrketestet för referenssatserna.
Förklaringen angavs vara en naturlig varians i testets in vivo- del, till följd av olikheterna mellan satserna av möss.
Dessa olikheter minskade testets möjlighet att visa ekvivalens mellan referenssatserna.
CVMP anser att det utifrån tillgängliga data inte finns några betänkligheter i fråga om produktens säkerhet eller effektivitet.
Det är dock viktigt att säkerställa att gränserna för godkännande vid styrkebestämningen inte avviker från originalet.
Dessutom bör ett robustare styrkebestämningstest användas för produkten i framtiden.
CVMP rekommenderar därför att godkännandet för försäljning ändras.
Detta kan t. ex. ske genom att man använder ett referensserum i stället för ett referensvaccin i det serologiska styrkebestämningstestet på möss.
European Medicines Agency Veterinary Medicines and Inspections
London i juni 2008 EMEA/ 532233/ 2007 - Rev. 1
KOMMITTÉN FÖR VETERINÄRMEDICINSKA LÄKEMEDEL (CVMP)
YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 40 FÖR SUVAXYN ERY
BAKGRUNDSINFORMATION
Den 11 juli 2006 hänsköt Frankrike ett ärende rörande Suvaxyn Ery enligt artikel 40 i rådets direktiv 2001/ 82/ EG i dess senaste lydelse.
Suvaxyn Ery är indikerat för aktiv immunisering av grisar (gyltor och suggor) för att minska kliniska symptom på infektioner orsakade av Erysipelothrix rhusiopathiae, serotyp 2 och serotyp 1.
Det hänskjutna ärendet handlar om att Frankrike anser att referensvaccinsatsen för erysipelassats - styrkebestämningstestet som validerades i den ursprungliga ansökan och de nya referensvaccinsatserna inte kunnat visas vara likvärdiga och att CVMP därför måste ta ställning till huruvida godkännandet för försäljning ska ändras, återkallas eller tillfälligt upphävas.
Kommittén för veterinärmedicinska läkemedel (CVMP) inledde hänskjutningsförfarandet den 19 juli 2006.
CVMP drog slutsatsen att det utifrån tillgängliga data inte finns några betänkligheter i fråga om produktens säkerhet eller effektivitet.
Det var dock viktigt att säkerställa att gränserna för godkännande vid styrkebestämningen inte avviker från originalet.
Dessutom bör ett robustare styrkebestämningstest användas för produkten i framtiden.
CVMP rekommenderade därför att godkännandet för försäljning ändras.
Detta kan t. ex. ske genom att man använder ett referensserum i stället för ett referensvaccin i det serologiska styrkebestämningstestet på möss.
CVMP: s yttrande antogs den 17 januari 2007 och det efterföljande kommissionsbeslutet den 19 april 2007.
------------------------------------------------------------------------------
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
BILAGA I
NAMN, LÄKEMEDELSFORM, STYRKA, DJURSLAG, ADMINISTRERINGSSÄTT, INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
1 Medlemsstat
Innehavare av
Läkemedels -
Styrka
Frekvens och
Rekommender
administreringsväg
godkännande för försäljning
Austria
Wyeth Lederle Pharma GmbH, Fort Dodge Waidhausengasse 19/ 9, A- 1140, Vienna Austria
Wyeth Lederle Pharma GmbH, Fort Dodge
Suvaxyn Parvo/ E
Injektionsvätska, emulsion.
- Inaktiverat svinparvovirus, För induktion av en HIA - titer på minst 160 (på kaniner). - E. rhusiopathiae:
Svin
Gyltor från 5 månaders ålder och suggor:
2 injektioner med 3- 4 veckors mellanrum.
Den andra dosen skall ges minst 4 veckor före betäckning.
Attila Romváry Tel: +43 1 912 28 40 Fax: +43 1 911 51 00 Email: romvara@ fdah. com
Revaccination:
1 dos under varje laktationsperiod 3- 4 veckor före betäckning.
Belgium
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36, 1381 CP Weesp The Netherlands
Fort Dodge Animal Health Holland
Suvaxyn Parvo/ E
Injektionsvätska, emulsion.
- Inaktiverat svinparvovirus, För induktion av en HIA - titer på minst 160 (på kaniner).
Svin
Gyltor från 5 månaders ålder och suggor:
2 injektioner med 3- 4 veckors mellanrum.
Den andra dosen skall ges minst 4 veckor före betäckning.
Dr.
Stellingwerf Tel: +31 35 6993 372 Fax: +31 35 6993380 Email: stellid@ fdah. com
Revaccination:
1 dos under varje laktationsperiod 3- 4 veckor före betäckning.
2 Medlemsstat
Innehavare av
Läkemedels -
Styrka
Frekvens och
Rekommender
administreringsväg
godkännande för försäljning
France
Fort Dodge Santé Animale, S. A.
24, Avenue Marcel Dassault, BP 440, 37204 Tours Cedex 3 France
Fort Dodge Santé Animale, S. A.
Suvaxyn Parvo/ E
Injektionsvätska, emulsion.
- Inaktiverat svinparvovirus, För induktion av en HIA - titer på minst 160 (på kaniner). - E. rhusiopathiae:
Svin
Gyltor från 5 månaders ålder och suggor:
2 injektioner med 3- 4 veckors mellanrum.
Den andra dosen skall ges minst 4 veckor före betäckning.
Yves Dehon Tel: +33 2 4774 8979 Fax: +33 2 47748999 Email: dehony@ ahp. com
Revaccination:
1 dos under varje laktationsperiod 3- 4 veckor före betäckning.
Germany
Fort Dodge Veterinär GmbH Adenauerstrasse 20, 52146 Würselen Germany
Fort Dodge Veterinär GmbH
Suvaxyn Parvo/ E
Injektionsvätska, emulsion.
- Inaktiverat svinparvovirus, För induktion av en HIA - titer på minst 160 (på kaniner).
Svin
Gyltor från 5 månaders ålder och suggor:
2 injektioner med 3- 4 veckors mellanrum.
Den andra dosen skall ges minst 4 veckor före betäckning.
Dr.
Elisabeth Stangl Tel: +49 2405454216 Fax: +49 24 05454 461 Email: stangle@ fdah. com
Revaccination:
1 dos under varje laktationsperiod 3- 4 veckor före betäckning.
3 Medlemsstat
Innehavare av
Läkemedels -
Styrka
Frekvens och
Rekommender
administreringsväg
godkännande för försäljning
Greece
Wyeth Lederle Pharma GmbH, Fort Dodge Waidhausengasse 19/ 9, A- 1140, Vienna Austria
Wyeth Lederle Pharma GmbH, Fort Dodge
Suvaxyn Parvo/ E
Injektionsvätska, emulsion.
- Inaktiverat svinparvovirus, För induktion av en HIA - titer på minst 160 (på kaniner). - E. rhusiopathiae:
Svin
Gyltor från 5 månaders ålder och suggor:
2 injektioner med 3- 4 veckors mellanrum.
Den andra dosen skall ges minst 4 veckor före betäckning.
Eusebio Uruburu Tel: +34 91 598 1344 Fax: ++34 91 597 2434 Email: urubure@ fdah. com
Revaccination:
1 dos under varje laktationsperiod 3- 4 veckor före betäckning.
Ireland
Fort Dodge Animal Health Limited Flanders Road, Hedge End, Southampton S030 4QH, UK
Fort Dodge Animal Health Limited
Suvaxyn Parvo/ E
Injektionsvätska, emulsion.
- Inaktiverat svinparvovirus, För induktion av en HIA - titer på minst 160 (på kaniner). - E. rhusiopathiae:
Svin
Gyltor från 5 månaders ålder och suggor:
2 injektioner med 3- 4 veckors mellanrum.
Den andra dosen skall ges minst 4 veckor före betäckning.
2 ml
Germán Lastra Tel: +44 1489774221 Fax: +44 1489 774 251 Email: lastrag@ fdah. com
Revaccination:
1 dos under varje laktationsperiod 3- 4 veckor före betäckning.
4 Medlemsstat
Innehavare av
Läkemedels -
Styrka
Frekvens och
Rekommender
administreringsväg
godkännande för försäljning
Luxembourg
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36, 1381 CP Weesp The Netherlands
Fort Dodge Animal Health Holland
Suvaxyn Parvo/ E
Injektionsvätska, emulsion.
- Inaktiverat svinparvovirus, För induktion av en HIA - titer på minst 160 (på kaniner).
Svin
Gyltor från 5 månaders ålder och suggor:
2 injektioner med 3- 4 veckors mellanrum.
Den andra dosen skall ges minst 4 veckor före betäckning.
Stellingwerf Tel: +31 35 6993 372 Fax: +31 35 6993380 Email: stellid@ fdah. com
Revaccination:
1 dos under varje laktationsperiod 3- 4 veckor före betäckning.
Netherlands
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36, 1381 CP Weesp The Netherlands
Fort Dodge Animal Health Holland
Suvaxyn Parvo/ E
Injektionsvätska, emulsion.
- Inaktiverat svinparvovirus, För induktion av en HIA - titer på minst 160 (på kaniner).
Svin
Gyltor från 5 månaders ålder och suggor:
2 injektioner med 3- 4 veckors mellanrum.
Den andra dosen skall ges minst 4 veckor före betäckning.
Dr.
Stellingwerf Tel: +31 35 6993 372 Fax: +31 35 6993380 Email: stellid@ fdah. com
Revaccination:
1 dos under varje laktationsperiod 3- 4 veckor före betäckning.
5 Medlemsstat
Innehavare av
Läkemedels -
Styrka
Frekvens och
Rekommender
administreringsväg
godkännande för försäljning
Norway
Fort Dodge Veterinaria S. A. c / Camprodón s/ n ” La Riba ” Vall de Bianya (Girona), Spain
Fort Dodge Veterinaria S. A.
Suvaxyn Parvo/ E
Injektionsvätska, emulsion.
- Inaktiverat svinparvovirus, För induktion av en HIA - titer på minst 160 (på kaniner). - E. rhusiopathiae:
Svin
Gyltor från 5 månaders ålder och suggor:
2 injektioner med 3- 4 veckors mellanrum.
Den andra dosen skall ges minst 4 veckor före betäckning.
Germán Lastra Tel: +44 1489774221 Fax: +44 1489 774 251 Email: lastrag@ fdah. com
Revaccination:
1 dos under varje laktationsperiod 3- 4 veckor före betäckning.
Sweden
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36, 1381 CP Weesp The Netherlands
Fort Dodge Animal Health Holland
Suvaxyn Parvo/ E vet
Injektionsvätska, emulsion.
- Inaktiverat svinparvovirus, För induktion av en HIA - titer på minst 160 (på kaniner).
Svin
Gyltor från 5 månaders ålder och suggor:
2 injektioner med 3- 4 veckors mellanrum.
Den andra dosen skall ges minst 4 veckor före betäckning.
Dr.
Lastra Tel: +44 1489774221 Fax: +44 1489 774 251 Email: lastrag@ fdah. com
Revaccination:
1 dos under varje laktationsperiod 3- 4 veckor före betäckning.
6 Medlemsstat
Innehavare av
Läkemedels -
Styrka
Frekvens och
Rekommender
administreringsväg
godkännande för försäljning
United Kingdom
Fort Dodge Animal Health Limited Flanders Road, Hedge End, Southampton S030 4QH, UK Tel: +44 1489774221
Fort Dodge Animal Health Limited
Suvaxyn Parvo/ E
Injektionsvätska, emulsion.
- Inaktiverat svinparvovirus, För induktion av en HIA - titer på minst 160 (på kaniner). - E. rhusiopathiae:
Svin
Gyltor från 5 månaders ålder och suggor:
2 injektioner med 3- 4 veckors mellanrum.
Den andra dosen skall ges minst 4 veckor före betäckning.
Fax: +44 1489774 251 Email: lastrag@ fdah. com
Revaccination:
1 dos under varje laktationsperiod 3- 4 veckor före betäckning.
Spain
Fort Dodge Veterinaria, S. A.
Ctra.
Camprodón s/ n “ La Riba ” 17813 Vall de Bianya (Girona) Spain
Fort Dodge Veterinaria, S. A.
Suvaxyn Parvo/ E
Injektionsvätska, emulsion.
- Inaktiverat svinparvovirus, För induktion av en HIA - titer på minst 160 (på kaniner). - E. rhusiopathiae:
Svin
Gyltor från 5 månaders ålder och suggor:
2 injektioner med 3- 4 veckors mellanrum.
Den andra dosen skall ges minst 4 veckor före betäckning.
2 ml
Tel: +34 915981336 Fax: +34 915972434 Email: rodrigv2@ fdah. com
Revaccination:
1 dos under varje laktationsperiod 3- 4 veckor före betäckning.
7 BILAGA II
VETENSKAPLIGA SLUTSATSER
8 VETENSKAPLIGA SLUTSATSER
Vid behandlingen av en ansökan om ändring av typ II för att ändra styrkebestämningstestet på möss så att det överensstämmer med den reviderade europeiska farmakopéns monografi för erysipelasvacciner, godkändes vaccinsatsen 8500 som referensvaccin.
Därmed måste denna sats och de föregående satserna anses uppfylla villkoren för godkännandet för försäljning för båda produkterna.
De ändringar av referensvaccinet som ingår i detta hänskjutningsförfarande gäller att sats 8500 ersätts med 9097 och att sats 9097 ersätts med sats 9861.
I båda fallen har innehavaren av godkännandet för försäljning visat att dessa satser uppfyller kraven på referensvaccinsatser, eftersom
• satserna klarade den europeiska farmakopéns styrkebestämningstest på grisar vid 1/ 3 dos vilket bevisar effekt på måldjuret, • satserna formuleras med en fast bakteriemängd, som kvantifierats med en godkänd och validerad metod, • satserna klarade testet för säkerhet för måldjur enligt den europeiska farmakopéns monografi 0064, • satserna var avsedda för handeln och tillverkade i enlighet med de produktionsmetoder och specifikationer som finns beskrivna i godkännandet för försäljning, • styrkan hos de två referenssatserna (9097 och 9861) är högre än PEI referensserum och referensvaccinsats 8500, • innehavaren av godkännandet för försäljning följde det rätta standardförfarandet för ersättning när ersättningarna genomfördes.
I redovisade data fanns det emellertid stor variation i resultaten av det serologiska styrketestet för referenssatserna.
Förklaringen angavs vara en naturlig varians i testets in vivo- del, till följd av olikheterna mellan satserna av möss.
Dessa olikheter minskade testets möjlighet att visa ekvivalens mellan referenssatserna.
CVMP anser att det utifrån tillgängliga data inte finns några betänkligheter i fråga om produktens säkerhet eller effektivitet.
Det är dock viktigt att säkerställa att gränserna för godkännande vid styrkebestämningen inte avviker från originalet.
Dessutom bör ett robustare styrkebestämningstest användas för produkten i framtiden.
CVMP rekommenderar därför att godkännandet för försäljning ändras.
Detta kan t. ex. ske genom att man använder ett referensserum i stället för ett referensvaccin i det serologiska styrkebestämningstestet på möss.
9
European Medicines Agency Veterinary Medicines and Inspections
London i juni 2008 EMEA/ 532267/ 2007 - Rev. 1
KOMMITTÉN FÖR VETERINÄRMEDICINSKA LÄKEMEDEL (CVMP)
YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 40 FÖR SUVAXYN PARVO/ E
BAKGRUNDSINFORMATION
Den 11 juli 2006 hänsköt Frankrike ett ärende rörande Suvaxyn Parvo/ E enligt artikel 40 i rådets direktiv 2001/ 82/ EG i dess senaste lydelse.
Suvaxyn Parvo/ E är indikerat för aktiv immunisering av grisar (gyltor och suggor) för att förhindra störningar i reproduktionssystemet orsakade av svinparvovirus och för att minska kliniska symptom på infektioner orsakade av Erysipelothrix rhusiopathiae, serotyp 2 och serotyp 1.
Det hänskjutna ärendet handlar om att Frankrike anser att referensvaccinsatsen för erysipelassats - styrkebestämningstestet som validerades i den ursprungliga ansökan och de nya referensvaccinsatserna inte kunnat visas vara likvärdiga och att CVMP därför måste ta ställning till huruvida godkännandet för försäljning ska ändras, återkallas eller tillfälligt upphävas.
Kommittén för veterinärmedicinska läkemedel (CVMP) inledde hänskjutningsförfarandet den 19 juli 2006.
CVMP drog slutsatsen att det utifrån tillgängliga data inte finns några betänkligheter i fråga om produktens säkerhet eller effektivitet.
Det var dock viktigt att säkerställa att gränserna för godkännande vid styrkebestämningen inte avviker från originalet.
Dessutom bör ett robustare styrkebestämningstest användas för produkten i framtiden.
CVMP rekommenderade därför att godkännandet för försäljning bör ändras med lämpliga åtgärder så att olikheterna vid den serologiska styrkebestämningen på möss minskas.
Detta kan t. ex. ske genom att man använder ett referensserum i stället för ett referensvaccin i det serologiska styrkebestämningstestet på möss.
CVMP: s yttrande antogs den 17 januari 2007 och det efterföljande kommissionsbeslutet den 17 april 2007. ---------------------------------------------------------------------------
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
European Medicines Agency Veterinary Medicines and Inspections
London 26 september 2008 EMEA/ 402698/ 2008
KOMMITTÉN FÖR VETERINÄRMEDICINSKA LÄKEMEDEL (CVMP)
YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 351 FÖR
ALLA GODKÄNDA VETERINÄRMEDICINSKA LÄKEMEDEL SOM INNEHÅLLER TOLTRAZURIL OCH ÄR AVSEDDA ATT ANVÄNDAS PÅ FJÄDERFÄ
Internationellt generiskt namn (INN):
Toltrazuril
BAKGRUNDSINFORMATION
Toltrazuril är ett triazinonderivat som administreras oralt i dricksvatten för behandling av koccidios hos kycklingar och kalkoner.
Den rekommenderade dosen och behandlingsdurationen för kycklingar och kalkoner är 7 mg/ kg kroppsvikt dagligen två dagar i följd.
I intensiva system innebär detta i praktiken att alla fåglar i ett hus behandlas, trots att alla inte uppvisar sjukdomssymptom.
Bayer HealthCare och/ eller Ceva Santé Animale har tidigare beviljats godkännanden för försäljning av veterinärmedicinska läkemedel innehållande toltrazuril avsedda att användas på fjäderfä i Österrike, Belgien, Bulgarien, Cypern, Tjeckien, Frankrike, Tyskland, Grekland, Ungern, Irland, Italien, Polen, Portugal, Rumänien, Slovakien, Slovenien, Nederländerna och Storbritannien efter nationella godkännanden för försäljning.
Den 31 augusti 2007 inledde Tyskland ett hänskjutningsförfarande enligt artikel 35 i direktiv 2001/ 82/ EG, i dess ändrade form, för det nationellt godkända läkemedlet Baycox 2, 5% (lösning för fjäderfä).
Den 10 oktober 2007 beslutade den Europeiska kommissionen att hänskjutningsförfarandet skulle innefatta alla godkända veterinärmedicinska läkemedel som innehåller toltrazuril (dvs. referensläkemedlet och dess generika) och är avsedda att användas på fjäderfä.
Tyskland hänsköt ärendet till CVMP på grund av betänkligheter gällande huruvida toltrazuril skulle kunna utgöra en potentiell allvarlig miljörisk av följande skäl:
•
En utvidgad riskbedömning på grundval av VICHs riktlinjer (International Cooperation on Harmonisation of Technical Requirements for Registration of Veterinary Medicinal Products) visade klart och tydligt att veterinärmedicinska läkemedel som innehåller toltrazuril och är avsedda att användas på fjäderfä måste förväntas ha miljöeffekter.
1 Artikel 35 i direktiv 2001/ 82/ EG i dess ändrade form 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Vid sitt möte den 11– 13 december 2007 enades CVMP efter en begäran från Bayer HealthCare om att bevilja en tvåmånaders förlängning av tidsfristen för inlämning av svar på frågelistan.
Innehavarna av godkännande för försäljning tillhandahöll skriftliga förklaringar den 18 mars 2008.
De presenterade skriftliga förklaringar inför CVMP den 18 juni 2008.
Vid sitt möte i juli 2008 antog CVMP, baserat på alla inlämnade data och den vetenskapliga diskussionen inom kommittén, enhälligt ett yttrande med slutsatsen att bedömningen av den risk toltrazuril och dess huvudmetabolit toltrazurilsulfon utgör för landväxter och grundvatten visade att användning av toltrazurilinnehållande läkemedel är godtagbar.
CVMP fann att godkännandena för försäljning kan upprätthållas utan särskilda varningar under punkt 5. 3 (Miljöegenskaper) i produktresumén, förutsatt att läkemedlet används under godkända förhållanden, dvs. en dos på 7 mg/ kg kroppsvikt två dagar i följd för behandling av koccidios hos kycklingar och kalkoner.
Det noterades dock att indikationer, arter och dosering i produktresuméerna för vissa av de godkända veterinärmedicinska läkemedlen skiljde sig åt och därför behöver ändras för att hamna i linje med de indikationer och doseringsregimer som användes i miljöriskbedömningen.
Kommittén rekommenderade därför att godkännandena för försäljning ska upprätthållas för alla veterinärmedicinska läkemedel som innehåller toltrazuril för användning på kycklingar och kalkoner.
Kommittén rekommenderade vidare att relevanta godkännanden för försäljning ska ändras så att indikationer och doseringsregimer harmoniseras för att hamna i linje med dem som används i miljöriskbedömningen.
Detta förfarande inbegriper strykning av följande rekommendationer och indikationer, för vilka inga data har tillhandahållits:
Upprepad behandling kan administreras efter 5 dagar vid svår infektion; o Förebyggande och kontroll av koccidios; o Användning på duvor. o
Listan över berörda produktnamn finns i bilaga I.
De vetenskapliga slutsatserna finns i bilaga II och ändringar av relevanta avsnitt i produktresumén i bilaga III.
Europeiska kommissionen omvandlade det slutliga yttrandet till ett beslut den 26 september 2008.
EMEA/ 402698/ 2008- SV
Sidan 2/ 2
European Medicines Agency Veterinary Medicines and Inspections
London, augusti 2008 EMEA/ 457286/ 2008
KOMMITTÉN FÖR VETERINÄRMEDICINSKA LÄKEMEDEL (CVMP)
YTTRANDE EFTER ETT HÄNSKJUTNINGSFÖRFARANDE ENLIGT ARTIKEL 35 ANGÅENDE VETERINÄRMEDICINSKA LÄKEMEDEL SOM INNEHÅLLER DE AKTIVA SUBSTANSERNA TRIMETOPRIM OCH SULFADIAZIN
BAKGRUNDSINFORMATION
Den 11 juli 2007 presenterade Frankrike för EMEA ett yttrande enligt artikel 35 i direktiv 2001/ 82/ EG, i dess senaste lydelse, rörande Tribrissen oral pasta för hästar (inklusive synonymer) och godkända produkter för vilka denna produkt tjänar som referensprodukt, innehållande trimetoprim och sulfadiazin som aktiva innehållsämnen.
Frankrike ansåg att produktens doseringsregim inte är korrekt.
Det ansågs att detta kan leda till bristande effekt och gynna resistensutvecklingen hos målpatogener, vilket eventuellt kan medföra risker för mänsklig hälsa när det gäller zoonotiska bakterier.
CVMP påbörjade hänskjutningsförfarandet vid sitt möte den 10– 12 juli 2007.
Innehavarna av godkännande för försäljning uppmanades i en lista över frågor att tillhandahålla: • Motivering för den rekommenderade dosen för var och en av de indikationer som åberopas i förhållande till effekt och potentiell selektion av antimikrobiella resistenta bakterier. o Del I Sammanfattning av dossiern, inklusive produktresumén, de externa rapporterna och den kvantitativa och kvalitativa sammansättningen hos produkten. o Om det är lämpligt, del IV Effektinformation, inklusive information om farmakokinetik, farmakodynamik och antimikrobiella resistensdata. o Säkerhetssammanställningarna för åtminstone de senaste 3 åren. • Motivering av karenstiden, om den rekommenderade dosen skulle öka.
Innehavarna av godkännande för försäljning inlämnade skriftliga svar, som försvarar den godkända dosen på 1x30 mg/ kg kroppsvikt per dag för alla indikationer, men menar att en högre dos kan krävas vid salmonellos.
Varken säkerhetssammanställningarna för produkten eller den litteratur som presenterades inkluderade rapporter på bristande effekt inom området.
Efter att ha utvärderat svaren drog CVMP slutsatsen att:
1.
Effekten av en dos på 1x30 mg/ kg kroppsvikt per dag att administreras under en period på högst 5 dagar har bevisats för alla indikationer, förutom salmonellos.
2.
Ingen dos kan fastställas för behandling av salmonellos.
4.
De fastställda karenstiderna är säkra och kan behållas.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel. +44 207 418 84 00 Fax +44 207 418 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
CVMP rekommenderade anpassning av godkännandet för försäljning av berörda veterinärmedicinska läkemedel i enlighet med slutsatserna då detta är lämpligt.
CVMP: s yttrande antogs den 12 december 2007 och det följande kommissionsbeslutet den 11 mars 2008.
-----------------------------------------------------------------------------
EMEA/ 457286/ 2008- SV
2/ 2
BILAGA I
NAMN, LÄKEMEDELSFORM, STYRKA, DJURSLAG, ADMINISTRERINGSSÄTT OCH INNEHAVARE/ SÖKANDE AV GODKÄNNANDE FÖR FÖRSÄLJNING
1/ 18 Medlemsstat / Nummer på godkännande för försäljning
Innehavare av godkännande för försäljning
Produktens Läkemedelsform fantasinamn
Styrka/ Aktiv substans (INN)
Djurslag
Terapeutisk indikation
Rekommenderad dos
Nederländerna NL 10351
AST Beheer BV
Sulfatrim Oral pasta Oral Doser
Aktiva substanser per gram:
Hästar
Luftvägsinfektioner orsakade av Streptococcus spp. och Staphylococcus
5 mg trimetoprim och 25 mg sulfadiazin per kg kroppsvikt per dag i högst
Trimetoprim 66, 7 mg Sulfadiazin 333, 3 mg
aureus; gastrointestinala infektioner orsakade av E. coli; urogenitala infektioner orsakade av betahemolytiska streptokocker; sårinfektioner och abscesser orsakade av Streptococcus spp. och Staphylococcus aureus.
En spruta är avsedd för 600 kg kroppsvikt och varje spruta är indelad med 12 markeringar.
En mängd motsvarande en markering ger en dos som räcker för behandling av 50 kg kroppsvikt.
Nederländerna NL 10437
AST Farma BV
Sultrisan Oral pasta Orale Paste voor paarden
Aktiva substanser per gram:
Trimetoprim 66, 7 mg Sulfadiazin 333, 3 mg
Luftvägsinfektioner orsakade av Streptococcus spp. och Staphylococcus aureus; gastrointestinala infektioner orsakade av E. coli; urogenitala infektioner orsakade av betahemolytiska streptokocker; sårinfektioner och abscesser orsakade av Streptococcus spp. och Staphylococcus aureus.
5 mg trimetoprim och 25 mg sulfadiazin per kg kroppsvikt per dag i högst 5 dagar.
En spruta är avsedd för 600 kg kroppsvikt och varje spruta är indelad i 12 markeringar.
En mängd motsvarande en markering ger en dos som räcker för behandling av 50 kg kroppsvikt.
Belgien
Schering Plough
Tribrissen
Oral pasta
Per 100 g:
Tribrissen Oral Paste är
Dosen är 30 mg/ kg
2/ 18 Medlemsstat / Nummer på godkännande för försäljning
Innehavare av godkännande för försäljning
Produktens Läkemedelsform fantasinamn
Styrka/ Aktiv substans (INN)
Djurslag
indikerad för behandling av hästar med bakterieinfektioner orsakade av känsliga bakterier, inklusive: - gastrointestinala infektioner, - luftvägsinfektioner, - urogenitala infektioner,
Varje enhet på sprutkolvens skala ger tillräckligt med pasta för 50 kg kroppsvikt.
- sårinfektioner och cellulit, - salmonella, - som profylaktikum mot postoperativa infektioner.
För hästar kan följande doser ges i enlighet med sjukdomens typ och svårighetsgrad: − Gastrointestinala infektioner:
30 mg/ kg/ dag genom 2 applikationer av 15 mg/ kg kroppsvikt/ dag eller 1 applikation av 30 mg/ kg/ dag, under minst 5 dagar eller tills 2 dagar efter det att symtomen har upphört. − Allvarliga akuta infektioner utanför tarmkanalen (luftvägarna, urinvägarna): först en injektion med
3/ 18 Medlemsstat / Nummer på godkännande för försäljning
Innehavare av godkännande för försäljning
Produktens Läkemedelsform fantasinamn
Styrka/ Aktiv substans (INN)
Djurslag
Terapeutisk indikation
Efter en oral behandling under 5 dagar eller tills 2 dagar efter det att
Rekommenderad dos symtomen har upphört administreras en lokal behandling med Tribrissen Dispersible Powder.
Vid behandling av salmonella måste en dubbel dos ges på 60 mg/ kg/ dag.
Denna dos ska administreras uppdelad på 2 gånger.
Behandlingen ska ges under 10 dagar.
Nederländerna NL 5055
Schering Plough N. V.
(Belgien)
Tribrissen Oral pasta Oral Paste
Per 30 mg pasta:
Hästar
-- luftvägsinfektioner orsakade av Streptococcus spp., Staphylococcus aureus; - gastrointestinala infektioner orsakade av E. coli; - urogenitala infektioner orsakade av betahemolytiska streptokocker; - sår och abscesser orsakade av Streptococcus spp., Staphylococcus aureus.
25 mg sulfadiazin och 5 mg trimetoprim per kg kroppsvikt per dag i högst 5 dagar.
Sulfadiazin
Bakterieinfektioner, t. ex.
30 mg kombinerade aktiva
5/ 18 Medlemsstat / Nummer på godkännande för försäljning
Innehavare av godkännande för försäljning
Produktens Läkemedelsform fantasinamn
Styrka/ Aktiv substans (INN)
Djurslag
Terapeutisk indikation
Rekommenderad dos
10893
(Danmark)
vet
333 mg Trimetoprim 67 mg
infektioner i sår, luftvägsinfektioner, gastrointestinala infektioner eller urogenitala infektioner.
innehållsämnen per kg kroppsvikt 1−2 gånger dagligen, vilket motsvarar 37, 5 g pasta (en tub) per os till en häst på 500 kg 1−2 gånger dagligen.
Helst ska hästar behandlas med en initial injektion av Tribrissen Injection, följt av administrering av oral pasta under 5 dagar eller tills inga symtom har observerats under minst 2 dagar.
Djur som behandlas ska ha fri tillgång till vatten.
Island MTnr 880040
Schering Plough A/ S (Danmark)
Tribrissen Oral pasta vet
Sulfadiazin 333 mg/ g Trimetoprim 67 mg/ g
Hästar
Bakterieinfektioner, t. ex. infektioner i sår, luftvägsinfektioner, gastrointestinala infektioner eller urogenitala infektioner.
30 mg kombinerade aktiva innehållsämnen per kg kroppsvikt 1−2 gånger dagligen, vilket motsvarar 37, 5 g pasta (en tub) per os till en häst på 500 kg 1−2 gånger dagligen.
Helst ska hästar behandlas med en initial injektion av Tribrissen Injection, följt av administrering av oral pasta under 5 dagar eller tills inga symtom har observerats under minst
6/ 18 Medlemsstat / Nummer på godkännande för försäljning
Innehavare av godkännande för försäljning
Produktens Läkemedelsform fantasinamn
Styrka/ Aktiv substans (INN)
Djurslag
Terapeutisk indikation
Rekommenderad dos 2 dagar.
Storbritannien Vm 00201/ 4064
Schering- Plough Limited (Storbritannien)
Tribrissen Oral pasta Oral Paste
Aktiva innehållsämnen, viktprocent:
Hästar
Produkten rekommenderas för behandling av bakteriesjukdomar hos
30 mg kombinerade aktiva innehållsämnen per kg kroppsvikt dagligen.
hästar, inklusive följande: - Infektioner i matsmältnings - kanalen. - Nedre och övre luftvägsinfektioner, inklusive kvarka. - Infekterade sår och cellulit.
Varje enhet på sprutkolvens skala ger tillräckligt med pasta för 50 kg kroppsvikt.
Varje spruta ger en dagsdos för en häst på 500 kg.
- Salmonella. - Antibakteriell läkemedelsbehandling vid kirurgiska ingrepp om aseptik inte kan garanteras.
Dosen kan administreras en gång dagligen, eller så kan dagsdosen delas upp och administreras med 12 - timmarsintervall i 5 dagar eller tills 2 dagar efter det att symtomen har upphört, i högst 5 dagar.
Irland VPA 10277/ 41/ 1
Schering- Plough Limited (Storbritannien)
Tribrissen Oral pasta Oral Paste
Varje gram innehåller:
Sulfadiazin 333 mg Trimetoprim
Hästar
Produkten rekommenderas för behandling av bakteriesjukdomar hos hästar, inklusive: - Infektioner i
30 mg kombinerade aktiva innehållsämnen per kg kroppsvikt dagligen.
Dosen ställs in efter hästens vikt med hjälp av doseringsringen på
7/ 18 Medlemsstat / Nummer på godkännande för försäljning
Innehavare av godkännande för försäljning
Produktens Läkemedelsform fantasinamn
Styrka/ Aktiv substans (INN)
Djurslag
Terapeutisk indikation
Rekommenderad dos
67 mg
sprutkolven.
Varje enhet på sprutkolvens skala ger tillräckligt med pasta för 50 kg kroppsvikt.
Dosen kan administreras en gång dagligen, eller så kan dagsdosen delas upp och administreras med 12 - timmarsintervall, under fem dagar eller tills 2 dagar efter det att symtomen har upphört, i högst fem dagar.
Helst ska hästar behandlas med en initial injektion av Tribrissen Injection 48% eller Trivetrin Injection följt av daglig administrering av Tribrissen Oral Paste.
60 mg kombinerade aktiva innehållsämnen per kg kroppsvikt per dag.
8/ 18 Medlemsstat / Nummer på godkännande för försäljning
Innehavare av godkännande för försäljning
Produktens Läkemedelsform fantasinamn
Styrka/ Aktiv substans (INN)
Djurslag
Terapeutisk indikation
Rekommenderad dos
Danmark 18146
ScanVet Animal Health A/ S
Norodine Vet Oral Paste
Oral pasta
Trimetoprim 58 mg/ g Sulfadiazin 288, 3 mg/ g
Hästar
Läkemedelsformen är en pasta i en plastspruta med dosen för att behandla 50 kg häst.
Dagsdosen är 30 mg kombinerade aktiva innehållsämnen per kg kroppsvikt, motsvarande innehållet i en spruta till en häst på 500 kg.
Irland VPA 10999/ 23/ 1
Norbrook Laboratories Ltd.
Norodine Equine Oral Paste
Oral pasta
Varje dos på 4, 31g innehåller:
Trimetoprim 5, 8 viktprocent Sulfadiazin 28, 83 viktprocent
Hästar
Norodine Equine Paste är Dagsdosen är 30 mg indikerad för behandling kombinerade aktiva av bakterieinfektioner hos innehållsämnen per kg hästar orsakade av kroppsvikt genom oral känsliga administrering. mikroorganismer, Behandlingen ska pågå tills inklusive:
2 dagar efter det att - Escherichia coli symtomen har upphört, i - Staphylococcus spp. högst 5 dagar. - Streptococcus spp.
Norge 96- 1182
ScanVet Animal Health AS
Norodine Vet Oralpasta
Oral pasta
1 g innehåller:
Trimethoprim 58, 00 mg, sulfadiazin 288, 30 mg
Hästar
Infektioner hos hästar Motsvarande en spruta är orsakade av avsedd för behandling av mikroorganismer som är 50 kg kroppsvikt, från 50 känsliga för trimetoprim + kg till 500 kg. sulfonamid.
Dagsdosen är 0, 09 g oral pasta (5 mg trimetoprim +
Detta motsvarar innehållet i en spruta till en häst på 500 kg.
Sverige 10966
Norbrook Laboratories Ltd.
Hippotrim Vet
Oral pasta
1 g innehåller:
Sulfadiazin 288, 3 mg Trimetoprim 58, 0 mg
Hästar
Infektioner hos hästar orsakade av mikroorganismer som är känsliga för trimetoprim + sulfonamid, t. ex. luftvägsinfektioner, gastrointestinala infektioner, urogenitala infektioner och sårinfektioner.
45 g/ 500 kg häst alternativt 52 g/ 600 kg (motsvarande 30 mg/ kg av de kombinerade aktiva innehållsämnena) 1- 2 gånger dagligen.
Behandlingen ska fortsätta i 5 dagar eller tills 2 dagar efter det att symtomen har upphört.
Doseringsanordningen är graderad och varje markering motsvarar en dos för 50 kg kroppsvikt.
Storbritannien Vm 02000/ 4098
Norbrook Laboratories Ltd.
Norodine Equine Paste
Oral pasta
Varje 45 g spruta innehåller:
Hästar
Infektioner hos hästar orsakade av mikroorganismer som är känsliga för trimetoprim + sulfonamid, t. ex. luftvägsinfektioner, gastrointestinala infektioner, urogenitala infektioner och sårinfektioner.
Dagsdosen är 30 mg kombinerade aktiva innehållsämnen per kg kroppsvikt genom oral administrering.
Behandlingen ska fortsätta i upp till 5 dagar eller tills 2 dagar efter det att symtomen har upphört.
Varje spruta ger en dagsdos för en häst på 500 kg.
Rekommenderad dos Varje markering på sprutans doseringsring ger läkemedel som räcker för behandling av 50 kg kroppsvikt.
United Kingdom Vm 00015/ 4028
Boehringer Ingelheim Ltd.
Equitrim Oral pasta Equine Oral Paste
Trimetoprim 5, 78 viktprocent Sulfadiazin 28, 89 viktprocent
Hästar
Behandling av bakterieinfektioner hos hästar orsakade av känsliga mikroorganismer, inklusive Escherichia coli, Staphylococcus spp., Streptococcus spp.
Dagsdosen är 30 mg kombinerade aktiva innehållsämnen per kg kroppsvikt.
Varje spruta innehåller en dagsdos för en häst på 500 kg.
Varje markering på sprutans doseringsring ger läkemedel för behandling av 50 kg kroppsvikt.
Behandlingen ska pågå i upp till 5 dagar eller tills 2 dagar efter det att symtomen har upphört, i högst 5 dagar.
Storbritannien
Fort Dodge Animal Health
Duphatrim Oral pasta Equine Formula
Varje 45g spruta innehåller:
Trimetoprim 2, 6 g och sulfadiazin 13 g
Hästar
Produkten är indikerad för behandling av bakterieinfektioner hos hästar orsakade av känsliga mikroorganismer,
Dagsdosen är 30 mg kombinerade aktiva innehållsämnen per kg kroppsvikt genom oral administrering.
Behandlingen ska pågå i
Styrka/ Aktiv substans (INN)
Terapeutisk indikation
Escherichia coli Corynebacterium equi Staphylococcus spp.
Streptococcus spp.
När känsliga organismer finns närvarande kan kombinationen vara effektiv för behandling av infektioner i matsmältningskanalen, inklusive diarré; luftvägsinfektioner, inklusive lunginflammation, lungsäcksinflammation och kvarka; sår, blodförgiftning och allmänna infektioner.
upp till 5 dagar eller tills 2 dagar efter det att symtomen har upphört.
Varje spruta ger en dagsdos för en häst på 500 kg.
12/ 18 BILAGA II
VETENSKAPLIGA SLUTSATSER
13/ 18 VETENSKAPLIGA SLUTSATSER
1.
Inledning och bakgrund
Ärendet gällde TRIBRISSEN ORAL PASTE FOR HORSES (och synonymer) och godkända produkter för vilka denna produkt fungerar som referensprodukt.
Frankrike begärde att CVMP skulle överväga behandlingsschemat för dessa veterinärmedicinska läkemedel och ange om administrering av produkten en gång dagligen kan anses lämpligt med avseende på effekt och potentiell selektion av bakterier med antimikrobiell resistens.
Frankrike begärde också att CVMP skulle överväga vilka följder det skulle få för karenstiden och ekotoxicitetsbedömningen om behandlingsschemat skulle ändras och om dosering eller administreringsfrekvens skulle ökas.
Frankrike hävdade att dessa frågor ligger i gemenskapens intresse, eftersom de berör djurs och människors hälsa.
CVMP beslutade att inte granska ekotoxikologin, eftersom denna inte ansågs kunna beaktas inom ramen för förfarandet.
Den 12 juli 2007 skickade CVMP en lista med frågor till alla innehavare av godkännande för försäljning.
Svaren hade mottagits den 16 oktober 2007.
Godkännandena för försäljning av Tribrissen (Danmark), Tribrissen vet oraalipasta (Finland) och Tribrissen vet Oralpasta til hest (Norge) återkallades under hänskjutningsförfarandet på begäran av innehavaren av godkännande för försäljning.
Oriprim vet oral powder (Finland) omfattades inte av detta hänskjutningsförfarande eftersom denna läkemedelsform skiljer sig från Tribrissen Oral Paste for Horses.
Syftet med bedömningen var att fastställa om godkännandena för försäljning av de veterinärmedicinska läkemedel som innefattades i hänskjutningsförfarandet skulle upprätthållas, återkallas tillfälligt, ändras eller återkallas slutgiltigt på grundval av skälen till hänskjutning.
Eftersom förfarandet gäller ett urval av produkter har bedömningen begränsats till specifika delar av godkännandena i enlighet med artikel 35. 2 i direktiv 2001/ 82/ EG i dess ändrade lydelse.
2.
Diskussion
2. 1 Frågor som ställdes till innehavaren av godkännande för försäljning
CVMP begärde att innehavaren av godkännande för försäljning för varje produkt skulle tillhandahålla följande dokumentation:
1.
Tillhandahålla följande från den inlämnade dokumentationen för varje land inom Europeiska ekonomiska samarbetsområdet (EEA) där produkten är godkänd: a.
Del I, sammanfattning av dokumentationen, inklusive produktresumén, expertrapporterna och produktens kvalitativa och kvantitativa sammansättning. b.
I tillämpliga fall del IV, effektdata, inklusive uppgifter om farmakokinetik, farmakodynamik och data om antimikrobiell resistens.
Nyckeldokument, inklusive produktresumén, ska lämnas in på engelska.
2.
Om produkten är godkänd i mer än en medlemsstat, specificera skillnaderna mellan dokumentationerna med avseende på den information som begärs.
Tillhandahålla de uppdaterade periodiska säkerhetsrapporterna (Periodic Safety Update Reports, PSUR) för de senaste 3 åren.
4.
Motivera den rekommenderade dosen för var och en av de angivna indikationerna i förhållande till effekt och potentiell selektion av bakterier med antimikrobiell resistens.
5.
Motivera karenstiden om den rekommenderade dosen skulle höjas.
14/ 18 2. 2 Tillhandahållen dokumentation
Vid inlämningen av svar företrädde Schering- Plough Limited (Storbritannien) Schering- Plough NV/ SA (Belgien), Schering- Plough A/ S (Danmark), AST Beheer BV och AST Farma BV.
Norbrook Laboratories Limited företrädde Scanvet Animal Health A/ S.
Boehringer- Ingelheim Limited och Fort Dodge Animal Health svarade separat.
CVMP mottog produktresuméer, samlad dokumentation om resthalter och karenstider, resthaltsstudier, effektdata och uppdaterade periodiska säkerhetsrapporter, ett expertutlåtande om effekt inklusive referensartiklar, farmakokinetiska data, uppgifter om antimikrobiell resistens och MIC - värden/ resistensdata.
2. 3 Uppdaterade periodiska säkerhetsrapporter
Det finns inget som tyder på att en ny säkerhetsbedömning krävs.
Den tillhandahållna informationen täcker inte hela försäljningen, men de flesta produkter ingår och den tid som omfattas av de uppdaterade periodiska säkerhetsrapporterna är längre än begärt.
Enligt de uppdaterade periodiska säkerhetsrapporterna har vare sig bristande effekt eller oönskade reaktioner som skulle kräva ändring av produktresuméerna med avseende på säkerhetsinstruktioner eller av dosen på 30 mg/ kg kroppsvikt rapporterats.
2. 4 Utveckling av antimikrobiell resistens och motivering av rekommenderad dos
När det gäller antimikrobiell resistens finns det inga tillgängliga uppgifter som stödjer en potentiell selektion av resistenta bakterier på grund av användningen av TMP/ SDZ på hästar.
Hästar behandlas dock på individuell basis och anses ha relativt liten betydelse som livsmedelsproducerande art.
Därför anses risken för överföring av zoonotiska patogener till människor relativt låg.
Det noteras att det inte finns några uppdaterade periodiska säkerhetsrapporter som gäller bristande effekt eller resistensutveckling efter användning av TMP/ SDZ på hästar.
När det gäller den rekommenderade dosen är farmakokinetisk/ farmakodynamisk analys av begränsat värde, med tanke på att
- nyligen framtagna data om känslighet och resistens för patogener som drabbar hästar saknas,
- farmakokinetiska uppgifter inte gör det möjligt att göra egentliga jämförelser av
plasmakoncentrationsprofiler hos hästen under doseringsintervallen och hela behandlingsperioden på grund av doseringsregimen med dosering en eller två gånger dagligen.
Som mest tyder uppgifterna på att en daglig dos på 2 x 30 mg/ kg kan krävas då de patogener som orsakar sjukdomen är mindre känsliga för TMP/ SDZ.
Uppgifterna räcker dock inte för att tydligt skilja mellan patogeners känslighet, eftersom inga brytpunkter har fastställts för potentierade sulfonamider vid infektioner hos hästar.
Vidare finns det inga kliniska studier av andra patogener än Salmonella med en dagsdos på 2 x 30 mg/ kg kroppsvikt.
Det är därför omöjligt att uttryckligen rekommendera sjukdomar eller bakteriearter för vilka den högre (2 x 30 mg/ kg kroppsvikt) eller lägre (1 x 30 mg/ kg kroppsvikt) dosen är lämplig.
Det noteras att en dagsdos på 2 x 15 mg/ kg kroppsvikt rekommenderas i flera produktresuméer.
Med tanke på resultaten av de kliniska studierna, de farmakokinetiska egenskaperna hos TMP/ SDZ och praktiska aspekter med administrering två gånger dagligen bör dosen 30 mg/ kg kroppsvikt en gång dagligen rekommenderas.
De kliniska studier av behandling av salmonella som presenterades, med en daglig dos på 2 x 30 mg/ kg kroppsvikt som administreras under 10 dagar, är mycket bristfälliga (få djur, dåliga resultat).
Detta innebär att inga grunder har redovisats för indikationen salmonella.
15/ 18 Vissa produkter inkluderar en rekommendation om att basera behandlingen på känslighetstestning.
Det rekommenderas att standardfrasen ” Användning av produkten ska baseras på känslighetstestning och hänsyn bör tas till officiella och lokala antimikrobiella riktlinjer angående korrekt användning av antimikrobiella läkemedel ” införs i del 4. 5 av produktresumén för alla produkter.
Med beaktande av de skäl och rekommendationer som anges ovan är slutsatsen att grunder har redovisats för dosen på 1 x 30 mg/ kg kroppsvikt dagligen, administrerad i högst 5 dagar.
2. 5 Motivering av karenstiden
Utifrån skälen till hänskjutning är en bedömning av karenstiden endast en indirekt följd av en ökning av den rekommenderade dosen.
Eftersom ingen ökning av dosen rekommenderas krävs ingen förändring av karenstiden.
3.
Slutsats
Efter att ha övervägt skälen till hänskjutning och de svar som lämnats av innehavaren av godkännande för försäljning drar CVMP slutsatsen att det inte finns några dokumenterade rön från fältet som tyder på problem i samband med dålig effekt eller någon förändring av resistenssituationen när det gäller relevanta målpatogener som skulle utgöra grund för betänkligheter för djurs eller människors hälsa.
Därför rekommenderar CVMP att dosen 1 x 30 mg/ kg kroppsvikt per dag, administrerad i högst 5 dagar, behålls.
Dosen 15 mg/ kg kroppsvikt två gånger dagligen rekommenderas inte och bör strykas.
Inga grunder har redovisats för indikationen salmonella.
Det rekommenderas därför att denna indikation stryks.
Det rekommenderas att standardfrasen ” Användning av produkten ska baseras på känslighetstestning och hänsyn bör tas till officiella och lokala antimikrobiella riktlinjer angående korrekt användning av antimikrobiella läkemedel ” införs i del 4. 5 av produktresumén för alla produkter.
Eftersom ingen ökning av dosen rekommenderas krävs ingen förändring av karenstiden.
16/ 18 BILAGA III
ÄNDRINGAR AV PRODUKTRESUMÉN
17/ 18 Ändringar som ska inkluderas i relevanta delar av produktresumén:
4. 2.
Indikationer, specificera djurslag
Stryk i tillämpliga fall salmonella från indikationerna.
4. 5.
Särskilda försiktighetsåtgärder vid användning
Inkludera följande standardfras:
” Användning av produkten ska baseras på känslighetstestning och hänsyn bör tas till officiella och lokala antimikrobiella riktlinjer angående korrekt användning av antimikrobiella läkemedel ”.
4. 9.
Dos och administreringssätt
Stryk i tillämpliga fall dosen 2 x 15 mg/ kg kroppsvikt per dag.
18/ 18
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 138
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ACTICAM
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Dokumentet kan inte ersätta en personlig diskussion med din veterinär.
Vill du veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs den vetenskapliga diskussionen (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Acticam?
Acticam innehåller meloxikam som tillhör en grupp läkemedel som har antiinflammatorisk verkan.
Acticam finns som oral suspension (1, 5 mg/ ml) för hundar (blandas med hundens mat) och som injektionsvätska, lösning (5 mg/ ml).
Detta betyder att Acticam liknar ett veterinärmedicinskt referensläkemedel som redan godkänts i EU (Metacam 1, 5 mg/ ml oral suspension).
Undersökningar har gjorts för att visa att Acticam är bioekvivalent med det veterinärmedicinska referensläkemedlet, dvs. att Acticam tas upp av och verkar i kroppen på samma sätt som Metacam 1, 5 mg/ ml suspension.
Hundar:
För att lindra inflammation och smärta vid både akuta och kroniska sjukdomar i muskler, leder och skelett och för att minska smärta och inflammation efter ortopediska operationer och mjukdelsoperationer.
Katter:
För att minska smärta efter operationer för att avlägsna äggstockar och livmoder (s. k. ovariehysterektomi) och smärre mjukdelsoperationer.
Hur verkar Acticam?
antiinflammatoriska läkemedel (NSAID).
Meloxikam hämmar prostaglandinsyntesen.
Prostaglandinerna är substanser som utlöser inflammation, smärta, exsudation (svettning) och feber, och meloxikam minskar dessa reaktioner.
Hur har Acticams effekt undersökts?
Acticam har undersökts i jämförelse med Metacam, som redan är godkänt i EU.
En studie har gjorts där man undersökte hur Acticam togs upp av kroppen och vilka effekter det hade i kroppen, jämfört med Metacam 1, 5 mg/ ml oral suspension.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Vilken nytta har Acticam visat vid studierna?
Acticam är effektivt när det gäller att lindra inflammation och smärta vid akuta och kroniska sjukdomar i muskler, leder och skelett och för att minska smärta efter ortopediska operationer och mjukdelsoperationer hos hundar, samt för att minska smärta efter operationer för att avlägsna livmoder och äggstockar och smärre mjukdelsoperationer hos katter.
Vilka är riskerna med Acticam?
Samma sporadiska biverkningar rapporteras för Acticam som för andra NSAID- läkemedel, såsom aptitlöshet, kräkningar, diarré, blod i avföringen och apati (håglöshet).
Biverkningarna uppträder vanligtvis inom den första behandlingsveckan och är i de flesta fall av övergående art.
De försvinner när behandlingen har upphört.
I mycket sällsynta fall kan de vara allvarliga eller livshotande.
Acticam ska inte ges till dräktiga eller digivande tikar och kattor, eftersom läkemedlets säkerhet inte har fastställts för dessa grupper.
Acticam ska inte heller ges till djur som lider av mag- tarmsjukdomar, blödningssjukdomar eller nedsatt njur - och leverfunktion, djur med känd överkänslighet för NSAID- preparat, djur som är yngre än sex veckor eller katter som väger mindre än 2 kg.
Någon oral uppföljningsbehandling med meloxikam eller andra NSAID: er ska inte ges till katter, eftersom det inte fastställts någon säker dos för upprepad oral administration.
Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Personer som är överkänsliga (allergiska) mot meloxikam ska undvika kontakt med läkemedlet.
Om man råkar injicera sig själv kan detta ge upphov till smärta.
Om någon får i sig läkemedlet ska läkare konsulteras omedelbart.
Om du råkar injicera dig själv, uppsök genast läkare och visa bipacksedeln eller etiketten.
Varför har Acticam godkänts?
Kommittén för veterinärmedicinska läkemedel (CVMP) fann att det i enlighet med Europeiska unionens krav har visats att Acticam är bioekvivalent med Metacam 1, 5 mg/ ml oral suspension.
Kommittén rekommenderade att Acticam skulle godkännas för försäljning.
Nytta/ risk- förhållandet behandlas i modul 6 i detta EPAR.
Mer information om Acticam:
Den 9 december 2008 beviljade Europeiska kommissionen Omnipharm Ltd ett godkännande för försäljning av Acticam som gäller i hela Europeiska unionen.
Information om denna produkts förskrivningsstatus finns på etiketten/ ytterförpackningen.
Denna sammanfattning aktualiserades senast i december 2008.
Sida 2/ 2 ©EMEA 2008
EU: s aktnummer Fantasinamn
Styrka
Läkemedelsform
Djurslag
Administrerings - sätt
Förpackning
Innehåll
Förpacknings - Karenstid storlek
EU/ 2/ 08/ 088/ 001 Acticam
1, 5 mg/ ml
oral suspension
hund
oralt
Polyetylenflaska
10 ml
1 Ej relevant
EU/ 2/ 08/ 088/ 002
Acticam
1, 5 mg/ ml
oral suspension
hund
oralt
Polyetylenflaska
32 ml 1
Ej relevant
EU/ 2/ 08/ 088/ 003
Acticam
1, 5 mg/ ml
oral suspension
hund
oralt
Polyetylenflaska
100 ml 1
Ej relevant
EU/ 2/ 08/ 088/ 004
Acticam
5 mg/ ml
Injektionsvätska.
Hund och Subkutan eller
Injektionsflaska
10 ml 1
(glas)
1/ 1
BILAGA I
PRODUKTRESUMÉ
1/ 35 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Acticam 1, 5 mg/ ml oral suspension för hund
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml av Acticam 1, 5 mg/ ml oral suspension innehåller:
Aktiv substans:
Meloxikam 1, 5 mg (ekvivalent med 0, 05 mg per droppe)
Hjälpämne:
Natriumbensoat 1, 5 mg (ekvivalent med 0, 05 mg per droppe)
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Oral suspension.
Acticam är en ljust grön, homogen suspension som innehåller 1, 5 mg/ ml meloxikam.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Hund
4. 2 Indikationer
Lindring av inflammation och smärta vid både akuta och kroniska sjukdomar i muskler, leder och skelett.
4. 3 Kontraindikationer
Skall inte användas till dräktiga eller lakterande djur.
Skall inte användas till djur som lider av gastrointestinala sjukdomar, som irritation och blödning, försämrad lever -, hjärt - eller njurfunktion och blödningsrubbningar eller där det finns tecken på individuell överkänslighet mot produkten.
Skall inte användas till hundar yngre än 6 veckor.
4. 4 Särskilda varningar
Inga.
2/ 35 4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder vid användning
Om biverkningar uppträder skall behandlingen avbrytas och veterinär skall uppsökas.
Undvik användande på dehydrerade, hypovolemiska eller hypotensiva djur eftersom det finns en möjlig risk för ökad njurtoxicitet.
Detta läkemedel är till hund och skall inte användas till katt, då det inte är lämpligt till denna djurart.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Personer som är överkänsliga för NSAID skall undvika kontakt med det veterinärmedicinska läkemedlet.
Vid oavsiktligt intag, uppsök genast läkare och visa bipacksedeln eller etiketten.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Typiska NSAID- biverkningar såsom minskad aptit, kräkningar, diarré, ockult blod i avföringen och apati har rapporterats vid enstaka tillfällen.
Dessa biverkningar uppträder vanligen inom den första behandlingsveckan och är i de flesta fall övergående och försvinner efter att behandlingen har satts ut, men de kan i mycket sällsynta fall vara allvarliga eller livshotande.
4. 7 Användning under dräktighet, laktation eller äggläggning
Det veterinärmedicinska läkemedlets säkerhet har inte fastställts under dräktighet och laktation (se 4. 3).
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Andra NSAID, diuretika, antikoagulantia, aminoglykosidantibiotika och substanser med hög proteinbindning kan konkurrera om bindningen och således leda till toxiska effekter.
Acticam skall inte administreras samtidigt med andra NSAID eller glukokortikosteroider.
Tidigare behandling med antiinflammatoriska substanser kan resultera i ytterligare eller ökad biverkningsrisk och därför krävs en period fri från behandling med sådana medel på minst 24 timmar innan behandlingen med Acticam påbörjas.
Den behandlingsfria periodens längd är också beroende av de farmakokinetiska egenskaperna hos produkterna som använts tidigare.
4. 9 Dos och administreringssätt
Administreras blandat med föda.
Inledande behandling är en engångsdos av 0, 2 mg meloxikam/ kg kroppsvikt första dagen.
Därefter fortsätter behandlingen med en daglig oral administrering (med 24 timmars intervall) med en underhållsdos på 0, 1 mg meloxikam/ kg kroppsvikt.
Dosering bör ske med stor noggrannhet.
Suspensionen kan ges antingen genom att använda flaskans droppinsats (för små hundar) eller Acticam doseringsspruta som finns bilagd i förpackningen.
Droppinsatsen ger 0, 05 mg meloxikam per droppe (dvs. en dos 0, 1 mg meloxikam/ kg kroppsvikt motsvarar 2 droppar/ kg kroppsvikt).
Doseringssprutan sätts ovanpå flaskan och har kg- kroppsviktmarkeringar motsvarande underhållsdosering (dvs.
Den första dagen skall dubbel underhållsdos ges.
Skakas väl före användning.
3/ 35 Kliniskt svar ses normalt inom 3– 4 dagar.
Om ingen klinisk förbättring ses, bör behandlingen ej pågå mer än 10 dagar.
Undvik kontamination under användande.
4. 10 Överdosering (symtom, akuta åtgärder, motgift) (om nödvändigt)
I fall av överdosering skall symtomatisk behandling initieras.
4. 11 Karenstider
Ej relevant.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp:
Icke- steroida antiinflammatoriska/ antireumatiska medel (NSAID)
ATCvet- kod:
QM01AC06
5. 1 Farmakodynamiska egenskaper
Meloxikam är en icke- steroid antiinflammatorisk substans (NSAID) ur oxikamgruppen som verkar genom hämning av prostaglandinsyntesen och utövar därigenom antiinflammatoriska, analgetiska, antiexsudativa och antipyretiska effekter.
Den reducerar leukocytinfiltrationen i inflammerad vävnad.
I mindre utsträckning hämmar den även kollageninducerad trombocytaggregation.
In vitro - och in vivo - studier har visat att meloxikam hämmar cyklooxygenas- 2 (COX- 2) i högre grad än cyklooxygenas- 1 (COX- 1).
5. 2 Farmakokinetiska egenskaper
Absorption Meloxikam absorberas fullständigt efter oral administrering och maximal plasmakoncentration erhålls efter cirka 7, 5 timmar.
När produkten används enligt rekommenderad doseringsregim, nås steady state- koncentrationer av meloxikam i plasma på den andra dagen av behandlingen.
Distribution Ett linjärt förhållande mellan den administrerade dosen meloxikam och plasmakoncentrationen har observerats i det terapeutiska dosintervallet.
Cirka 97% av meloxikam är bundet till plasmaproteiner.
Distributionsvolymen är 0, 3 l/ kg.
Metabolism Meloxikam återfinns framförallt i plasma och en större del utsöndras via gallan medan urinen endast innehåller spår av den ursprungliga substansen.
Meloxikam metaboliseras till en alkohol, ett syraderivat och ett flertal polära metaboliter.
Alla huvudmetaboliter har visat sig vara farmakologiskt inaktiva.
Elimination Meloxikam elimineras med en halveringstid på 24 timmar.
Ungefär 75% av den administrerade dosen elimineras via faeces och resterande via urin.
4/ 35 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Dispersibel cellulosa Xantangummi Natriumbensoat Glycerol Xylitol Natriumlaurilsulfat Citronsyramonohydrat Natriumcitrat Honungssmak Simetikonemulsion Renat vatten
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år från tillverkningsdatum
Hållbarhet för öppnad flaska:
9 månader
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Inre förpackning (förpackningstyp och material)
Polyetylenflaska innehållande 10, 32 eller 100 ml, försedd med droppinsats av polyetylen, garantiförseglad och barnsäker förslutning och doseringsspruta av polypropylen.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
7.
NAMN ELLER FÖRETAGSNAMN OCH ADRESS ELLER REGISTRERAT KONTOR FÖR INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 08/ 088/ 001 EU/ 2/ 08/ 088/ 002 EU/ 2/ 08/ 088/ 003
5/ 35 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
09/ 12/ 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
09/ 12/ 2008
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant
6/ 35 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Acticam 5 mg/ ml injektionsvätska, lösning för hund och katt
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml av Acticam 5 mg/ ml injektionsvätska innehåller:
Aktiva substanser:
5 mg
Hjälpämnen:
150 mg
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Hund och katt
4. 2 Indikationer, specificera djurslag
Hund:
Lindring av inflammation och smärta vid både akuta och kroniska sjukdomar i muskler, leder och skelett.
Minskning av post- operativ smärta och inflammation efter ortopedisk och mjukdelskirurgi.
Katt:
Minskning av post- operativ smärta efter ovariehysterektomi och smärre mjukdelskirurgi.
4. 3 Kontraindikationer
Får ej ges till dräktiga eller lakterande djur.
Får ej ges till djur som lider av gastrointestinala störningar, som irritation och blödning, försämrad lever -, hjärt - eller njurfunktion och blödningsrubbningar.
Skall inte användas vid överkänslighet mot aktiv substans, eller mot något hjälpämne.
Får ej ges till djur yngre än 6 veckor eller till katter på mindre än 2 kg.
4. 4 Särskilda varningar för respektive djurslag
Säkerheten vid postoperativ smärtlindring på katt har enbart blivit dokumenterad efter anestesi med tiopental/ halotan.
7/ 35 4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Om biverkningar uppträder skall behandlingen avbrytas och veterinär skall uppsökas.
Undvik användande på dehydrerade, hypovolemiska eller hypotensiva djur eftersom det finns en möjlig risk för njurtoxicitet.
Oral uppföljningsbehandling med meloxikam eller annan NSAID ska inte användas till katt, då ingen lämplig dosering för en sådan uppföljningsbehandling är fastställd.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur Oavsiktlig självinjektion kan ge upphov till smärta.
Personer som är överkänsliga för NSAID skall undvika kontakt med det veterinärmedicinska läkemedlet.
I fall av oavsiktlig självinjektion uppsök genast läkare och visa bipacksedeln eller förpackningen.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Typiska NSAID biverkningar såsom minskad aptit, kräkningar, diarré, blod i avföringen, apati och njursvikt har rapporterats vid enstaka tillfällen.
På hund uppträder dessa biverkningar vanligen inom den första behandlingsveckan och är i de flesta fall övergående och försvinner efter att behandlingen utsätts, men kan i mycket ovanliga fall vara allvarliga eller livshotande.
I mycket sällsynta fall kan anafylaktoida reaktioner uppträda som bör behandlas symptomatiskt.
4. 7 Användning under dräktighet, laktation eller äggläggning
Det veterinärmedicinska läkemedlets säkerhet har inte fastställts under dräktighet och laktation (Se 4. 3).
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Andra NSAIDs, diuretika, antikoagulantia, aminoglykosid antibiotika och substanser med hög proteinbindning kan konkurrera om bindningen och således leda till toxiska effekter.
Acticam skall inte administreras samtidigt med andra NSAIDs eller glukokortikosteroider.
Samtidig administrering av potentiellt njurtoxiska substanser ska undvikas.
På djur med ökad risk vid anestesi (t. ex. äldre djur) skall intravenös eller subkutan vätsketerapi under anestesi övervägas.
Vid samtidig administrering av anestesi och NSAID kan risk för påverkan av njurfunktionen inte uteslutas.
Tidigare behandling med anti- inflammatoriska substanser kan resultera i ytterligare eller ökad biverkningsrisk och därför krävs en behandlingsfri period på minst 24 timmar innan behandling påbörjas.
Den behandlingsfria periodens längd är också beroende av de farmakologiska egenskaperna för produkterna som använts tidigare.
4. 9 Dos och administreringssätt
Hund:
Muskel - och skelettsjukdomar:
0, 4 ml/ 10 kg kroppsvikt) som subkutan engångsdos.
Acticam 1, 5 mg/ ml oral suspension till hund kan användas för förlängning av behandlingen med en dos på 0, 1 mg meloxikam/ kg kroppsvikt, 24 timmar efter administration av injektion.
Minskning av post- operativ smärta (under en tidsperiod av 24 timmar):
0, 4 ml/ 10 kg kroppsvikt) före operation, t. ex. vid induktion av anestesi.
8/ 35 Katt:
Minskning av post- operativ smärta:
0, 06 ml/ kg kroppsvikt) före operation, t. ex. vid induktion av anestesi.
Dosering bör ske med stor noggrannhet.
Undvik kontamination under användande.
4. 10 Överdosering (symptom, akuta åtgärder, motgift), om nödvändigt
I fall av överdosering ska symtomatisk behandling initieras.
4. 11 Karenstid
Ej relevant.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp: antiinflammatoriska och antireumatiska medel, icke- steroida (oxikamer) ATCvet- kod:
QM01AC06
5. 1 Farmakodynamiska egenskaper
Meloxikam är en icke- steroid anti- inflammatorisk substans (NSAID) ur oxikamgruppen som verkar genom hämning av prostaglandinsyntesen och utövar därigenom anti- inflammatoriska, analgetiska, antiexsudativa och antipyretiska effekter.
Den reducerar leukocyt infiltration i inflammerad vävnad och i mindre utsträckning hämmas även kollagen- inducerad trombocytaggregation.
In vitro och in vivo studier har visat att meloxikam hämmar cyclooxygenas- 2 (COX- 2) i högre grad än cyclooxygenas- 1 (COX- 1).
5. 2 Farmakokinetiska egenskaper
Absorption Efter subkutan administrering är meloxikam fullständigt biotillgängligt och en maximal medelplasmakoncentration på 0, 73 µg/ ml uppnås ca 2, 5 tim efter administrering hos hund respektive 1, 1 µg/ ml ca 1, 5 tim efter administrering hos katt.
Distribution Ett linjärt samband mellan den administrerade dosen och plasmakoncentrationen har observerats i det terapeutiska dosintervallet på hund.
Mer än 97% av meloxikam är bundet till plasmaproteiner.
Distributionsvolymen är 0, 3 l/ kg hos hund och 0, 09 l/ kg hos katt.
Metabolism Hos hund återfinns meloxikam framförallt i plasma och en större del utsöndras via gallan medan urinen endast innehåller spår av den ursprungliga substansen.
Meloxikam metaboliseras till en alkohol, ett syrederivat och ett flertal polära metaboliter.
Alla huvudmetaboliter har visat sig vara farmakologiskt inaktiva.
Elimination Meloxikam elimineras med en halveringstid på 24 tim hos hund och 15 tim hos katt.
Ungefär 75% av den administrerade dosen elimineras via faeces och resterande via urin.
9/ 35 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
- Etanol
- Poloxamer 188
- Natriumklorid
- Glycin
- Natriumhydroxid
- Glycofurol
- Meglumin
- Vatten för injektion
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
28 dagar
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C.
6. 5 Inre förpackning (förpackningstyp och material)
Ofärgade glasflaskor à 10 ml för injektion, förslutna med en gummipropp och förseglade med en aluminiumhatt.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel eller avfall ska destrueras enligt gällande anvisningar.
7.
INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 08/ 088/ 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
09/ 12/ 2008
10/ 35 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
09/ 12/ 2008
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
11/ 35 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
12/ 35 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
Fisher Clinical Services Langhurstwood Road Horsham West Sussex RH12 4QD Storbritannien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Receptbelagt veterinärmedicinskt läkemedel.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
Ej relevant.
13/ 35 BILAGA III
MÄRKNING OCH BIPACKSEDEL
14/ 35 A.
MÄRKNING
15/ 35 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
Flaska 10 ml
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Acticam 1, 5 mg/ ml oral suspension för hund
2.
DEKLARATION AV AKTIV SUBSTANS OCH ÖVRIGA SUBSTANSER
Meloxikam 1, 5 mg/ ml
3.
LÄKEMEDELSFORM
Oral suspension
4.
FÖRPACKNINGSSTORLEK
10 ml
5.
DJURSLAG
Hund
6.
INDIKATION( ER)
Lindring av inflammation och smärta vid både akuta och kroniska sjukdomar i muskler, leder och skelett.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Skakas väl före användning.
Administreras blandat med föda.
Undvik kontamination under användande.
8.
KARENSTID
Ej relevant.
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Skall inte användas till dräktiga eller digivande djur.
Läs bipacksedeln före användning.
16/ 35 10.
UTGÅNGSDATUM
{månad/ år} > Hållbarhet för öppnad flaska:
9 månader.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn Hållbarhet för öppnad flaska:
9 månader.
Använd inte detta läkemedel efter utgångsdatumet på kartongen och flaskan.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Överbliven produkt och avfallsmaterial skall omhändertagas i enlighet med lokala bestämmelser.
13.
TEXTEN ” FÖR DJUR ”
För djur.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Storbritannien
16.
NUMMER I GEMENSKAPSREGISTRET ÖVER LÄKEMEDEL
EU/ 2/ 08/ 088/ 001
17.
BATCHNUMMER
Batch {nummer}
18.
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE ELLER ANVÄNDNING
Receptbelagt veterinärmedicinskt läkemedel.
17/ 35 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
Flaska 32 ml
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Acticam 1, 5 mg/ ml oral suspension för hund
2.
DEKLARATION AV AKTIV SUBSTANS OCH ÖVRIGA SUBSTANSER
Meloxikam 1, 5 mg/ ml
3.
LÄKEMEDELSFORM
Oral suspension
4.
FÖRPACKNINGSSTORLEK
32 ml
5.
DJURSLAG
Hund
6.
INDIKATION( ER)
Lindring av inflammation och smärta vid både akuta och kroniska sjukdomar i muskler, leder och skelett.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Skakas väl före användning.
Administreras blandat med föda.
Undvik kontamination under användande.
8.
KARENSTID
Ej relevant.
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Skall inte användas till dräktiga eller digivande djur.
Läs bipacksedeln före användning.
18/ 35 10.
UTGÅNGSDATUM
{månad/ år} > Hållbarhet för öppnad flaska:
9 månader.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn Hållbarhet för öppnad flaska:
9 månader.
Använd inte detta läkemedel efter utgångsdatumet på kartongen och flaskan.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Överbliven produkt och avfallsmaterial skall omhändertagas i enlighet med lokala bestämmelser.
13.
TEXTEN ” FÖR DJUR ”
För djur.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Storbritannien
16.
NUMMER I GEMENSKAPSREGISTRET ÖVER LÄKEMEDEL
EU/ 2/ 08/ 088/ 002
17.
BATCHNUMMER
Batch {nummer}
18.
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE ELLER ANVÄNDNING
Receptbelagt veterinärmedicinskt läkemedel.
19/ 35 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
Flaska 100 ml
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Acticam 1, 5 mg/ ml oral suspension för hund
2.
DEKLARATION AV AKTIV SUBSTANS OCH ÖVRIGA SUBSTANSER
Meloxikam 1, 5 mg/ ml
3.
LÄKEMEDELSFORM
Oral suspension
4.
FÖRPACKNINGSSTORLEK
100 ml
5.
DJURSLAG
Hund
6.
INDIKATION( ER)
Lindring av inflammation och smärta vid både akuta och kroniska sjukdomar i muskler, leder och skelett.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Skakas väl före användning.
Administreras blandat med föda.
Undvik kontamination under användande.
8.
KARENSTID
Ej relevant.
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Skall inte användas till dräktiga eller digivande djur.
Läs bipacksedeln före användning.
20/ 35 10.
UTGÅNGSDATUM
{månad/ år} > Hållbarhet för öppnad flaska:
9 månader.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn Hållbarhet för öppnad flaska:
9 månader.
Använd inte detta läkemedel efter utgångsdatumet på kartongen och flaskan.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Överbliven produkt och avfallsmaterial skall omhändertagas i enlighet med lokala bestämmelser.
13.
TEXTEN ” FÖR DJUR ”
För djur.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Storbritannien
16.
NUMMER I GEMENSKAPSREGISTRET ÖVER LÄKEMEDEL
EU/ 2/ 08/ 088/ 003
17.
BATCHNUMMER
Batch {nummer}
18.
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE ELLER ANVÄNDNING
Receptbelagt veterinärmedicinskt läkemedel.
21/ 35 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Flaska 10 ml
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Acticam 1, 5 mg/ ml oral suspension för hund
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Meloxikam 1, 5 mg/ ml
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
10 ml
4.
ADMINISTRERINGSSÄTT
Skakas väl före användning.
Administreras blandat med föda.
Undvik kontamination under användande.
5.
KARENSTID
Ej relevant.
6.
BATCHNUMMER
< Batch > {nummer}
7.
UTGÅNGSDATUM
< Utg. dat. > {månad/ år} Hållbarhet för öppnad flaska:
9 månader.
8.
TEXTEN ” FÖR DJUR ”
För djur.
22/ 35 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Flaska 32 ml
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Acticam 1, 5 mg/ ml oral suspension för hund
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Meloxikam 1, 5 mg/ ml
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
32 ml
4.
ADMINISTRERINGSSÄTT
Skakas väl före användning.
Administreras blandat med föda.
Undvik kontamination under användande.
5.
KARENSTID
Ej relevant.
6.
BATCHNUMMER
< Batch > {nummer}
7.
UTGÅNGSDATUM
< Utg. dat. > {månad/ år} Hållbarhet för öppnad flaska:
9 månader.
8.
TEXTEN ” FÖR DJUR ”
För djur.
23/ 35 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Flaska 100 ml
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Acticam 1, 5 mg/ ml oral suspension för hund
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Meloxikam 1, 5 mg/ ml
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
100 ml
4.
ADMINISTRERINGSSÄTT
Skakas väl före användning.
Administreras blandat med föda.
Undvik kontamination under användande.
5.
KARENSTID
Ej relevant.
6.
BATCHNUMMER
< Batch > {nummer}
7.
UTGÅNGSDATUM
< Utg. dat. > {månad/ år} Hållbarhet för öppnad flaska:
9 månader.
8.
TEXTEN ” FÖR DJUR ”
För djur.
24/ 35 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Acticam 5 mg/ ml injektionsvätska, lösning för hund och katt Meloxikam
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
5 mg/ ml
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning
4.
FÖRPACKNINGSSTORLEK
10 ml
5.
DJURSLAG
6.
. Läs bipacksedeln före användning.
7.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Används inte till dräktiga eller digivande djur.
8.
UTGÅNGSDATUM
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
25/ 35 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Läs bipacksedeln före användning.
11.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
Tillhandahålls endast efter förskrivning från veterinär.
12.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
13.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Storbritannien
14.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 08/ 088/ 004
15.
BATCHNUMMER
Lot {nummer}:
26/ 35 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Acticam 5 mg/ ml injektionsvätska, lösning för hund och katt Meloxikam
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
10 ml
4.
DJURSLAG
Hund och katt
5.
IV eller SC Katt:
6.
BATCHNUMMER
Lot
7.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
8.
TEXTEN ” FÖR DJUR ”
För djur.
27/ 35 B.
BIPACKSEDEL
28/ 35 BIPACKSEDEL
ACTICAM 1, 5 MG/ ML ORAL SUSPENSION FÖR HUND
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Innehavare av godkännande för försäljning
Tillverkare
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Storbritannien
Fisher Clinical Services UK Ltd Langhurstwood Road Horsham West Sussex RH12 4QD Storbritannien
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Acticam 1, 5 mg/ ml oral suspension för hund
3.
DEKLARATION AV AKTIV SUBSTANS OCH ÖVRIGA SUBSTANSER
Meloxikam 1, 5 mg/ ml (ekvivalent med 0, 05 mg per droppe)
4.
INDIKATION( ER)
Lindring av inflammation och smärta vid både akuta och kroniska sjukdomar i muskler, leder och skelett.
5.
KONTRAINDIKATIONER
Skall inte användas till dräktiga eller digivande djur.
Skall inte användas till djur som lider av magbesvär, som irritation och blödning, försämrad lever -, hjärt - eller njurfunktion och blödningsrubbningar eller där det finns tecken på individuell överkänslighet mot produkten.
Skall inte användas till hundar yngre än 6 veckor.
6.
BIVERKNINGAR
Typiska NSAID- biverkningar, såsom minskad aptit, kräkningar, diarré, ockult (dvs. ej synligt) blod i avföringen och håglöshet har rapporterats vid enstaka tillfällen.
Dessa biverkningar uppträder vanligen inom den första behandlingsveckan och är i de flesta fall övergående och försvinner när man avslutar behandlingen, men kan i mycket sällsynta fall vara allvarliga eller livshotande.
Om du observerar andra biverkningar, tala om det för veterinären.
7.
DJURSLAG
29/ 35 8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Inledande behandling är en engångsdos av 0, 2 mg meloxikam/ kg kroppsvikt första dagen.
Därefter fortsätter behandlingen med en daglig oral administrering (med 24 timmars intervall) med en underhållsdosering av 0, 1 mg meloxikam/ kg kroppsvikt.
Skakas väl före användning.
Ges blandat med föda.
Suspensionen kan ges antingen genom att använda flaskans droppinsats (för små hundar) eller Acticam doseringsspruta som finns bilagd i förpackningen (se nedan).
Droppinsatsen ger 0, 05 mg meloxikam per droppe (dvs. en dos 0, 1 mg meloxikam/ kg kroppsvikt motsvarar 2 droppar/ kg kroppsvikt).
Doseringssprutan sätts ovanpå flaskan och har kg- kroppsviktmarkeringar motsvarande underhållsdosering (dvs.
Den första dagen skall dubbel underhållsdos ges.
Doseringsanvisningar vid användande av doseringsspruta:
Skaka flaskan väl.
Tryck nedåt och skruva av korken.
Sätt fast doseringssprutan på flaskan genom att försiktigt trycka på änden på toppen av flaskan.
Vänd flaskan och doseringssprutan upp och ner.
Dra ut kolven så långt att den svarta linjen på kolven är lika med din hunds kroppsvikt i kg.
Vänd flaskan rätt och lossa doseringssprutan från flaskan med en skruvande rörelse.
Genom att trycka på kolven töms sprutans innehåll på maten.
Kliniskt svar ses normalt inom 3– 4 dagar.
Om ingen klinisk förbättring ses, bör behandlingen ej pågå mer än 10 dagar.
Undvik kontamination under användande.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Dosering bör ske med stor noggrannhet.
Var noga med att följa veterinärens instruktioner.
10.
KARENSTID
Ej relevant.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
30/ 35 Hållbarhet för öppnad flaska:
9 månader.
Använd inte detta läkemedel efter utgångsdatumet på kartongen och flaskan.
12.
SÄRSKILD( A) VARNING( AR)
Om biverkningar uppträder skall behandlingen avbrytas och veterinär skall uppsökas.
Undvik användande på djur som är uttorkade, lider av blodförlust eller lågt blodtryck eftersom det finns en möjlig risk för ökad njurskada.
Detta läkemedel är till hund och skall inte användas till katt, då det inte är lämpligt till denna djurart.
Andra NSAID (medel mot smärta och inflammation), urindrivande medel, läkemedel som förhindrar blodet att koagulera, antibiotika (aminoglykosider) och substanser med hög proteinbindning kan konkurrera om bindningen och således leda till toxiska effekter.
Acticam skall inte administreras samtidigt med andra NSAID eller glukokortikosteroider.
Tidigare behandling med antiinflammatoriska substanser kan resultera i ytterligare eller ökad biverkningsrisk och därför krävs en period fri från behandling med sådana medel på minst 24 timmar innan behandlingen med Acticam påbörjas.
Den behandlingsfria periodens längd är också beroende av hur länge preparat som använts tidigare finns kvar i kroppen.
I fall av överdosering skall symtomen behandlas.
Personer som är överkänsliga för NSAID skall undvika kontakt med det veterinärmedicinska läkemedlet.
Vid oavsiktligt intag, uppsök genast läkare och visa bipacksedeln eller etiketten.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
09/ 12/ 2008
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndigheten (EMEAs) hemsida http: // www. emea. europa. eu /.
15.
ÖVRIGA UPPLYSNINGAR
10, 32 eller 100 ml flaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
31/ 35 BIPACKSEDEL
Acticam 5 mg/ ml injektionsvätska, lösning för hund och katt
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännande för försäljning Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Storbritannien
Tillverkare Fisher Clinical Services UK Ltd Langhurstwood Road Horsham West Sussex RH12 4QD Storbritannien
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Acticam 5 mg/ ml injektionsvätska, lösning för hund och katt Meloxikam
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
5 mg/ ml
4.
INDIKATION( ER)
Hund:
Lindring av inflammation och smärta vid både akuta och kroniska sjukdomar i muskler, leder och skelett.
Minskning av post- operativ smärta och inflammation efter ortopedisk och mjukdelskirurgi.
Katt:
Minskning av post- operativ smärta efter ovariehysterektomi och smärre mjukdelskirurgi.
5.
KONTRAINDIKATIONER
Får ej ges till dräktiga eller lakterande djur.
Får ej ges till djur som lider av gastrointestinala störningar, som irritation och blödning, försämrad lever -, hjärt - eller njurfunktion och blödningsrubbningar.
Skall inte användas vid överkänslighet mot aktiv substans, eller mot något hjälpämne.
Får ej ges till djur yngre än 6 veckor eller till katter på mindre än 2 kg.
6.
BIVERKNINGAR
Typiska biverkningar orsakade av icke- steroida antiinflammatoriska läkemedel (NSAID) såsom minskad aptit, kräkningar, diarré, blod i avföringen, apati och njursvikt har rapporterats vid enstaka tillfällen.
På hund uppträder dessa biverkningar vanligen inom den första behandlingsveckan och är i
32/ 35 de flesta fall övergående och försvinner när man avslutar behandlingen, men kan i mycket ovanliga fall vara allvarliga eller livshotande.
I mycket sällsynta fall kan anafylaktoida reaktioner uppträda, vilka bör behandlas symtomatiskt.
7.
DJURSLAG
Hund och katt
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Hund:
0, 4 ml/ 10 kg) som engångsdos.
Katt:
Administreringssätt och administreringsvägar
Hund:
Muskel - och skelettsjukdomar: subkutan injektion som engångsdos.
Acticam 1, 5 mg/ ml oral suspension till hund kan användas för förlängning av behandlingen med en dos på 0, 1 mg meloxikam/ kg kroppsvikt, 24 timmar efter administration av injektion.
Minskning av post- operativ smärta under en tidsperiod av 24 timmar: enstaka intravenös eller subkutan injektion före operation, t. ex. vid induktion av anestesi.
Katt:
Minskning av post- operativ smärta efter ovariehysterektomi och mindre mjukdelskirurgi: enstaka subkutan injektion före operation, t. ex. vid induktion av anestesi.
Undvik kontamination under användande.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Dosering bör ske med stor noggrannhet.
10.
KARENSTID
Ej relevant.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25 °C.
Hållbarhet efter det att förpackningen öppnats första gången:
28 dagar.
Använd inte efter utgångsdatum (EXP) på kartongen och flaskan.
33/ 35 12.
SÄRSKILD( A) VARNING( AR)
Försiktighetsåtgärder för djur Om biverkningar uppträder skall behandlingen avbrytas och veterinär skall uppsökas.
Undvik användande på djur som är uttorkade, lider av blodförlust eller lågt blodtryck eftersom det finns en möjlig risk för njurskada.
Försiktighetsåtgärder för personer som administrerar läkemedlet Oavsiktlig självinjektion kan orsaka smärta.
Personer med känd överkänslighet för icke- steroida antiinflammatoriska läkemedel (NSAID) skall undvika kontakt med det veterinärmedicinska läkemedlet.
I händelse av oavsiktlig självinjektion skall läkare kontaktas omedelbart och bipacksedel eller förpackning uppvisas.
Användning under dräktighet och laktation Se avsnittet ’ Kontraindikationer ’
Interaktioner Andra NSAIDs (medel mot smärta och inflammation), urindrivande medel, läkemedel som förhindrar blodet att koagulera, antibiotika (aminoglykosider) och substanser med hög proteinbindning kan konkurrera om bindningen och således leda till toxiska effekter.
Acticam skall inte administreras samtidigt med andra NSAIDs eller glukokortikosteroider.
Samtidig administrering av potentiellt njurtoxiska substanser ska undvikas.
Vid samtidig administrering av anestesi och NSAID kan risk för påverkan av njurfunktionen inte uteslutas.
Tidigare behandling med anti- inflammatoriska substanser kan resultera i ytterligare eller ökad biverkningsrisk och därför krävs en behandlingsfri period på minst 24 timmar innan behandling påbörjas.
Den behandlingsfria periodens längd är också beroende av de farmakologiska egenskaperna för produkterna som använts tidigare.
Överdosering Vid överdosering ska symtomatisk behandling sättas in.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄND LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Avfall skall kasseras enligt gällande anvisningar.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
09/ 12/ 2008
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndigheten (EMEAs) hemsida http: // www. emea. europa. eu /.
34/ 35 15.
ÖVRIGA UPPLYSNINGAR
Glasflaskor om 10 ml för injektion.
35/ 35
ng i ljn sä EU- nummer
Namn
Styrka
Läkemedelsform (er):
Djurslag
Administrering s- sätt
Förpackning
Innehåll
Förpacknings - storlek:
r EU/ 2/ 00/ 025/ 001
Advasure
E2- glykoprotein av
Injektionsvätska,
Gris
Intramuskulär
glasflaska,
20 ml
Box
fö
klassiskt svinpest (CSF) - virus minimum 32 µ g
typ 2
innehållande 54 flaskor
ör EU/ 2/ 00/ 025/ 002
Advasure
E2- glykoprotein av
Injektionsvätska,
Gris
Intramuskulär
glasflaska,
50 ml
Box
klassiskt svinpest
emulsion
injektion
typ 1
tf 35 flaskor (CSF) - virus minimum 32 µ g
än EU/ 2/ 00/ 025/ 003
Advasure
E2- glykoprotein av
Injektionsvätska,
Gris
Intramuskulär
glasflaska,
100 ml
klassiskt svinpest
emulsion
injektion
typ 1
dk 12 flaskor (CSF) - virus minimum 32 µ g
go EU/ 2/ 00/ 025/ 004
Advasure
E2- glykoprotein av
Injektionsvätska,
Gris
Intramuskulär
glasflaska,
250 ml
Box
klassiskt svinpest (CSF) - virus minimum 32 µ g
emulsion
injektion
typ 1

EMEA 2005
ing European Medicines Agency Veterinary Medicines
ljn EMEA/ V/ C/ 053
sä OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ADVASURE
för Sammanfattning av EPAR för allmänheten
för Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska
t användas.
Dokumentet kan inte ersätta inte en personlig diskussion med en veterinär.
Vill du veta
än mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs den vetenskapliga diskussionen (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
dk Vad är Advasure? go Advasure är en injektionsvätska, emulsion.
Advasure innehåller minst 32 µg av det verksamma ämnet E2- glykoprotein av klassiskt svinpestvirus. gre
Vad används Advasure för?
Advasure används för att immunisera grisar som är äldre än 2 veckor för att förebygga dödlighet och för att minska de kliniska tecknen på klassisk svinpest.
Det används också för att minska infektionerna med klassisk svinpest och utsöndringen av svinpestvirus i miljön. län
I akuta fall kan en dos (2 ml) av vaccinet ges genom intramuskulär (i en muskel) injektion alldeles bakom örat.
Beroende på infektionstryck och sjukdomssituation kan suggor och smågrisar över 2 veckors ålder vaccineras två gånger med en dos (2 ml) med 4– 6 veckors mellanrum oavsett om te
grisarna har antikroppar mot svinpest som överförts från suggan (maternella antikroppar).
För gödsvin som är äldre än 10 veckor ges endast en injektion med en dos.
Grisarna kan omvaccineras var 6: e r in
Skyddet mot klassisk svinpest inträder efter 2 veckor och varar i 6 månader.
Det rekommenderas starkt att alla grisar i besättningen vaccineras. tä
Hur fungerar Advasure?
Advasure innehåller en antigen – E2 (en substans som stimulerar ett immunsvar) mot klassisk svinpest.
När antigenen injiceras hjälper denna lilla exponering grisens immunsystem att känna igen dle
och angripa sjukdomen.
När grisen exponeras för klassisk svinpest senare i livet blir den antingen inte infekterad eller får en lindrigare infektion.
Hur har effekten hos Advasure undersökts? me
Mycket begränsade fältstudier har genomförts med Advasure eftersom klassisk svinpest är en anmälningspliktig sjukdom, men säkerhetsstudier har genomförts för att utvärdera tolerans mot vaccinet och lokala reaktioner.
Samtliga studier utom en var laboratoriestudier. ke
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ing utan maternella antikroppar.
Advasure har även undersökts hos gödsvin där en enda vaccination gavs vid 10 veckors ålder.
Det primära effektmåttet var produktionen av antikroppar mot svinpestviruset.
ljn Vilken nytta har Advasure visat vid studierna?
Suggor och galtar svarade både på engångs - och dubbelvaccinationer med Advasure och utvecklade tillräckligt många antikroppar för immunitet i mer än 6 månader.
Gödsvin som injicerats vid 10 veckor
sä svarade också på en engångsvaccination och hade kvar immuniteten i 3 månader.
Smågrisar som vaccinerats en gång vid 2 veckors ålder svarade oavsett om de hade maternella antikroppar eller inte och hade kvar immuniteten i 24 veckor.
för antikroppar och rekommendationen att vaccinera två gånger är motiverad.
Vilka är riskerna med Advasure?
för Advasure kan orsaka svullnad på injektionsstället, särskilt hos mycket unga smågrisar, en svullnad som vanligtvis försvinner efter en vecka.
En något förhöjd kroppstemperatur kan förekomma.
t förekomma i muskelvävnaden på injektionsstället.
Även om det hittills inte finns några rapporter om
än allergiska reaktioner kan de förekomma i mycket sällsynta fall.
Grisarna ska därför observeras i cirka 30 minuter efter vaccinationen.
Vid en reaktion ska lämplig behandling ges.
dk Vilka försiktighetsåtgärder ska den person som ger läkemedlet eller kommer i kontakt med djuret vidta? go Advasure innehåller mineralolja.
En oavsiktlig injektion kan orsaka svår smärta och svullnad, särskilt om det injiceras i en led eller i ett finger.
I sällsynta fall kan det leda till förlust av ett finger.
Om någon oavsiktligt injiceras med denna produkt måste han/ hon omedelbart uppsöka läkare även om endast en mycket liten mängd injicerats.
Ta med bipacksedeln till läkaren.
Om smärtan kvarstår i mer gre
än 12 timmar efter den medicinska undersökningen ska läkaren kontaktas igen.
Varför har Advasure godkänts?
Kommittén för veterinärmedicinska produkter (CVMP) fann att nyttan hos Advasure är större än län
riskerna vid immunisering av grisar från 2 veckors ålder för att förebyggda dödlighet och för att minska de kliniska tecknen på klassisk svinpest.
Kommittén rekommenderade att Advasure skulle godkännas för försäljning.
Nytta- riskförhållandet finns i modul 6 i detta EPAR. te
Mera information om Advasure:
Den 2 februari 2001 beviljade Europeiska kommissionen ett godkännande för försäljning av Advasure r in
Den nuvarande innehavaren av godkännandet för försäljning är Pfizer Ltd.
Godkännandet för försäljning förlängdes i februari 2006. tä
Personer som avser att dle
importera, sälja, tillhandahålla och/ eller använda den veterinärmedicinska produkten måste få ett godkännande av den berörda medlemsstatens behöriga myndighet. me
Denna sammanfattning aktualiserades senast i december 2006. ke Lä
©EMEA 2007
2/ 2
Lä ke me dle tä r in te län
1/ 21 gre BILAGA I
PRODUKTRESUMÉ go dk
ä
nt
för
för
sä ljn
ing
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
g Advasure injektionsvätska, emulsion.
in ljn 2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Per dos om 2 ml:
sä Aktivt( a) innehållsämne( n):
för E2- glykoprotein av klassiskt svinpest (CSF) - virus minimum 32 µg
Adjuvans:
för Adjuvanskomposition – Dubbel oljeemulsion:
Mineralolja
0, 64 ml
Emulgatorer
0, 064 ml
nt Fosfatbuffrad natriumklorid
0, 63 ml
ä Konserveringsmedel:
dk Tiomersal
maximum 1: 10. 000 go
För fullständig förteckning över hjälpämnen,
se avsnitt 6. 1.
3.
LÄKEMEDELSFORM gre
Injektionsvätska, emulsion. än
4.
KLINISKA UPPGIFTER l
4. 1 Djurslag te
Gris. r in
4. 2 Indikationer
dödlighet, minska kliniska tecken på sjukdom och utsöndring av vildvirus.
Skyddet inträder efter 2 veckor.
Skyddet varar i 6 månader. dle
4. 3 Kontraindikationer
Inga. me
4. 4 Särskilda varningar för respektive djurslag ke
Grisarna bör vaccineras i tid före den förväntade exponeringen för vildvirus, helst innan de tas in (vid uppstallning) eller förflyttas till nya grupper.
Lä
2/ 21 4. 5 Särskilda försiktighetsmått vid användning
g Inga kända.
in Särskilda försiktighetsmått vid användning till djur
ljn Se avsnitt 4. 4.
sä Skyddsföreskrifter för personer som administrerar läkemedlet till djur
för Om injektion av misstag sker på människa, sök omedelbart medicinsk hjälp och visa bipacksedeln för en läkare.
Till användaren:
för Denna produkt innehåller mineralolja.
Oavsiktlig injektion/ självinjektion kan leda till svår smärta och svullnad, särskilt om produkten injiceras i en led eller i ett finger.
I sällsynta fall kan det leda till förlust av fingret om man inte kommer under medicinsk vård omedelbart.
Vid oavsiktlig injektion med denna produkt, uppsök snabbt läkare även om endast en väldigt liten mängd injiceras och ta med
Om smärtan kvarstår i mer än 12 timmar efter undersökning av läkare, kontakta läkare igen.
ä dk Till läkaren:
Denna produkt innehåller mineralolja.
Även om små mängder injicerats, kan en oavsiktlig injektion med denna produkt orsaka intensiv svullnad, som till exempel kan leda till ischemisk nekros och även go till förlust av ett finger.
Sakkunniga, SNABBA, kirurginsatser krävs och det kan bli nödvändigt med incision och irrigation av det injicerade området, särskilt om det rör sig om mjukdelar eller senor i ett finger. gre
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Svullnad på injektionsstället kan uppträda, vilken vanligen försvinner spontant inom cirka en vecka än
efter vaccination.
Dessa effekter är särskilt tydliga hos mycket unga djur.
Andra biverkningar såsom en lätt höjning av kroppstemperatur kan förekomma.
I mycket sällsynta fall kan diarré, anorexi, depression och kräkningar observeras.
Symptomatisk behandling bör övervägas då l
allvarliga biverkningar observeras. te
Som en del av immunreaktionen efter vaccination kan milda till måttliga granulom uppträda i muskelvävnaden vid injektionsstället.
I några fall observerades även bildning av abscesser. r in
Vaccinerade djur bör därför observeras under cirka 30 minuter efter vaccination.
Om så är fallet skall lämplig behandling ges. tä
4. 7 Användning under dräktighet och laktation
Kan användas under dräktighet.
Vaccinet har visats förhindra transplacentär överföring av lågvirulenta dle
Dock kan det ej med säkerhet förhindra transplacentär överföring av högvirulenta stammar från suggan till fostren. me
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Användningen av immunosupressiva veterinärmedicinska läkemedel (t. ex. kortikosteroider) eller modifierade levande Porcine Reproductive and Respiratory Syndrome (PRRS) - vacciner inom 7 dagar ke
Lä
3/ 21 4. 9 Dosering och administreringssätt
g Dosering
in Doseringen för grisar, äldre än 2 veckor, är 2 ml av vaccinet.
I nödsituationer utgörs grundimmuniseringen av en intramuskulär injektion med en dos (2 ml) för alla grisar äldre än 2 veckor, oavsett status på maternella antikroppar.
sä Beroende på infektionstryck och sjukdomssituation, kan suggor och smågrisar över 2 veckors ålder (oavsett status på maternella antikroppar), vaccineras två gånger med en dos av 2 ml, med 4- 6 veckors
För slaktsvin äldre än 10 veckor, ges emellertid enbart en (1) intramuskulär dos.
Boostervaccinationer:
En dos (2 ml) som 6 månaders intervall.
för Vaccinet ges aseptiskt med intramuskulär injektion alldeles bakom örat.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
nt En överdos av produkten kan resultera i en måttlig svullnad vid injektionsstället vilken kan bestå i 2- 3
ä veckor.
dk 4. 11 Karenstid go Noll dygn.
5.
ATCvet- kod:
QI09AA06 än
Sammanfattande presentation av de aktiva beståndsdelarna:
Det klassiska svinpestviruset (CSF, svinpest), som tillhör genus Pestivirus kodar för ett antal strukturella och icke- strukturella glykoproteiner, t. ex.
E2, E1, Erns, gp54 och gp80.
E2- glykoproteinet l
anses vara CSF- virusets huvudsakliga immunogen, mot vilket de neutraliserande antikropparna är te
riktade.
Genen som kodar för E2- glykoproteinet (E2- genen) utgör ett relativt skyddat område.
E2 - glykoproteinet anses vara immunologiskt korsreaktivt med alla fältstammar. r in
E2- glykoproteingenen infördes i genomet på ett baculovirus, ett insektsvirus.
Immunologiska egenskaper:
Vaccinet, formulerat med mineraloljan och emulgatorerna, ger skydd hos grisar mot kliniska tecken orsakade av klassiskt svinpest (CSF) - virus.
vaccination produktion av antikroppar mot CSF- virusantigener, andra än E2. me
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen ke
Fosfatbuffrad natriumklorid.
Lä
4/ 21 6. 2 Betydelsefulla inkompatibiliteter
g Får ej blandas med annat vaccin/ immunologisk produkt.
in 6. 3 Hållbarhet
ljn 14 månader Efter att förpackningen öppnats, kan innehållet i förpackningen användas i upp till 8 timmar om den
sä förvaras vid 2°C- 8°C.
för 6. 4.
Särskilda förvaringsanvisningar
Förvaras vid 2ºC - 8ºC.
Får ej frysas.
Ljuskänsligt.
för 6. 5 Förpackningstyp och innehåll
Flerdosbehållare med erforderlig överfyllnad: -
1 glasflaska, typ 2, innehållande 20 ml (10 doser) vaccin, tillsluten med gummipropp
nt förseglad med en aluminiumförsegling, packad som 54 flaskor i 1 styrofoam box -
1 glasflaska, typ 1, innehållande 50 ml (25 doser) vaccin, tillsluten med gummipropp
ä förseglad med en aluminiumförsegling, packad som 35 flaskor i 1 styrofoam box
1 glasflaska, typ 1, innehållande 100 ml (50 doser) vaccin, tillsluten med gummipropp förseglad med en aluminiumförsegling, packad som 12 flaskor i 1 styrofoam box
och
-
1 glasflaska, typ 1, innehållande 250 ml (125 doser) vaccin, tillsluten med gummipropp go förseglad med en aluminiumförsegling, packad som 10 flaskor i 1 styrofoam box
och
6. 6
Särskilda försiktighetsåtgärder för destruktion av oanvänt läkemedel eller avfall, i gre
förekommande fall
Oanvända veterinärmedicinska läkemedel eller avfall som härrör från sådana veterinärmedicinska läkemedel bör avyttras i enlighet med lokala krav. än
7.
FÖR INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING te
Pfizer Ltd.
Sandwich r in
Kent, CT13 9NJ Storbritannien tä
8.
NUMMER PÅ GODKÄNNANDET FÖR FÖRSÄLJNING dle
EU/ 2/ 00/ 025/ 001 - 004 me
9.
02- 02- 2001 / 13- 02- 2006 ke
10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN Lä
13- 02- 2006
5/ 21 FÖRBUD MOT FÖRSÄLJNING, FÖRORDNANDE OCH/ ELLER ANVÄNDNING
g Importen, försäljningen, anskaffningen och/ eller användningen av denna veterinärmedicinska produkt
in är endast tillåten under de särskilda villkor fastställda av lagstiftning i Europeiska Unionen för kontroll av CSF (Rådsdirektiv 80/ 217/ EEC, med tillägg).
Den person som avser att importera, sälja, anskaffa
ljn och/ eller använda den veterinärmedicinska produkten måste vara auktoriserad av vederbörande myndighet i medlemslandet.
sä för för nt ä dk go gre än l te r in tä dle me ke Lä
6/ 21 g in ljn sä för för BILAGA II
nt
A.
TILLVERKARE AV DEN BIOLOGISKA AKTIVA SUBSTANSEN OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅNDET ANSVARIG( A) FÖR FRISLÄPPANDE AV TILLVERKNINGSSATSEN
ä dk
B.
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING go
C.
VILLKOR ELLER BEGRÄNSNINGAR AV GODKÄNNANDE FÖR FÖRSÄLJNING AVSEENDE SÄKER OCH EFFEKTIV ANVÄNDNING gre
me ke Lä
D. dle
DEKLARATION AV GRÄNSVÄRDEN FÖR RESTMÄNGDER (MRL - VÄRDEN) än l te r in tä
7/ 21 A.
AV
TILLVERKNINGSSATSEN
in Namn på och adress till tillverkare av den biologiska aktiva substansen
sä Edelhertweg 15, P. O.
Box 65 8200 AB Lelystad Nederländerna
för Namn på och adress till tillverkare ansvarig( a) för frisläppande av tillverkningssatsen
Bayer AG
för Business Group Animal Health Osterather Strasse 1a D- 50739 Köln
nt Tyskland
ä B.
VILLKOR ELLER
BEGRÄNSNINGAR
AVSEENDE
FÖRORDNANDE
OCH
dk ANVÄNDNING
Receptbelagt veterinärmedicinskt läkemedel. go Enligt unionens lagstiftning om klassisk svinpest (Rådsdirektiv 80/ 217/ EEC, med tillägg) gäller följande inom den Europeiska Unionen: gre
a) Användning av vacciner mot klassisk svinpest är förbjuden.
Användning av vacciner kan dock auktoriseras inom ramen för en nödvaccinationsplan, implementerad av vederbörande myndighet i ett medlemsland efter bekräftelse på sjukdom i enlighet med gemenskapens än
lagstiftning avseende kontroll och utrotning av klassisk svinpest.
b) Förvaring, leverans, distribution och försäljning av vacciner mot klassisk svinpest måste ske l
under kontroll av och i enlighet med eventuella anvisningar fastställda av vederbörande te
myndighet i medlemslandet.
c) Särskilda förordningar reglerar förflyttningen av grisar från områden där vaccin mot klassisk r in
svinpest används eller har använts och märkning av griskött från vaccinerade grisar. tä
C.
VILLKOR ELLER BEGRÄNSNINGAR AV GODKÄNNANDE FÖR FÖRSÄLJNING AVSEENDE SÄKER OCH EFFEKTIV ANVÄNDNING dle
Enligt artikel 4 i Rådsdirektiv 90/ 677/ EEC förbjuder eller får medlemsländerna förbjuda import, försäljning, leverans och/ eller användning av Advasure i hela sina territorier eller delar därav om det fastställs att: me
a) administrering av produkten till djur stör implementeringen av nationella program för diagnos, kontroll och utrotning av djursjukdomar eller leder till svårigheter vid certifiering av frånvaro av kontaminering bland levande djur eller i livsmedel eller andra produkter som erhålls från ke
behandlade djur.
b) sjukdomen mot vilken produkten är avsedd att ge immunitet är i hög grad frånvarande från Lä
8/ 21 D.
DEKLARATION AV GRÄNSVÄRDEN FÖR RESTMÄNGDER (MRL- VÄRDEN)
g Ej relevant.
in ljn sä för för ntä dk go gre än l te r in tä dle me ke Lä
9/ 21 Lä ke me dle tä r in te län
10/ 21 gre BILAGA III go dk MÄRKNING OCH BIPACKSEDEL
Lä ke
11/ 21 gre A.
UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
in BOX INNEHÅLLANDE 54 flaskor / 35 flaskor / 12 flaskor / 10 flaskor
ljn 1.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
sä Advasure
för 2.
DEKLARATION AV AKTIVT( A) OCH ÖVRIGA INNEHÅLLSÄMNEN
Per dos om 2 ml:
för Aktivt( a) innehållsämne( n) E2- glykoprotein av klassiskt svinpest (CSF) - virus minimum 32 µg
nt Övriga innehållsämnen
ä Mineralolja, Emulgatorer, Fosfatbuffrad natriumklorid, Tiomersal
dk 3.
LÄKEMEDELSFORM go Injektionsvätska, emulsion gre
4.
FÖRPACKNINGSSTORLEK
54 flaskor med 20 ml 35 flaskor med 50 ml än
12 flaskor med 100 ml 10 flaskor med 250 ml l te
5.
DJURSLAG r in
Gris tä
6.
INDIKATION( ER)
Aktiv immunisering av grisar, äldre än 2 veckor, mot klassisk svinpest (CSF), för att förebygga dle
dödlighet, minska kliniska tecken på sjukdom och utsöndring av vildvirus. me
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
För intramuskulär användning. ke
Lä
12/ 21 g 8.
in Karenstid: noll dygn
SÄRSKILD( A) VARNING( AR), I FÖREKOMMANDE FALL
sä Oavsiktlig injektion är farlig – se bipacksedeln före användning.
för vederbörande myndighet i ett medlemsland efter bekräftelse på sjukdom, i enlighet med unionens lagstiftning för kontroll och utrotning av klassisk svinpest.
för 10.
UTGÅNGSDATUM
EXP:........
nt Bruten förpackning kan användas i upp till 8 timmar om den förvaras vid 2°C- 8°C.
ä 11.
SÄRSKILDA FÖRVARINGSANVISNINGAR dk Förvaras vid 2°C - 8°C.
Får ej frysas.
Ljuskänsligt. go 12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄND PRODUKT ELLER AVFALL I FÖREKOMMANDE FALL gre
Försiktighetsåtgärder för avyttring av oanvänd produkt eller avfall, se bipacksedeln. än
13.
TEXTEN “ FÖR DJUR ” OCH VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING i förekommande fall l te
För djur. r in
14.
Förvaras utom syn - och räckhåll för barn. tä
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR dle
FÖRSÄLJNING
Pfizer Ltd. me
Sandwich Kent, CT13 9NJ Storbritannien ke Lä
13/ 21 g 16.
in EU/ 2/ 00/ 025/ 001 EU/ 2/ 00/ 025/ 002
ljn EU/ 2/ 00/ 025/ 003 EU/ 2/ 00/ 025/ 004
sä 17.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
för för ntä dk go gre än l te r in tä dle me ke Lä
14/ 21 g UPPGIFTER SOM SKALL FINNAS DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
in 20 ml flaska / 50 ml flaska / 100 ml flaska / 250 ml flaska
ljn 1.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
sä Advasure
för 2.
DEKLARATION AV AKTIVT( A) OCH ÖVRIGA INNEHÅLLSÄMNEN
Per dos om 2 ml:
minimum 32 µg
för 3.
FÖRPACKNINGSSTORLEK
nt 10 doser 25 doser
ä 50 doser 125 doser dk go 4.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
För intramuskulär användning. gre
5.
KARENSTID än
Karenstid: noll dygn l
6.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS te
Framställs ej för närvarande. r in
7.
UTGÅNGSDATUM tä
EXP (MM/ YYYY) Bruten förpackning kan användas i upp till 8 timmar om den förvaras vid 2°C- 8°C. dle
8.
TEXTEN “ FÖR DJUR ” me
För djur. ke Lä
15/ 21 Lä ke me dle tä r in te län
16/ 21 gre
BIPACKSEDEL go dk änt för för sä ljn ing BIPACKSEDEL
g 1.
in FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV
Innehavare av godkännandet för försäljning:
sä Pfizer Ltd.
Sandwich
för Kent, CT13 9NJ Storbritannien
Tillverkare ansvarig för frisläppande av tillverkningssatsen:
för Bayer AG Business Group Animal Health Osterather Strasse 1a D- 50739 Köln
nt Tyskland
ä dk 2.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Advasure go 3.
DEKLARATION AV AKTIVT( A) OCH ÖVRIGA INNEHÅLLSÄMNEN gre
Per dos om 2 ml:
Aktivt( a) innehållsämne( n) än
E2- glykoprotein av klassiskt svinpest (CSF) - virus minimum 32 µg l
Adjuvans te
Adjuvanskomposition – Dubbel oljeemulsion: r in
Mineralolja Emulgatorer
0, 64 ml 0, 064 ml
Fosfatbuffrad
natriumklorid tä
0, 63 ml
Konserveringsmedel:
Tiomersal dle
maximum 1: 10. 000
4.
INDIKATION( ER) me
Aktiv immunisering av grisar, äldre än 2 veckor, mot klassisk svinpest (CSF), för att förebygga dödlighet, minska kliniska tecken på sjukdom och utsöndring av vildvirus.
Skyddet inträder efter 2 veckor.
Skyddet varar i 6 månader. ke
5.
KONTRAINDIKATIONER Lä
Inga 17/ 21 6.
BIVERKNINGAR
g in Om du observerar eventuella allvarliga eller andra biverkningar som inte nämns i denna bipacksedel, tala om det för din veterinär.
ljn 7.
DJURSLAG
sä Gris
för 8.
DOSERING
FÖR
VARJE
DJURSLAG,
ADMINISTRERINGSSÄTT
OCH
ADMINISTRERINGSVÄG( AR)
för Doseringen för grisar, äldre än 2 veckor, är 2 ml av vaccinet.
Intramuskulär injektion.
nt ä 9.
ANVISNING FÖR KORREKT ADMINISTRERING
Alla grisar i besättningen skall vaccineras
Doseringen för grisar, äldre än 2 veckor, är 2 ml av vaccinet. gre
I nödsituationer utgörs grundimmuniseringen av en intramuskulär injektion med en dos (2 ml) för alla grisar äldre än 2 veckor, oavsett status på maternella antikroppar.
Beroende på infektionstryck och sjukdomssituation, kan suggor och smågrisar över 2 veckors ålder än
(oavsett status på maternella antikroppar), vaccineras två gånger med en dos av 2 ml, med 4- 6 veckors mellanrum.
För slaktsvin äldre än 10 veckor ges emellertid enbart en (1) intramuskulär dos. l
Boostervaccinationer: te
En dos (2 ml) som 6 månaders intervall..
Kan användas under dräktighet.
Vaccinet har visats förhindra transplacentär överföring av lågvirulenta r in
Dock kan det ej med säkerhet förhindra transplacentär överföring av högvirulenta stammar från suggan till fostren. tä
10.
KARENSTID dle
Noll dygn me
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras oåtkomligt för barn.
Förvaras vid 2ºC - 8ºC.
Får ej frysas.
Skyddas mot ljus. ke
Lä
18/ 21 12.
SÄRSKILD( A) VARNING( AR)
g Användningen av immunosupressiva veterinärmedicinska läkemedel (t. ex. kortikosteroider) eller
in modifierade levande Porcine Reproductive and Respiratory Syndrome (PRRS) - vacciner inom 7 dagar före och 7 dagar efter applicering av Advasure kan störa induceringen av immunitet och bör därför
sä Får ej blandas med annat vaccin/ immunologisk produkt.
Till användaren:
för Denna produkt innehåller mineralolja.
Oavsiktlig injektion/ självinjektion kan leda till svår smärta och svullnad, särskilt om produkten injiceras i en led eller i ett finger.
I sällsynta fall kan det leda till förlust av fingret om man inte kommer under medicinsk vård omedelbart.
Vid oavsiktlig injektion med denna produkt, uppsök snabbt läkare även om endast en väldigt liten mängd injiceras och ta med
för bipacksedeln.
Om smärtan kvarstår i mer än 12 timmar efter undersökning av läkare, kontakta läkare igen.
Till läkaren:
nt Denna produkt innehåller mineralolja.
Även om små mängder injicerats, kan en oavsiktlig injektion med denna produkt orsaka intensiv svullnad, som till exempel kan leda till ischemisk nekros och även
ä till förlust av ett finger.
Sakkunniga, SNABBA kirurginsatser krävs och det kan bli nödvändigt med
dk incision och irrigation av det injicerade området, särskilt om det rör sig om mjukdelar eller senor i ett finger. go Importen, försäljningen, anskaffningen och/ eller användningen av detta veterinärmedicinska läkemedel är endast tillåten under de särskilda villkor fastställda av lagstiftning i Europeiska Unionen för kontroll av CSF (Rådsdirektiv 80/ 217/ EEC, med tillägg).
Den person som avser att importera, gre
sälja, anskaffa och/ eller använda det veterinärmedicinska läkemedlet måste vara auktoriserad av vederbörande myndighet i medlemslandet. än
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV OANVÄND PRODUKT ELLER AVFALL I FÖREKOMMANDE FALL l
Oanvända veterinärmedicinska läkemedel eller avfall som härrör från sådana veterinärmedicinska te
läkemedel bör avyttras i enlighet med lokala krav. r in
14.
DATUM DÅ BIPACKSEDELN SENAST REVIDERADES
13- 02- 2006 tä
15.
ÖVRIGA UPPLYSNINGAR dle
Det klassiska svinpestviruset (CSF, svinpest), som tillhör genus Pestivirus, kodar för ett antal strukturella och icke- strukturella glykoproteiner, t. ex.
E2, E1, Erns, gp54 och gp80.
E2- glykoproteinet me
anses vara CSF- virusets huvudsakliga immunogen, mot vilket de neutraliserande antikropparna är riktade.
Genen som kodar för E2- glykoproteinet (E2- genen) utgör ett relativt skyddat område.
E2 - glykoproteinet anses vara immunologiskt korsreaktivt med alla fältstammar. ke Lä
19/ 21 Immunologiska egenskaper:
g Vaccinet, formulerat med mineraloljan och emulgatorerna, ger skydd hos grisar mot kliniska tecken orsakade av klassiskt svinpest (CSF) - virus.
Som en följd av vaccinets subenhetsnatur, inducerar inte
in vaccination produktion av antikroppar mot CSF- virusantigener, andra än E2.
ljn Ytterligare upplysningar om detta veterinärmedicinska läkemedel kan erhållas hos det lokala ombudet för innehavaren av godkännandet för försäljning.
sä België/ Belgique/ Belgien
Luxembourg/ Luxemburg
för Tel. / Tél.: +32 (0) 2 554 62 11
Tél.: + 32 (0) 2 554 62 11
Danmark
Nederland
för Tlf: +45 49 12 76 65
Tel: +31 (0) 10 4064 600
Deutschland
Österreich
nt Tel: +49 (0) 721 6101 438
Tel: +43 (0) 1 52 11 57 20
ä dk Greece
Portugal
Tel: +30 210 7517981
Telefone: +351 21 2278200
España
gre
Suomi/ Finland
Teléfono: +34 91 4909900
Telephone: +358 (0) 9 4300 40
France
Sverige
Téléphone: +33 (0) 1 58 07 46 00
Tel: +46 (0) 8 623 64 40
Ireland l te
United Kingdom
Telephone: +353 (0) 1
408 9700 r in
Telephone: +44 (0) 1304 616161
Italia
Czech Republic
06 3318 2933 tä
Tel: +420 283 004 111
Hungary
Malta
488 3695 dle
Tel: +356 21 465 797
Eesti me
Polska
Tel: +370 5 269 17 96
Tel: +48 22 550 42 32
Slovenija ke
Slovenská republika
Tel: +386 (0) 1 52 11 670 Lä
Tel: +420 283 004 111
20/ 21 g Cyprus
Latvija
in Tel: +30 210 7517981
Tel: +370 5 269 17 96
ljn Lietuva
sä Tel: +370 5 269 17 96
för för nt ä dk go gre änl te r in tä dle me ke Lä
21/ 21
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 076
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ADVOCATE
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Dokumentet kan inte ersätta en personlig diskussion med din veterinär.
Vill du veta mer om ditt djurs sjukdom eller behandling kan du kontakta din veterinär.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Advocate?
Läkemedlet innehåller de två aktiva innehållsämnena imidacloprid och moxidectin.
Advocate finns i olika styrkor och förpackningsstorlekar beroende dels på om det ska användas för behandling av katter eller hundar, dels på storleken på det djur som behandlas.
Vad används Advocate till?
Advocate används för behandling av katter och hundar som lider av eller riskerar infektioner med flera parasiter samtidigt (orsakade av flera olika typer av parasiter): • för behandling och förebyggande av loppangrepp hos katter och hundar • som en del av behandlingsstrategierna mot allergisk dermatit orsakad av loppor (en allergisk reaktion mot loppbett) hos katter och hundar • för behandling av öronskabb hos katter och hundar • för behandling av pälsätande löss hos hundar • för behandling av hudsjukdomar som orsakas av parasitmaskar hos hundar (rävskabb och demodikos) • för förebyggande av hjärtmaskinfektion hos katter och hundar • för behandling av fransk hjärtmaskinfektion hos hundar • för behandling av infektioner med vissa typer (anges i bipacksedeln) av spolmaskar i mag - tarmkanalen hos katter och hundar.
Bipacksedeln innehåller utförlig information om hur länge läkemedlet är verksamt mot de olika parasiterna samt hur ofta behandling med Advocate ska ges.
Advocate ges till katter och hundar med hjälp av förfyllda spot- on- pipetter.
Detta är små plastbehållare som redan har fyllts med rätt mängd Advocate för att behandla en katt eller hund.
Advocate för katter finns i två olika pipettstorlekar för katter med olika vikt.
Advocate för hundar finns i fyra olika pipettstorlekar för hundar med olika vikt.
Pälsen förs isär, och därefter appliceras hela pipettens innehåll på djurets hud.
På katter ska läkemedlet appliceras på kattens nacke.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur verkar Advocate?
De två aktiva innehållsämnena interagerar med receptorer hos parasiterna.
Imidacloprid stör vissa bestämda receptorer (nikotinerga acetylkolinreceptorer) i nervsystemet hos loppor och löss, vilket leder till att de förlamas och dör.
Moxidectin stör olika receptorer (GABA och glutamatreglerade kloridkanaler) hos övriga parasiter, vilket leder till att de förlamas, dör och drivs ut.
Hur har Advocates effekt undersökts?
Uppgifter lämnades om den farmaceutiska kvaliteten, toleransen för läkemedlen hos katter och hundar, säkerheten för människor (som kommer i kontakt med läkemedlet) samt för miljön.
Läkemedlens effekt mot de angivna parasiterna undersöktes i laboratoriestudier.
Därefter fastställdes effekten i ett flertal fältstudier på katter och hundar, vilka genomfördes på flera olika platser i Europa.
Katter och hundar av olika ras, ålder och vikt behandlades.
Läkemedlets effekt mättes genom att man undersökte antalet levande parasiter vid olika tidpunkter efter behandlingen.
Vilken nytta har Advocate visat vid studierna?
Resultaten från laboratoriestudierna och fältstudierna på katter och hundar visade att Advocate är effektivt när det används på det sätt som anges i bipacksedeln (se ” Vad används Advocate till? ” ovan eller läs bipacksedeln, där mer utförlig information ges).
Vilka är riskerna med Advocate?
De vanligaste biverkningarna hos både hundar och katter är lokala reaktioner på det ställe där läkemedlet applicerats, såsom övergående klåda och i sällsynta fall fet päls och hudrodnad.
I sällsynta fall har även kräkningar förekommit.
Dessa symtom försvinner utan ytterligare behandling.
Om katten eller hunden slickar på appliceringsstället kan den kortvarigt utsöndra mycket saliv och därefter visa tecken på bland annat bristande muskelkoordination, skakningar, onormal andning och/ eller kräkningar.
Hundar och katter som väger mindre än 1 kilo ska endast behandlas efter särskild bedömning av veterinär.
Advocate ska inte användas till kattungar som är yngre än nio veckor.
Advocate ska inte användas till hundvalpar som är yngre än sju veckor.
I likhet med andra läkemedel av denna typ ska Advocate inte användas för behandling av katter eller hundar som mår illa eller är sjuka.
Eftersom Advocate finns i olika styrkor beroende på om det ska användas till katt eller hund är det mycket viktigt att läkemedlen för katter endast används till katter och läkemedlen för hundar endast till hundar.
Inget av läkemedlen ska användas till andra djurarter.
Advocate förorsakar skada på vattenorganismer, och läkemedlet får därför inte släppas ut i diken, dammar eller bäckar.
Om man av misstag kommer i kontakt med läkemedlet ska ögonen sköljas med vatten eller huden tvättas med tvål och vatten.
©EMEA 2007
Sida 2/ 3
Personer med känd överkänslighet mot bensylalkohol, imidacloprid eller moxidectin ska vara försiktiga när läkemedlet ges.
Lösningsmedlet i Advocate kan orsaka fläckar på vissa material, bland annat läder, textilier, plast och behandlade ytor.
Kontakt mellan läkemedlet och sådana ytor bör därför undvikas.
Varför har Advocate godkänts?
Kommittén för veterinärmedicinska läkemedel (CVMP) kom fram till att fördelarna med Advocate är större än riskerna vid behandling av katter och hundar som lider av eller riskerar infektioner med flera parasiter samtidigt och förordade att ett godkännande för försäljning skulle ges för Advocate.
Nytta/ riskförhållandet behandlas i modul 6 i detta EPAR.
Mer information om Advocate:
Den 2 april 2003 beviljade Europeiska kommissionen Bayer HealthCare AG (tidigare Bayer AG) ett godkännande för försäljning av Advocate som gäller i hela Europeiska unionen.
Information om förskrivning av läkemedlet finns på den yttre förpackningen.
Denna sammanfattning aktualiserades senast 08- 2007.
©EMEA 2007
Sida 3/ 3
EU: s aktnummer Fantasinamn
Styrka
Läkemedelsform Djurslag
Administrerings - sätt
Förpackning
Innehåll
Förpacknings - Karenstid storlek
EU/ 2/ 03/ 039/ 001 Advocate spot- on, lösning för små katter
10% imidacloprid och 1, 0% moxidectin
Spot- on, lösning Katt
Spot- on
Dospipett (polypropylen) med skruvlock
0, 4 ml
3 pipetter Ej relevant
EU/ 2/ 03/ 039/ 002 Advocate spot- on, lösning för små katter
10% imidacloprid och 1, 0% moxidectin
Spot- on, lösning Katt
Spot- on
Dospipett (polypropylen) med skruvlock
6 pipetter Ej relevant
EU/ 2/ 03/ 039/ 003 Advocate spot- on,
10% imidacloprid
Spot- on, lösning Katt
Spot- on
Dospipett
3 pipetter Ej relevant
och 1, 0% moxidectin
EU/ 2/ 03/ 039/ 004
Advocate spot- on, lösning för stora katter
10% imidacloprid och 1, 0% moxidectin
Spot- on, lösning
Katt Spot- on
Dospipett (polypropylen) med skruvlock
6 pipetter
Ej relevant
EU/ 2/ 03/ 039/ 005
Advocate spot- on,
10% imidacloprid
Spot- on, lösning
Hund Spot- on
Dospipett
3 pipetter
Ej relevant
EU/ 2/ 03/ 039/ 006
Advocate spot- on, 10% imidacloprid lösning för små hundar och 2, 5% moxidectin
Spot- on, lösning
Hund
Spot- on
Dospipett (polypropylen) med skruvlock
6 pipetter
Ej relevant
EU/ 2/ 03/ 039/ 007
Advocate spot- on, 10% imidacloprid lösning för medelstora och 2, 5% hundar moxidectin
Spot- on, lösning
Spot- on
Dospipett (polypropylen) med skruvlock
1 ml
3 pipetter
Ej relevant
EU/ 2/ 03/ 039/ 008
Advocate spot- on, 10% imidacloprid lösning för medelstora och 2, 5% hundar moxidectin
Spot- on, lösning
Spot- on
Dospipett (polypropylen) med skruvlock
1 ml
6 pipetter
Ej relevant
EU/ 2/ 03/ 039/ 009
Advocate spot- on, 10% imidacloprid lösning för stora och 2, 5% hundar moxidectin
Spot- on, lösning
Hund
Spot- on
Dospipett (polypropylen) med skruvlock
3 pipetter
Ej relevant
EU/ 2/ 03/ 039/ 010
Advocate spot- on, 10% imidacloprid lösning för stora och 2, 5% hundar moxidectin
Spot- on, lösning
Hund
Spot- on
Dospipett (polypropylen) med skruvlock
6 pipetter
Ej relevant
EU/ 2/ 03/ 039/ 011
Advocate spot- on, 10% imidacloprid lösning för mycket och 2, 5% stora hundar moxidectin
Spot- on, lösning
Hund
Spot- on
Dospipett (polypropylen) med skruvlock
4 ml
3 pipetter
Ej relevant
EU/ 2/ 03/ 039/ 012
Advocate spot- on, 10% imidacloprid lösning för mycket och 2, 5% stora hundar moxidectin
Spot- on, lösning
Hund
Spot- on 1/ 3
Dospipett (polypropylen) med skruvlock
4 ml
6 pipetter
Ej relevant 2007
EU/ 2/ 03/ 039/ 013
Advocate spot- on, lösning för små katter
10% imidacloprid och 1, 0% moxidectin
Spot- on, lösning Katt Spot- on
Dospipett (polypropylen) med skruvlock
4 pipetter
Ej relevant
EU/ 2/ 03/ 039/ 014
Advocate spot- on, lösning för stora katter
10% imidacloprid och 1, 0% moxidectin
Spot- on, lösning Katt Spot- on
Dospipett (polypropylen) med skruvlock
4 pipetter
Ej relevant
EU/ 2/ 03/ 039/ 015
Advocate spot- on, lösning för små hundar
10% imidacloprid och 2, 5% moxidectin
Spot- on, lösning Hund Spot- on
Dospipett (polypropylen) med skruvlock
4 pipetter
Ej relevant
EU/ 2/ 03/ 039/ 016
Advocate spot- on, lösning för medelstora hundar
10% imidacloprid och 2, 5% moxidectin
Spot- on, lösning Hund Spot- on
Dospipett (polypropylen) med skruvlock
1 ml
4 pipetter
Ej relevant
EU/ 2/ 03/ 039/ 017
Advocate spot- on, lösning för stora hundar
10% imidacloprid och 2, 5% moxidectin
Spot- on, lösning Hund Spot- on
Dospipett (polypropylen) med skruvlock
4 pipetter
Ej relevant
EU/ 2/ 03/ 039/ 018
Advocate spot- on, lösning för mycket stora hundar
10% imidacloprid och 2, 5% moxidectin
Spot- on, lösning Hund Spot- on
Dospipett (polypropylen) med skruvlock
4 ml
4 pipetter
EU/ 2/ 03/ 039/ 019
Advocate spot- on, lösning för små katter
10% imidacloprid och 1, 0% moxidectin
Spot- on, lösning Katt Spot- on
Dospipett (polypropylen) med skruvlock
21 pipetter
Ej relevant
EU/ 2/ 03/ 039/ 020
Advocate spot- on, lösning för små katter
10% imidacloprid och 1, 0% moxidectin
Spot- on, lösning Katt Spot- on
Dospipett (polypropylen) med skruvlock
42 pipetter
Ej relevant
EU/ 2/ 03/ 039/ 021
Advocate spot- on, lösning för stora katter
10% imidacloprid och 1, 0% moxidectin
Spot- on, lösning Katt Spot- on
Dospipett (polypropylen) med skruvlock
21 pipetter
Ej relevant
EU/ 2/ 03/ 039/ 022
Advocate spot- on, lösning för stora katter
10% imidacloprid och 1, 0% moxidectin
Spot- on, lösning Katt Spot- on
Dospipett (polypropylen) med skruvlock
42 pipetter
Ej relevant
EU/ 2/ 03/ 039/ 023
Advocate spot- on, lösning för små hundar
10% imidacloprid och 2, 5% moxidectin
Spot- on, lösning Hund Spot- on
Dospipett (polypropylen) med skruvlock
21 pipetter
Ej relevant
©EMEA 2007 2/ 3 EU/ 2/ 03/ 039/ 024
Advocate spot- on, lösning för små hundar
10% imidacloprid och 2, 5% moxidectin
Spot- on, lösning
Hund Spot- on
Dospipett (polypropylen) med skruvlock
42 pipetter
Ej relevant
EU/ 2/ 03/ 039/ 025
Advocate spot- on, 10% lösning för imidacloprid och medelstora hundar 2, 5% moxidectin
Spot- on, lösning
Hund Spot- on
Dospipett (polypropylen) med skruvlock
1 ml
21 pipetter
Ej relevant
EU/ 2/ 03/ 039/ 026
Advocate spot- on, 10% lösning för imidacloprid och medelstora hundar 2, 5% moxidectin
Spot- on, lösning
Hund Spot- on
Dospipett (polypropylen) med skruvlock
1 ml
42 pipetter
Ej relevant
EU/ 2/ 03/ 039/ 027
Advocate spot- on, 10% lösning för stora imidacloprid och hundar 2, 5% moxidectin
Spot- on, lösning
Hund Spot- on
Dospipett (polypropylen) med skruvlock
21 pipetter
Ej relevant
EU/ 2/ 03/ 039/ 028
Advocate spot- on, 10% lösning för stora imidacloprid och hundar 2, 5% moxidectin
Spot- on, lösning
Hund Spot- on
Dospipett (polypropylen) med skruvlock
42 pipetter
Ej relevant
EU/ 2/ 03/ 039/ 029
Advocate spot- on, 10% lösning för mycket imidacloprid och stora hundar 2, 5% moxidectin
Spot- on, lösning
Hund Spot- on
Dospipett (polypropylen) med skruvlock
4 ml
21 pipetter
Ej relevant
EU/ 2/ 03/ 039/ 030
Advocate spot- on, 10% lösning för mycket imidacloprid och stora hundar 2, 5% moxidectin
Spot- on, lösning
Hund Spot- on
Dospipett (polypropylen) med skruvlock
4 ml
42 pipetter
Ej relevant
©EMEA 2007 3/ 3
BILAGA I
PRODUKTRESUMÉ
1 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Advocate spot- on, lösning för små katter Advocate spot- on, lösning för stora katter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Aktiva substanser:
100 mg/ ml imidacloprid och 10 mg/ ml moxidectin.
Varje dosenhet (pipett) innehåller:
Dosenhet
Imidacloprid
Moxidectin
Advocate för små katter( ≤ 4 kg)
0, 8 ml
80 mg
8 mg
Hjälpämne( n):
Bensylalkohol Butylhydroxytoluen 1 mg/ ml (E 321; som antioxidant)
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Spot- on, lösning.
Klart gul till brunaktig lösning.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Katt.
4. 2 Indikationer, specificera djurslag
För katter som lider av, eller riskerar infektion med flera parasiter samtidigt:
För behandling och profylax av loppangrepp (Ctenocephalides felis), behandling mot angrepp av öronskabb (Otodectes cynotis), profylax av hjärtmaskinfektion (Dirofilaria immitis larvstadier L3 och L4) och behandling av infektioner med gastrointestinala nematoder (larvstadie L4, outvecklade vuxna och vuxna stadier av Toxocara cati och Ancylostoma tubaeforme).
Produkten kan användas som en del av en behandlingsstrategi mot allergisk dermatit (FAD) orsakad av loppor.
4. 3 Kontraindikationer
Får ej ges ej till kattungar under 9 veckors ålder.
Skall inte användas vid överkänslighet mot aktiva substanser eller mot något hjälpämne.
2 För hundar, måste motsvarande produkt ” Advocate för hund ”, som innehåller 100 mg/ ml imidacloprid och 25 mg/ ml moxidectin, användas.
4. 4 Särskilda varningar
Se avsnitt 4. 5.
Det är osannolikt att kortvarig kontakt med vatten för djuret vid ett eller två tillfällen mellan månatliga behandlingar signifikant reducerar effekten av produkten.
Däremot, kan frekvent schamponering eller bad i vatten efter behandling reducera effekten av produkten.
Resistens hos parasiter mot någon särskild klass av anthelmintikum kan utvecklas vid frekvent, upprepad användning av anthelmintikum av den klassen.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Behandling av djur som väger mindre än 1 kg skall baseras på risk- nytta bedömning.
Erfarenheten är begränsad av behandling av sjuka och försvagade djur med denna produkt, således bör produkten endast användas för dessa djur baserad på risk- nytta bedömning.
Försiktighet skall iakttagas för att undvika att innehållet i pipetten eller den applicerade dosen kommer i kontakt med djurets eller andra djurs ögon eller mun.
Låt inte nyligen behandlade djur putsa varandra.
Oralt upptag av produkten bör förhindras för collies, old english sheepdogs och närbesläktade raser eller blandraser med dessa.
För att skydda katter som lever i eller reser till hjärtmaskendemiska områden mot hjärtmasksjukdomar, rekommenderas behandling en gång per månad.
Hos katt som är infekterad med vuxna stadier av hjärtmask kan profylaktisk behandling med produkten orsaka allvarliga skadliga effekter, inklusive död.
Om infektion med adulta hjärtmaskar diagnostiserats, skall infektionen behandlas i enlighet med befintligt vetenskapligt kunnande.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Undvik kontakt med hud, ögon eller mun.
Intag av mat och dryck samt rökning skall undvikas vid behandlingstillfället.
Tvätta händerna noggrant efter behandling.
Undvik direkt kontakt med behandlade djur, tills området där läkemedlet applicerats är torrt.
Vid oavsiktligt spill på huden, tvätta omedelbart med tvål och vatten.
Personer med känd överkänslighet mot antingen bensylalkohol, imidacloprid eller moxidectin skall administrera det veterinärmedicinska läkemedlet med försiktighet.
I mycket sällsynta fall kan produkten orsaka hudsensibilisering eller övergående hudreaktioner (t. ex. allergier, irritation, stickningar).
Om produkten av misstag kommer i ögonen skall ögonen noga spolas med vatten.
Om hud - eller ögonirritation kvarstår eller om produkten oavsiktligt svalts skall medicinsk vård sökas, och bipacksedeln eller förpackningen visas för läkaren.
Lösningsmedlet i Advocate kan orsaka fläckar på vissa material såsom, läder, textilier, plast eller behandlade ytor.
Låt applikationsstället torka innan kontakt med dessa material tillåts.
3 4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Produkten kan orsaka övergående klåda hos katt.
I sällsynta fall kan den orsaka fet päls, hudrodnad och kräkning.
Dessa symtom försvinner utan ytterligare behandling.
Produkten kan i sällsynta fall orsaka lokala hypersensitiva reaktioner.
Om djuret slickar på applikationsstället efter behandling, har i mindre vanliga fall övergående neurologiska symtom observeras (se under 4. 10).
Produkten har bitter smak.
Salivation kan emellanåt uppstå om djuret slickat på applikationsstället omedelbart efter behandling.
Detta är inte ett tecken på förgiftning och försvinner inom några minuter utan någon behandling.
Korrekt applikation minimerar slickande av applikationsstället.
Produkten kan i mycket sällsynta fall orsaka en känsla vid applikationsstället som resulterar i övergående beteendestörningar såsom tröghet, oro och aptitlöshet.
4. 7 Användning under dräktighet, laktation eller äggläggning
Det veterinärmedicinska läkemedlets säkerhet har inte fastställts under dräktighet och laktation.
Laboratoriestudier med antingen imidacloprid eller moxidectin på råtta och kanin har inte givit belägg för teratogena, fetotoxiska eller modertoxiska effekter.
Används endast efter risk- nytta bedömning av ansvarig veterinär.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Under behandling med Advocate skall inga andra antiparasitära makrocykliska laktoner användas.
Inga interaktioner mellan Advocate och rutinmässigt använda veterinärläkemedel, medicinska eller kirurgiska procedurer har observerats.
4. 9 Dos och administreringssätt
Doseringsschema:
Rekommenderad minimidos är 10 mg/ kg kroppsvikt imidacloprid och 1, 0 mg/ kg kroppsvikt moxidectin, vilket motsvarar 0, 1 ml/ kg kroppsvikt Advocate för katt.
Behandlingsschemat bör baseras på den lokala epidemiologiska situationen.
Kattens vikt [kg]
Pipettstorlek som skall användas
Imidacloprid [mg/ kg kroppsvikt]
Moxidectin [mg/ kg kroppsvikt]
0, 8
10 – 20
1- 2
Behandling och profylax av loppor
En behandling skyddar mot ytterligare loppangrepp i 4 veckor.
Puppor som finns i omgivningen kan utvecklas i 6 veckor eller längre efter att behandlingen startat, beroende på klimatförhållanden.
Därför kan det vara nödvändigt att kombinera Advocate behandling med åtgärder i den omgivande miljön för att bryta loppans livscykel.
Detta kan resultera i en snabbare reduktion av loppopulationen i hemmet.
Produkten skall administreras en gång per månad när den används som en del av behandlingsstrategi mot allergisk dermatit orsakad av loppor.
4 Behandling mot angrepp av öronskabb (Otodectes cynotis)
En enkeldos av produkten appliceras.
En ny veterinärundersökning rekommenderas 30 dagar efter behandling eftersom vissa djur kan behöva en andra behandling.
Applicera inte direkt i hörselgången.
Profylax av hjärtmaskinfektion.
Katter i hjärtmaskendemiska områden, eller de som rest i endemiska områden, kan vara infekterade av vuxna stadier av hjärtmask.
Därför skall innan behandling med Advocate, de givna råden under avsnitt 4. 5 beaktas.
För att skydda mot hjärtmask, måste produkten appliceras regelbundet med en månads intervall under den period av året när myggorna (mellanvärden som bär och överför hjärtmasklarver) är närvarande.
Produkten kan administreras under hela året eller åtminstone en månad före den första förväntade exponeringen av mygg.
Behandlingen skall fortsätta regelbundet med en månads intervall framtill en månad efter senaste mygg- exponeringen.
För att fastställa en behandlingsrutin, rekommenderas att samma dag eller datum används varje månad.
Om man ersätter en annan hjärtmaskförebyggande produkt i ett hjärtmaskförebyggande program, skall första behandlingen med Advocate ges inom en månad från den sista behandlingen av den tidigare medicineringen.
I icke- endemiska områden bör det inte vara någon risk att katter har hjärtmask.
De kan därför behandlas utan speciella försiktighetsåtgärder.
Spolmask - och hakmaskbehandling
I hjärtmaskendemiska områden, reducerar månatlig behandling signifikant risken för återinfektion orsakad av respektive spolmask och hakmask.
I icke- hjärtmaskendemiska områden, kan produkten användas som en del av ett säsongsförebyggande program mot loppor och gastrointestinala nematoder.
Administreringssätt
Endast för utvärtes bruk.
Ta ur en pipett ur förpackningen.
Håll pipetten upprätt, vrid och dra av huven.
Vänd huven och använd den att vrida av och avlägsna pipettens försegling, se bild.
Dela pälsen i kattens nacke tills huden är synlig.
Placera pipettens topp på huden och kläm pipetten kraftigt flera gånger tills innehållet är tömt direkt på huden.
Applikation i nacken minimerar möjligheten för katten att slicka i sig produkten.
Appliceras endast på oskadad hud.
5 4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Upp till 10 gånger rekommenderad dos har tolererats utan skadliga eller oönskade bieffekter hos katt.
Produkten har administrerats till kattungar med upp till 5 gånger rekommenderad dos varannan vecka med 6 behandlingar utan allvarliga biverkningar.
Övergående pupilldilatation, salivering, kräkning och övergående snabb andhämtning har observerats.
Efter oavsiktligt oralt intag kan övergående neurologiska symtom som ataxi, skakningar, ögonsymtom (dilaterade pupiller, svag pupill reflex, nystagmus), onormal andning, salivering och kräkningar uppstå i mindre vanliga fall.
I händelse av oavsiktligt oralt intag, skall symtomatisk behandling sättas in.
Det finns ingen känd specifik antidot.
Användande av aktivt kol kan vara fördelaktigt.
4. 11 Karenstid( er)
Ej relevant.
5.
FARMAKOLOGISKA EGENSKAPER
Endo - och ektoantiparasitikum; ATC vet- kod:
QP54AB52
5. 1 Farmakodynamiska egenskaper
Imidacloprid, 1 - (6- kloro- 3- pyridylmetyl) - N- nitro imidazolidin- 2- ylidenamin, är ett ektoparasitmedel tillhörande gruppen klornikotinylföreningar.
Kemiskt, närmare bestämt en klornikotinylnitroguanidin.
Imidacloprid är verksamt mot såväl larvstadier som vuxna loppor.
Lopplarver i djurets omgivning dör efter kontakt med ett djur behandlat med produkten.
Imidacloprid har en hög affinitet till de nikotinerga acetylkolinreceptorerna i den postsynaptiska regionen av centrala nervsystemet (CNS) hos loppan.
Den påföljande hämningen av den kolinerga transmissionen hos insekten resulterar i paralys och död.
P. g. a den svaga affiniteten till däggdjurens nikotinerga receptorer och den förväntat svaga penetrationsförmågan genom blod/ hjärnbarriären hos däggdjur, har den praktiskt taget ingen effekt på däggdjurs CNS.
Imidacloprid har minimal farmakologisk aktivitet på däggdjur.
Moxidectin, 23 - (O- metyloxim) - F28249 alfa är en andra generationens makrocyklidlakton av milbemycinfamiljen.
Det är ett parasitmedel aktivt mot många invärtes och utvärtes parasiter.
Moxidectin är aktivt mot Dirofilaria immitis larvstadier (L3, L4).
Det är också verksamt mot gastrointestinala nematoder.
Moxidectin interagerar med GABA och glutamatreglerade kloridkanaler.
Detta leder till en postsynaptisk öppning av kloridkanalerna, inflöde av kloridjoner och induktion av ett irreversibelt vilotillstånd.
Resultatet är förlamning av den angripande parasiten, följt av död och/ eller utdrivning.
5. 2 Farmakokinetiska egenskaper
Efter lokal administrering av produkten, distribueras imidacloprid snabbt över djurets hud inom en dag efter applikation.
Det finns på kroppsytan under hela behandlingstiden.
Moxidectin absorberas genom huden, når maximal plasmakoncentration ungefär inom 1 till 2 dagar efter behandling av katter.
Efter absorbtion från huden, distribueras moxidectin systemiskt och elimineras långsamt från plasma som tydligt mätbar moxidectinkoncentration i plasma genom hela behandlingstiden, en månad.
Miljöegenskaper
Se avsnitt 6. 6.
6 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Bensylalkohol Butylhydroxytoluen Propylenkarbonat
6. 2 Inkompatibiliteter
Inga kända.
6. 3 Hållbarhet
Det veterinärmedicinska läkemedlets hållbarhet i oöppnad förpackning:
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30 °C.
6. 5 Inre förpackning (förpackningstyp och material)
Förpackningsstorlekar
0, 4 ml och 0, 8 ml per pipett
Blister innehållande 3, 4, 6, 21 eller 42 dospipetter.
Förpackningsmaterial
Vit dospipett av polypropylen med huv.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
Advocate får inte släppas ut i vattendrag på grund av fara för fiskar och andra vattenlevande organismer.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer Animal Health GmbH D- 51368 Leverkusen Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 03/ 039/ 001- 004, EU/ 2/ 03/ 039/ 013- 014, EU/ 2/ 03/ 039/ 019- 022
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
04/ 2003
7 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
8 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Advocate spot- on, lösning för små hundar Advocate spot- on, lösning för medelstora hundar Advocate spot- on, lösning för stora hundar Advocate spot- on, lösning för mycket stora hundar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Aktiva substanser:
100 mg/ ml imidacloprid och 25 mg/ ml moxidectin.
Varje dosenhet (pipett) innehåller:
Dosenhet
Imidacloprid
Moxidectin
Advocate för små hundar (≤ 4 kg)
2, 5 ml
400 mg
100 mg
Hjälpämnen:
Bensylalkohol Butylhydroxytoluen 1 mg/ ml (E 321; som antioxidant)
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Spot- on, lösning.
Klart gul till brunaktig lösning.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Hund
4. 2 Indikationer, specificera djurslag
För hundar som lider av, eller riskerar infektion med flera parasiter samtidigt:
För behandling och profylax av loppangrepp (Ctenocephalides felis), behandling av pälsätande löss (Trichodectes canis), behandling mot angrepp av öronskabb (Otodectes cynotis), rävskabb (orsakad av Sarcoptes scabiei var. canis), demodikos (orsakad av Demodex canis), profylax av hjärtmaskinfektion (Dirofilaria immitis larvstadier L3 och L4), behandling av Angiostrongylus vasorum och behandling av infektioner med gastrointestinala nematoder (larvstadie L4, outvecklade vuxna och vuxna stadier
9 av Toxocara canis, Ancylostoma caninum och Uncinaria stenocephala, vuxna stadier av Toxascaris leonina och Trichuris vulpis).
Får ej ges ej till valpar under 7 veckors ålder.
Skall inte användas vid överkänslighet mot aktiva substanser eller mot något hjälpämne.
För katter, måste motsvarande produkt ” Advocate för katt ”, som innehåller 100 mg/ ml imidacloprid och 10 mg/ ml moxidectin, användas.
4. 4 Särskilda varningar
Se avsnitt 4. 5.
Det är osannolikt att kortvarig kontakt med vatten för djuret vid ett eller två tillfällen mellan månatliga behandlingar signifikant reducerar effekten av produkten.
Däremot, kan frekvent schamponering eller bad i vatten efter behandling reducera effekten av produkten.
Resistens hos parasiter mot någon särskild klass av anthelmintikum kan utvecklas vid frekvent, upprepad användning av anthelmintikum av den klassen.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Behandling av djur som väger mindre än 1 kg skall baseras på risk- nytta bedömning.
Erfarenheten är begränsad av behandling av sjuka och försvagade djur med denna produkt, således bör produkten endast användas för dessa djur baserad på risk- nytta bedömning.
Försiktighet skall iakttagas för att undvika att innehållet i pipetten eller den applicerade dosen kommer i kontakt med djurets eller andra djurs ögon eller mun.
Låt inte nyligen behandlade djur putsa varandra.
När produkten applicerats på 3- 4 olika ställen (se avsnitt 4. 9) skall man vara uppmärksam så inte djuret slickar på applikationsställena.
Särskilt skall oralt upptag av produkten till det behandlade djuret och/ eller andra djur i nära kontakt förhindras.
Advocate får inte tillåtas komma i kontakt med vattendrag eftersom den har skadlig effekt på vattenorganismer: moxidectin är mycket giftigt för vattenorganismer.
Hundar skall inte tillåtas simma i vattendrag förrän tidigast 4 dagar efter behandling.
Fastän produkten kan ges utan risk till hundar infekterade med vuxna hjärtbandmaskar, har den ingen terapeutisk effekt mot adult Dirofilaria immitis.
Således rekommenderas att alla hundar från 6 månaders ålder och äldre, som lever i hjärtmaskendemiska områden, testas för förekomst av infektion av adult hjärtmask innan behandling med produkten påbörjas.
10 Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Undvik kontakt med hud, ögon eller mun.
Intag av mat och dryck samt rökning skall undvikas vid behandlingstillfället.
Tvätta händerna noggrant efter behandling.
Undvik direkt kontakt med behandlade djur, tills området där läkemedlet applicerats är torrt.
Vid oavsiktligt spill på huden, tvätta omedelbart med tvål och vatten.
Personer med känd överkänslighet mot antingen bensylalkohol, imidacloprid eller moxidectin skall administrera det veterinärmedicinska läkemedlet med försiktighet.
I mycket sällsynta fall kan produkten orsaka hudsensibilisering eller övergående hudreaktioner (t. ex. allergier, irritation, stickningar).
Om produkten av misstag kommer i ögonen skall ögonen noga spolas med vatten.
Om hud - eller ögonirritation kvarstår eller om produkten oavsiktligt svalts skall medicinsk vård sökas, och bipacksedeln eller förpackningen visas för läkaren.
Lösningsmedlet i Advocate kan orsaka fläckar på vissa material såsom, läder, textilier, plast eller behandlade ytor.
Låt applikationsstället torka innan kontakt med dessa material tillåts.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Produkten kan orsaka övergående klåda hos hund.
I sällsynta fall kan den orsaka fet päls, hudrodnad och kräkning.
Dessa symtom försvinner utan ytterligare behandling.
Produkten kan i sällsynta fall orsaka lokala hypersensitiva reaktioner.
Om djuret slickar på applikationsstället efter behandling, har i mindre vanliga fall övergående neurologiska symtom observeras (se under 4. 10).
Produkten har bitter smak.
Salivation kan emellanåt uppstå om djuret slickat på applikationsstället omedelbart efter behandling.
Detta är inte ett tecken på förgiftning och försvinner inom några minuter utan någon behandling.
Korrekt applikation minimerar slickande av applikationsstället.
Produkten kan i mycket sällsynta fall orsaka en känsla vid applikationsstället som resulterar i övergående beteendestörningar såsom tröghet, oro och aptitlöshet.
4. 7 Användning under dräktighet, laktation eller äggläggning
Det veterinärmedicinska läkemedlets säkerhet har inte fastställts under dräktighet och laktation.
Laboratoriestudier med antingen imidacloprid eller moxidectin på råtta och kanin har inte givit belägg för teratogena, fetotoxiska eller modertoxiska effekter.
Används endast efter risk- nytta bedömning av ansvarig veterinär.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Under behandling med Advocate skall inga andra antiparasitära makrocykliska laktoner användas.
Inga interaktioner mellan Advocate och rutinmässigt använda veterinärläkemedel, medicinska eller kirurgiska procedurer har observerats.
4. 9 Dos och administreringssätt
Doseringsschema:
Rekommenderad minimidos är 10 mg/ kg kroppsvikt imidacloprid och 2, 5 mg/ kg kroppsvikt moxidectin, vilket motsvaras 0, 1 ml/ kg kroppsvikt Advocate för hund.
11
Hundens vikt [kg]
Pipettstorlek som skall användas
Mängd [ml]
Imidacloprid [mg/ kg kroppsvikt]
Moxidectin [mg/ kg kroppsvikt]
Advocate för små hundar
> 4 – 10 kg Advocate för medelstora hundar
2, 5 - 6, 25
10 – 25
2, 5 – 6, 25
> 40 kg
passande kombination av pipetter
Behandling och profylax av loppor
En behandling skyddar mot ytterligare loppangrepp i 4 veckor.
Puppor som finns i omgivningen kan utvecklas i 6 veckor eller längre efter att behandlingen startat, beroende på klimatförhållanden.
Därför kan det vara nödvändigt att kombinera Advocate behandling med åtgärder i den omgivande miljön för att bryta loppans livscykel.
Detta kan resultera i en snabbare reduktion av loppopulationen i hemmet.
Produkten skall administreras en gång per månad när den används som en del av behandlingsstrategi mot allergisk dermatit orsakad av loppor.
Behandling av pälsätande löss (Trichodectes canis)
En engångsdos ska administreras.
Det rekommenderas ytterligare en veterinärundersökning 30 dagar efter behandlingen eftersom vissa djur behöver en andra behandling.
Behandling mot angrepp av öronskabb (Otodectes cynotis)
En enkeldos av produkten appliceras.
Löst sittande smuts och hudflagor skall försiktigt avlägsnas från den yttre hörselgången vid behandlingen.
En ny veterinärundersökning rekommenderas 30 dagar efter behandling eftersom vissa djur kan behöva en andra behandling.
Applicera inte direkt i hörselgången.
Behandling av Rävskabb (orsakad av Sarcoptes scabiei var, canis)
En enkeldos appliceras 2 gånger med 4 veckors mellanrum.
Behandling av Demodikos (orsakad av Demodex canis)
En enkeldos applicerad 2 till 4 gånger med 4 veckors intervall är effektivt mot Demodex canis och leder till en märkbar förbättring av de kliniska tecknen.
Demodikos är en multifaktoriell sjukdom och därför rekommenderas att man också behandlar eventuellt bakomliggande sjukdomar på lämpligt vis.
Profylax av hjärtmaskinfektion.
Hundar i hjärtmaskendemiska områden, eller de som rest i endemiska områden, kan vara infekterade av vuxna stadier av hjärtmask.
Därför skall innan behandling med Advocate, de givna råden under avsnitt 4. 5 beaktas.
För att skydda mot hjärtmask, måste produkten appliceras regelbundet med en månads intervall under den period av året när myggorna (mellanvärden som bär och överför hjärtmasklarver) är närvarande.
Produkten kan administreras under hela året eller åtminstone en månad före den första förväntade exponeringen av mygg.
Behandlingen skall fortsätta regelbundet med en månads intervall framtill en månad efter senaste mygg- exponeringen.
För att fastställa en behandlingsrutin, rekommenderas att samma dag eller datum används varje månad.
Om man ersätter en annan hjärtmaskförebyggande
12 produkt i ett hjärtmaskförebyggande program, skall första behandlingen med Advocate ges inom en månad från den sista behandlingen av den tidigare medicineringen.
I icke- endemiska områden bör det inte vara någon risk att hundar har hjärtmask.
De kan därför behandlas utan speciella försiktighetsåtgärder.
Behandling av Angiostrongylus vasorum
En engångsdos ska administreras.
Det rekommenderas ytterligare en veterinärundersökning 30 dagar efter behandlingen eftersom vissa djur behöver en andra behandling.
Spol -, hak - och piskmask behandling
I hjärtmaskendemiska områden, reducerar månatlig behandling signifikant risken för återinfektion orsakad av respektive spol -, hak - och piskmask.
I icke- hjärtmaskendemiska områden, kan produkten användas som en del av ett säsongsförebyggande program mot loppor och gastrointestinala nematoder.
Studier har visat att månatlig behandling av hundar skyddar mot infektioner orsakade av Uncinaria stenocephala.
Endast för utvärtes bruk.
Ta ur en pipett ur förpackningen.
Håll sedan pipetten upprätt, vrid och dra av huven.
Vänd huven och använd den att vrida av och avlägsna pipettens försegling, se bild.
För hundar upp till 25 kg:
Hunden skall stå upp, dela pälsen mellan skulderbladen så att huden blir synlig.
Appliceras om möjligt endast på oskadad hud.
Placera pipettens topp på huden och kläm pipetten kraftigt flera gånger tills innehållet är tömt direkt på huden.
För hundar över 25 kg:
För att underlätta applikationen skall hunden stå upp.
Dela
13 pälsen vid varje ställe så att huden blir synlig.
Appliceras om möjligt endast på oskadad hud.
Placera pipettens topp på huden och kläm försiktigt för att fördela pipettens innehåll direkt på huden.
Undvik att applicera för mycket av lösningen på något ställe eftersom detta kan orsaka att en del av lösningen rinner utmed hundens sidor.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Upp till 10 gånger rekommenderad dos har tolererats utan skadliga eller oönskade bieffekter hos vuxna hundar.
Produkten har administrerats till valpar med upp till 5 gånger rekommenderad dos varannan vecka med 6 behandlingar utan allvarliga biverkningar.
Övergående pupilldilatation, salivering, kräkning och övergående snabb andhämtning har observerats.
Efter oavsiktligt oralt intag kan övergående neurologiska symtom som ataxi, skakningar, ögonsymtom (dilaterade pupiller, svag pupill reflex, nystagmus), onormal andning, salivering och kräkningar uppstå i mindre vanliga fall.
Ivermektin- känsliga collies tolererade upp till 5 gånger den rekommenderade dosen utan några allvarliga bieffekter.
Likväl, när 40% av dosen gavs oralt observerades svåra neurologiska tecken.
Oral administration av 10% av den rekommenderade dosen gav inte några skadliga effekter.
Hundar som är infekterade med vuxna hjärtmaskar tolererade upptill 5 gånger rekommenderad dos varannan vecka med 3 behandlingar utan några skadliga effekter.
I händelse av oavsiktligt oralt intag, skall symptomatisk behandling sättas in.
Det finns ingen känd specifik antidot.
Användande av aktivt kol kan vara fördelaktigt.
4. 11 Karenstid( er)
Ej relevant.
5.
FARMAKOLOGISKA EGENSKAPER
Endo - och ektoantiparasitikum; ATC vet- kod:
QP54AB52
5. 1 Farmakodynamiska egenskaper
Imidacloprid, 1 - (6- kloro- 3- pyridylmetyl) - N- nitro imidazolidin- 2- ylidenamin, är ett ektoparasitmedel tillhörande gruppen klornikotinylföreningar.
Kemiskt, närmare bestämt en klornikotinylnitroguanidin.
Imidacloprid är verksamt mot såväl larvstadier som vuxna loppor.
Lopplarver i djurets omgivning dör efter kontakt med ett djur behandlat med produkten.
Imidacloprid har en hög affinitet till de nikotinerga acetylkolinreceptorerna i den postsynaptiska regionen av centrala nervsystemet (CNS) hos loppan.
14 penetrationsförmågan genom blod/ hjärnbarriären hos däggdjur, har den praktiskt taget ingen effekt på däggdjurs CNS.
Imidacloprid har minimal farmakologisk aktivitet på däggdjur.
Moxidectin, 23 - (O- metyloxim) - F28249 alfa är en andra generationens makrocyklidlakton av milbemycinfamiljen.
Det är ett parasitmedel aktivt mot många invärtes och utvärtes parasiter.
Moxidectin är aktivt mot Dirofilaria immitis larvstadier (L3, L4).
Det är också verksamt mot gastrointestinala nematoder.
Moxidectin interagerar med GABA och glutamatreglerade kloridkanaler.
Detta leder till en postsynaptisk öppning av kloridkanalerna, inflöde av kloridjoner och induktion av ett irreversibelt vilotillstånd.
Resultatet är förlamning av den angripande parasiten, följt av död och/ eller utdrivning.
5. 2 Farmakokinetiska egenskaper
Efter lokal administrering av produkten, distribueras imidacloprid snabbt över djurets hud inom en dag efter applikation.
Det finns på kroppsytan under hela behandlingstiden.
Moxidectin absorberas genom huden, når maximal plasmakoncentration ungefär inom 4 till 9 dagar efter behandling av hundar.
Efter absorbtion från huden, distribueras moxidectin systemiskt och elimineras långsamt från plasma som tydligt mätbar moxidectinkoncentration i plasma genom hela behandlingstiden, en månad.
Miljöegenskaper
Se avsnitt 4. 5 och 6. 6.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Bensylalkohol Butylhydroxytoluen Propylenkarbonat
6. 2 Inkompatibiliteter
Inga kända.
6. 3 Hållbarhet
Det veterinärmedicinska läkemedlets hållbarhet i oöppnad förpackning:
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30 °C.
6. 5 Inre förpackning (förpackningstyp och material)
0, 4 ml, 1, 0 ml, 2, 5 ml och 4, 0 ml per pipett
Blister innehållande 3, 4, 6, 21 eller 42 dospipetter.
Förpackningsmaterial
Vit dospipett av polypropylen med huv.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
15 6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
Advocate får inte släppas ut i vattendrag på grund av fara för fiskar och andra vattenlevande organismer.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer Animal Health GmbH D- 51368 Leverkusen Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 03/ 039/ 005- 012, EU/ 2/ 03/ 039/ 015- 018, EU/ 2/ 03/ 039/ 023- 030
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
04/ 2003
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
16 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
17 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
KVP Pharma + Veterinär Produkte GmbH Projensdorfer Str.
324 D- 24106 Kiel Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
Innehavaren av godkännandet för försäljning skall underrätta Europeiska kommissionen om marknadsföringsplanerna för läkemedlet som godkänts genom detta beslut.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Ej relevant.
18 BILAGA III
MÄRKNING OCH BIPACKSEDEL
19 A.
MÄRKNING
Advocate spot- on lösning för små katter Ytterkartong, förpackningsstorlek av 3, 4, 6, 21, 42 pipetter
1.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Advocate spot- on lösning för små katter
2.
DEKLARATION AV AKTIVTA SUBSTANSER OCH ÖVRIGA SUBSTANSER
Varje 0, 4 ml pipett innehåller:
Aktiva substanser:
40 mg imidacloprid, 4 mg moxidectin Bensylalkohol 1 mg/ ml butylhydroxytoluen (E321: som antioxidant)
3.
LÄKEMEDELSFORM
Spot- on, lösning
4.
FÖRPACKNINGSSTORLEK
3 pipetter 4 pipetter 6 pipetter 21 pipetter 42 pipetter
5.
DJURSLAG
För små katter som väger 4 kg eller mindre
6.
INDIKATION( ER)
För katter som lider av, eller riskerar infektion med flera parasiter samtidigt:
För behandling och förebyggande behandling av loppangrepp (Ctenocephalides felis), behandling mot angrepp av öronskabb (Otodectes cynotis), förebyggande behandling av hjärtmaskinfektion (Dirofilaria immitis larvstadier L3 och L4) och behandling av infektioner med inälvsmask (larvstadie L4, outvecklade vuxna och vuxna stadier av Toxocara cati och Ancylostoma tubaeforme).
Produkten kan användas som en del av en behandlingsstrategi mot allergisk hudreaktion (FAD) orsakad av loppor.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Endast för utvärtes bruk.
Läs bipacksedeln före användning.
21 8.
KARENSTID
(Ej relevant)
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
Får ej ges till kattungar under 9 veckors ålder.
Kontakta veterinär före användning av produkten till dräktiga och digivande eller sjuka och försvagade katter, eller till katter under 1 kg.
10.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall destrueras enligt gällande anvisningar.
Advocate får inte tillåtas komma i kontakt med vattendrag eftersom den har skadlig effekt på vattenorganismer.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur – tillhandahålls endast efter förskrivning av veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Bayer Animal Health GmbH 51368 Leverkusen Tyskland
22 16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 03/ 039/ 001 EU/ 2/ 03/ 039/ 002 EU/ 2/ 03/ 039/ 013 EU/ 2/ 03/ 039/ 019 EU/ 2/ 03/ 039/ 020
3 pipetter 6 pipetter 4 pipetter 21 pipetter 42 pipetter
17.
BATCHNUMMER
Batch{ nummer}
Loppa
Larv
Hakmask
Spolmask
Hjärtmask
Otodectes
Advocate spot- on lösning för stora katter Ytterkartong, förpackningsstorlek av 3, 4, 6, 21, 42 pipetter
1.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Advocate spot- on lösning för stora katter
2.
DEKLARATION AV AKTIVTA SUBSTANSER OCH ÖVRIGA SUBSTANSER
Varje 0, 8 ml pipett innehåller:
Aktiva substanser:
80 mg imidacloprid, 8 mg moxidectin Bensylalkohol 1 mg/ ml butylhydroxytoluen (E321: som antioxidant)
3.
LÄKEMEDELSFORM
Spot- on, lösning
4.
FÖRPACKNINGSSTORLEK
3 pipetter 4 pipetter 6 pipetter 21 pipetter 42 pipetter
5.
DJURSLAG
För stora katter som väger mellan 4 kg och 8 kg
6.
INDIKATION( ER)
För katter som lider av, eller riskerar infektion med flera parasiter samtidigt:
För behandling och förebyggande behandling av loppangrepp (Ctenocephalides felis), behandling mot angrepp av öronskabb (Otodectes cynotis), förebyggande behandling av hjärtmaskinfektion (Dirofilaria immitis larvstadier L3 och L4) och behandling av infektioner med inälvsmask (larvstadie L4, outvecklade vuxna och vuxna stadier av Toxocara cati och Ancylostoma tubaeforme).
Produkten kan användas som en del av en behandlingsstrategi mot allergisk hudreaktion (FAD) orsakad av loppor.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Endast för utvärtes bruk.
Läs bipacksedeln före användning.
24 8.
KARENSTID
(Ej relevant)
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
Får ej ges till kattungar under 9 veckors ålder.
Kontakta veterinär före användning av produkten till dräktiga och digivande eller sjuka och försvagade katter, eller till katter under 1 kg.
10.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall destrueras enligt gällande anvisningar.
Advocate får inte tillåtas komma i kontakt med vattendrag eftersom den har skadlig effekt på vattenorganismer.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Bayer Animal Health GmbH 51368 Leverkusen Tyskland
25 16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 03/ 039/ 003 EU/ 2/ 03/ 039/ 004 EU/ 2/ 03/ 039/ 014 EU/ 2/ 03/ 039/ 021 EU/ 2/ 03/ 039/ 022
3 pipetter 6 pipetter 4 pipetter 21 pipetter 42 pipetter
17.
BATCH NUMMER
Batch{ nummer}
Loppa
Larv
Hakmask
Spolmask
Hjärtmask
Otodectes
Advocate spot- on lösning för små hundar Ytterkartong, förpackningsstorlek av 3, 4, 6, 21, 42 pipetter
1.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Advocate spot- on lösning för små hundar
2.
DEKLARATION AV AKTIVTA SUBSTANSER OCH ÖVRIGA SUBSTANSER
Varje 0, 4 ml pipett innehåller:
Aktiva substanser:
40 mg imidacloprid, 10 mg moxidectin Bensylalkohol 1 mg/ ml butylhydroxytoluen (E321: som antioxidant)
3.
LÄKEMEDELSFORM
Spot- on, lösning
4.
FÖRPACKNINGSSTORLEK
3 pipetter 4 pipetter 6 pipetter 21 pipetter 42 pipetter
5.
DJURSLAG
För små hundar som väger 4 kg eller mindre
6.
INDIKATION( ER)
För hundar som lider av, eller riskerar infektion med flera parasiter samtidigt:
För behandling och förebyggande behandling av loppangrepp (Ctenocephalides felis), behandling av pälsätande löss (Trichodectes canis), behandling mot angrepp av öronskabb (Otodectes cynotis), rävskabb (orsakad av Sarcoptes scabiei var. canis), demodikos (orsakad av Demodex canis), förebyggande behandling av hjärtmaskinfektion (Dirofilaria immitis larvstadier L3 och L4), behandling av Angiostrongylus vasorum och behandling av infektioner med inälvsmask (larvstadie L4, outvecklade vuxna och vuxna stadier av Toxocara canis, Ancylostoma caninum och Uncinaria stenocephala, vuxna stadier av Toxascaris leonina och Trichuris vulpis).
Produkten kan användas som en del av en behandlingsstrategi mot allergisk hudreaktion (FAD) orsakad av loppor.
27 7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Endast för utvärtes bruk.
Läs bipacksedeln före användning.
8.
KARENSTID
(Ej relevant)
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
Får ej ges till valpar under 7 veckors ålder.
Kontakta veterinär före användning av produkten till dräktiga eller digivande tikar, eller sjuka eller försvagade hundar, eller hundar under 1 kg.
10.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall destrueras enligt gällande anvisningar.
Advocate får inte tillåtas komma i kontakt med vattendrag eftersom den har skadlig effekt på vattenorganismer.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur – tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Bayer Animal Health GmbH 51368 Leverkusen Tyskland
28 16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 03/ 039/ 005 EU/ 2/ 03/ 039/ 006 EU/ 2/ 03/ 039/ 015 EU/ 2/ 03/ 039/ 023 EU/ 2/ 03/ 039/ 024
3 pipetter 6 pipetter 4 pipetter 21 pipetter 42 pipetter
17.
BATCHNUMMER
{nummer}
Loppa
Larv
Piskmask
Hakmask
Spolmask
Angiostrongylus
Hjärtmask
Otodectes
Sarcoptes
Demodex
Lus
Advocate spot- on lösning för medelstora hundar Ytterkartong, förpackningsstorlek av 3, 4, 6, 21, 42 pipetter
1.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Advocate spot- on lösning för medelstora hundar
2.
DEKLARATION AV AKTIVTA SUBSTANSER OCH ÖVRIGA SUBSTANSER
Varje 1, 0 ml pipett innehåller:
Aktiva substanser:
100 mg imidacloprid, 25 mg moxidectin Bensylalkohol 1 mg/ ml butylhydroxytoluen (E321: som antioxidant)
3.
LÄKEMEDELSFORM
Spot- on, lösning
4.
FÖRPACKNINGSSTORLEK
3 pipetter 4 pipetter 6 pipetter 21 pipetter 42 pipetter
5.
DJURSLAG
För medelstora hundar som väger mellan 4 kg och 10 kg
6.
INDIKATION( ER)
För hundar som lider av, eller riskerar infektion med flera parasiter samtidigt:
För behandling och förebyggande behandling av loppangrepp (Ctenocephalides felis), behandling av pälsätande löss (Trichodectes canis), behandling mot angrepp av öronskabb (Otodectes cynotis), rävskabb (orsakad av Sarcoptes scabiei var. canis), demodikos (orsakad av Demodex canis), förebyggande behandling av hjärtmaskinfektion (Dirofilaria immitis larvstadier L3 och L4), behandling av Angiostrongylus vasorum och behandling av infektioner med inälvsmask (larvstadie L4, outvecklade vuxna och vuxna stadier av Toxocara canis, Ancylostoma caninum och Uncinaria stenocephala, vuxna stadier av Toxascaris leonina och Trichuris vulpis).
Produkten kan användas som en del av en behandlingsstrategi mot allergisk hudreaktion (FAD) orsakad av loppor.
30 7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Endast för utvärtes bruk.
Läs bipacksedeln före användning.
8.
KARENSTID
(Ej relevant)
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
Får ej ges till valpar under 7 veckors ålder.
Kontakta veterinär före användning av produkten till dräktiga eller digivande tikar, eller sjuka eller försvagade hundar, eller hundar under 1 kg.
10.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFAL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall destrueras enligt gällande anvisningar.
Advocate får inte tillåtas komma i kontakt med vattendrag eftersom den har skadlig effekt på vattenorganismer.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur – tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Bayer Animal Health GmbH 51368 Leverkusen Tyskland
31 16.
NUMMER I PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 03/ 039/ 007 EU/ 2/ 03/ 039/ 008 EU/ 2/ 03/ 039/ 016 EU/ 2/ 03/ 039/ 025 EU/ 2/ 03/ 039/ 026
3 pipetter 6 pipetter 4 pipetter 21 pipetter 42 pipetter
17.
BATCHNUMMER
{nummer}
Loppa
Larv
Piskmask
Hakmask
Spolmask
Angiostrongylus
Hjärtmask
Otodectes
Sarcoptes
Demodex
Lus
Advocate spot- on lösning för stora hundar Ytterkartong, förpackningsstorlek av 3, 4, 6, 21, 42 pipetter
1.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Advocate spot- on lösning för stora hundar
2.
DEKLARATION AV AKTIVTA SUBSTANSER OCH ÖVRIGA SUBSTANSER
Varje 2, 5 ml pipett innehåller:
Aktiva substanser:
250 mg imidacloprid, 62, 5 mg moxidectin Bensylalkohol 1 mg/ ml butylhydroxytoluen (E321: som antioxidant)
3.
LÄKEMEDELSFORM
Spot- on, lösning
4.
FÖRPACKNINGSSTORLEK
3 pipetter 4 pipetter 6 pipetter 21 pipetter 42 pipetter
5.
DJURSLAG
För stora hundar som väger mellan 10 kg och 25 kg
6.
INDIKATION( ER)
För hundar som lider av, eller riskerar infektion med flera parasiter samtidigt:
För behandling och förebyggande behandling av loppangrepp (Ctenocephalides felis), behandling av pälsätande löss (Trichodectes canis), behandling mot angrepp av öronskabb (Otodectes cynotis), rävskabb (orsakad av Sarcoptes scabiei var. canis), demodikos (orsakad av Demodex canis), förebyggande behandling av hjärtmaskinfektion (Dirofilaria immitis larvstadier L3 och L4), behandling av Angiostrongylus vasorum och behandling av infektioner med inälvsmask (larvstadie L4, outvecklade vuxna och vuxna stadier av Toxocara canis, Ancylostoma caninum och Uncinaria stenocephala, vuxna stadier av Toxascaris leonina och Trichuris vulpis).
Produkten kan användas som en del av en behandlingsstrategi mot allergisk hudreaktion (FAD) orsakad av loppor.
33 7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Endast för utvärtes bruk.
Läs bipacksedeln före användning.
8.
KARENSTID
(Ej relevant)
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
Får ej ges till valpar under 7 veckors ålder.
Kontakta veterinär före användning av produkten till dräktiga eller digivande tikar, eller sjuka eller försvagade hundar, eller hundar under 1 kg.
10.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall destrueras enligt gällande anvisningar.
Advocate får inte tillåtas komma i kontakt med vattendrag eftersom den har skadlig effekt på vattenorganismer.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur – tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Bayer Animal Health GmbH 51368 Leverkusen Tyskland
34 16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 03/ 039/ 009 EU/ 2/ 03/ 039/ 010 EU/ 2/ 03/ 039/ 017 EU/ 2/ 03/ 039/ 027 EU/ 2/ 03/ 039/ 028
3 pipetter 6 pipetter 4 pipetter 21 pipetter 42 pipetter
17.
BATCHNUMMER
{nummer}
Loppa
Larv
Piskmask
Hakmask
Spolmask
Angiostrongylus
Hjärtmask
Otodectes
Sarcoptes
Demodex
Lus
Advocate spot- on lösning för mycket stora hundar Ytterkartong, förpackningsstorlek av 3, 4, 6, 21, 42 pipetter
1.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Advocate spot- on lösning för mycket stora hundar
2.
DEKLARATION AV AKTIVTA SUBSTANSER OCH ÖVRIGA SUBSTANSER
Varje 4, 0 ml pipett innehåller:
Aktiva substanser:
400 mg imidacloprid, 100 mg moxidectin Bensylalkohol 1 mg/ ml butylhydroxytoluen (E321: som antioxidant)
3.
LÄKEMEDELSFORM
Spot- on, lösning
4.
FÖRPACKNINGSSTORLEK
3 pipetter 4 pipetter 6 pipetter 21 pipetter 42 pipetter
5.
DJURSLAG
För mycket stora hundar som väger mellan 25 kg och 40 kg
6.
INDIKATION( ER)
För hundar som lider av, eller riskerar infektion med flera parasiter samtidigt:
För behandling och förebyggande behandling av loppangrepp (Ctenocephalides felis), behandling av pälsätande löss (Trichodectes canis), behandling mot angrepp av öronskabb (Otodectes cynotis), rävskabb (orsakad av Sarcoptes scabiei var. canis), demodikos (orsakad av Demodex canis), förebyggande behandling av hjärtmaskinfektion (Dirofilaria immitis larvstadier L3 och L4), behandling av Angiostrongylus vasorum och behandling av infektioner med inälvsmask (larvstadie L4, outvecklade vuxna och vuxna stadier av Toxocara canis, Ancylostoma caninum och Uncinaria stenocephala, vuxna stadier av Toxascaris leonina och Trichuris vulpis).
Produkten kan användas som en del av en behandlingsstrategi mot allergisk hudreaktion (FAD) orsakad av loppor.
36 7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Endast för utvärtes bruk.
Läs bipacksedeln före användning.
8.
KARENSTID
(Ej relevant)
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
Får ej ges till valpar under 7 veckors ålder.
Kontakta veterinär före användning av produkten till dräktiga eller digivande tikar, eller sjuka eller försvagade hundar, eller hundar under 1 kg.
10.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall destrueras enligt gällande anvisningar.
Advocate får inte tillåtas komma i kontakt med vattendrag eftersom den har skadlig effekt på vattenorganismer.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur – tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Bayer Animal Health GmbH 51368 Leverkusen Tyskland 37 16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄJNING
EU/ 2/ 03/ 039/ 011 EU/ 2/ 03/ 039/ 012 EU/ 2/ 03/ 039/ 018 EU/ 2/ 03/ 039/ 029 EU/ 2/ 03/ 039/ 030
3 pipetter 6 pipetter 4 pipetter 21 pipetter 42 pipetter
17.
BATCHNUMMER
{nummer}
Loppa
Larv
Piskmask
Hakmask
Spolmask
Angiostrongylus
Hjärtmask
Otodectes
Sarcoptes
Demodex
Lus
38 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR Advocate för små katter Pipett etikett
1.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Advocate för katt
2.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
0, 4 ml
3.
ADMINISTRERINGSSÄTT
Utvärtes
4.
NUMMER PÅ TILLVERKNINGSSATS
{nummer}
5.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
39 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRELÄKEMEDELSFÖRPACKNINGSENHETER Advocate för stora katter Pipett etikett
1.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Advocate för katt
2.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
0, 8 ml
3.
ADMINISTRERINGSSÄTT
Utvärtes
4.
NUMMER PÅ TILLVERKNINGSSATS
{nummer}
5.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
40 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRELÄKEMEDELSFÖRPACKNINGSENHETER Advocate för små hundar Pipett etikett
1.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Advocate för hund
2.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
0, 4 ml
3.
ADMINISTRERINGSSÄTT
Utvärtes
4.
NUMMER PÅ TILLVERKNINGSSATS
{nummer}
5.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
41 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRELÄKEMEDELSFÖRPACKNINGSENHETER Advocate för medelstora hundar Pipett etikett
1.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Advocate för hund
2.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
1 ml
3.
ADMINISTRERINGSSÄTT
Utvärtes
4.
NUMMER PÅ TILLVERKNINGSSATS
{nummer}
5.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
42 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRELÄKEMEDELSFÖRPACKNINGSENHETER Advocate för stora hundar Pipett etikett
1.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Advocate för hund
2.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
2, 5 ml
ADMINISTRERINGSSÄTT
Utvärtes
4.
NUMMER PÅ TILLVERKNINGSSATS
{nummer}
5.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
43 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRELÄKEMEDELSFÖRPACKNINGSENHETER Advocate för mycket stora hundar Pipett etikett
1.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Advocate för hund
2.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
4 ml
3.
ADMINISTRERINGSSÄTT
Utvärtes
4.
NUMMER PÅ TILLVERKNINGSSATS
{nummer}
5.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
44 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Advocate spot- on, lösning för små katter
1.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Advocate för små katter
(≤ 4 kg)
2.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
0, 4 ml
45 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Advocate spot- on, lösning för stora katter
1.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Advocate för stora katter
(> 4- 8 kg)
2.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
0, 8 ml
46 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Advocate spot- on, lösning för små hundar
1.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Advocate för små hundar
(≤ 4 kg)
2.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
0, 4 ml
47 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Advocate spot- on, lösning för medelstora hundar
1.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Advocate för medelstora hundar
(> 4- 10 kg)
2.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
1 ml
48 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Advocate spot- on, lösning för stora hundar
1.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Advocate för stora hundar
(> 10- 25 kg)
2.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
2, 5 ml
49 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Advocate spot- on, lösning för mycket stora hundar
1.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Advocate för mycket stora hundar
(> 25- 40 kg)
2.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
4 ml
50 B.
BIPACKSEDEL
51 BIPACKSEDEL Advocate för katt
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännande för försäljning Bayer Animal Health GmbH D- 51368 Leverkusen Tyskland
Tillverkare KVP Pharma + Veterinär Produkte GmbH Projensdorfer Str.
324, 241 06 Kiel Tyskland
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Advocate spot- on, lösning för små katter Advocate spot- on, lösning för stora katter
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
Varje dosenhet pipett innehåller:
Dosenhet
Imidacloprid
Moxidectin
Advocate för små katter (≤ 4 kg)
0, 8 ml
80 mg
8 mg
Hjälpämne:
Bensylalkohol, 1 mg/ ml butylhydroxytoluen (E 321; som antioxidant)
4.
INDIKATION( ER)
För katter som lider av, eller riskerar samtidig infektion med flera parasiter:
För behandling och förebyggande behandling av loppangrepp (Ctenocephalides felis), behandling mot angrepp av öronskabb (Otodectes cynotis), förebyggande behandling av hjärtmaskinfektion (Dirofilaria immitis larvstadier L3 och L4) och behandling av infektioner med inälvsmaskar (larvstadie L4, outvecklade vuxna och vuxna stadier av Toxocara cati och Ancylostoma tubaeforme).
Produkten kan användas som en del av en behandlingsstrategi mot allergisk hudreaktion (FAD) orsakad av loppor.
5.
KONTRAINDIKATIONER
Får ej ges till kattungar under 9 veckors ålder.
Skall inte användas vid överkänslighet mot aktiva substanser eller mot något hjälpämne.
52 Det veterinärmedicinska läkemedlets säkerhet har inte fastställts under dräktighet och digivning.
Används endast efter risk- nytta bedömning av ansvarig veterinär.
För hundar, måste motsvarande produkt ” Advocate för hund ”, som innehåller 100 mg/ ml imidacloprid och 25 mg/ ml moxidectin, användas.
6.
BIVERKNINGAR
Produkten kan orsaka övergående klåda hos katt.
I sällsynta fall kan den orsaka fet päls, hudrodnad och kräkning.
Dessa symtom försvinner utan ytterligare behandling.
Produkten kan i sällsynta fall orsaka lokala hypersensitiva reaktioner.
Om djuret slickar på applikationsstället efter behandling, har övergående neurologiska symtom, så som ostadig gång, skakningar, ögonsymtom (vidgade pupiller, svag pupillreflex, ofrivilliga ögonrörelser), onormal andning, salivering och kräkningar uppstå i mindre vanliga fall.
Produkten har bitter smak.
Salivation kan emellanåt uppstå om djuret slickat på applikationsstället omedelbart efter behandling.
Detta är inte ett tecken på förgiftning och försvinner inom några minuter utan någon behandling.
Korrekt applikation minimerar slickande av applikationsstället.
Produkten kan i mycket sällsynta fall orsaka en känsla vid applikationsstället som resulterar i övergående beteendestörningar såsom tröghet, oro och aptitlöshet.
I händelse av oavsiktligt oralt intag (via munnen), skall symptomatisk behandling sättas in av veterinär.
Det finns inget känt motgift.
Användande av aktivt kol kan vara fördelaktigt.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Katt.
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Endast för utvärtes bruk.
Appliceras lokalt på huden inom ett begränsat område i nacken för att förhindra att katten slickar på applikationsstället.
Doseringsschema:
Rekommenderad minimidos är 10 mg/ kg kroppsvikt imidacloprid och 1, 0 mg/ kg kroppsvikt moxidectin, vilket motsvarar 0, 1 ml/ kg kroppsvikt Advocate för katt.
Behandlingsschemat bör baseras på den lokala epidemiologiska situationen.
0, 8
10 - 20
1- 2
Behandling och förebyggande behandling av loppor
En behandling skyddar mot ytterligare loppangrepp i 4 veckor.
Puppor som finns i omgivningen kan fortsätta utvecklas i 6 veckor eller längre efter behandlingen startat, beroende på klimatförhållanden.
Därför kan det vara nödvändigt att kombinera Advocate behandling med åtgärder i den omgivande miljön för att bryta loppans livscykel.
Detta kan ge en snabbare minskning av mängden loppor i hemmet.
Produkten bör ges en gång i månaden när den används som en del av behandling mot allergisk hudreaktion orsakad av loppor.
Behandling mot angrepp av öronskabb (Otodectes cynotis)
En enkeldos av produkten appliceras.
En ny veterinärundersökning rekommenderas 30 dagar efter behandling eftersom vissa djur kan behöva en andra behandling.
Applicera inte direkt i hörselgången.
Förebyggande behandling av hjärtmaskinfektion.
Katter som vistas eller rest i områden där hjärtmasken förekommer (ej i Sverige för närvarande), kan vara infekterade av vuxna stadier av hjärtmask.
Därför skall man beakta råden i avsnittet ” SÄRSKILDA VARNINGAR ” innan behandling med produkten påbörjas.
För att skydda mot hjärtmask, måste produkten appliceras regelbundet med en månads mellanrum under den period av året när myggorna (mellanvärden som bär och överför hjärtmasklarver) är närvarande.
Produkten kan ges under hela året eller åtminstone en månad innan risk för myggbett finns.
Behandlingen bör fortsätta regelbundet med en månads mellanrum fram till en månad efter att risk för myggbett upphört.
För att fastställa en behandlingsrutin, rekommenderas att samma dag eller datum används varje månad.
Om man ersätter en annan hjärtmaskförebyggande produkt i ett hjärtmaskförebyggande program, skall första behandlingen med Advocate ges inom en månad från den sista behandlingen av den tidigare medicineringen.
I områden där hjärtmask inte förekommer bör det inte vara någon risk att katter har hjärtmask.
De kan därför behandlas utan speciella försiktighetsåtgärder.
Spolmask - och hakmaskbehandling
I områden där hjärtmasken förekommer, minskar behandling en gång i månaden märkbart risken för återinfektion orsakad av spolmask och hakmask.
I områden där hjärtmask inte förekommer, kan produkten användas som en del av ett säsongsförebyggande program mot loppor och inälvsmask..
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Ta ur en pipett ur förpackningen.
Håll pipetten upprätt, vrid och dra av huven.
Vänd huven och sätt den på pipetten, vrid av och avlägsna förseglingen, se bild.
54 Dela pälsen i kattens nacke tills huden är synlig.
Applikation i nacken minimerar möjligheten för katten att slicka i sig läkemedlet.
Appliceras endast på oskadad hud.
10.
KARENSTID
Ej relevant.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Använd inte detta läkemedel efter utgångsdatumet på etiketten och kartongen
12.
SÄRSKILD( A) VARNING( AR)
Försiktighet skall iakttagas för att undvika att innehållet i pipetten kommer i kontakt med djurets eller andra djurs ögon eller mun.
Låt inte nyligen behandlade djur putsa varandra.
Oralt upptag av produkten bör förhindras för collies, old english sheepdogs och närbesläktade raser eller blandraser med dessa.
För att skydda katter som lever i eller reser till områden där hjärtmask förekommer mot hjärtmasksjukdomar, rekommenderas behandling en gång per månad.
Hos katt som är infekterad med vuxna stadier av hjärtmask kan förebyggande behandling med produkten orsaka allvarliga skadliga effekter, inklusive död.
Om infektion med vuxna hjärtmaskar diagnostiserats, skall infektionen behandlas i enlighet med befintligt vetenskapligt kunnande.
Behandling av djur som väger mindre än 1 kg skall baseras på risk- nyttabedömning av veterinär.
55 Erfarenheten är begränsad av behandling av sjuka och försvagade djur med denna produkt, således bör produkten endast användas för dessa djur baserad på risk- nytta bedömning av veterinär.
Det är osannolikt att kortvarig kontakt med vatten för djuret vid ett eller två tillfällen mellan månatliga behandlingar märkbart minskar effekten av produkten.
Däremot, kan ofta upprepad schamponering eller bad i vatten efter behandling minska effekten av produkten.
För personer som ger Advocate till djur:
Undvik kontakt med hud, ögon eller mun.
Intag av mat och dryck samt rökning skall undvikas vid behandlingstillfället.
Tvätta händerna noggrant efter behandling.
Undvik direkt kontakt med behandlade djur, tills området där läkemedlet applicerats är torrt.
Vid oavsiktligt spill på huden, tvätta omedelbart med tvål och vatten.
Personer med känd överkänslighet mot antingen bensylalkohol, imidacloprid eller moxidectin skall hantera det veterinärmedicinska läkemedlet med försiktighet.
I mycket sällsynta fall kan produkten orsaka hudsensibilisering eller övergående hudreaktioner (t. ex. allergier, irritation, stickningar).
Om produkten av misstag kommer i ögonen skall ögonen noga spolas med vatten.
Om hud - eller ögonirritation kvarstår eller om produkten oavsiktligt svalts skall medicinsk vård sökas, och bipacksedeln eller förpackningen visas för läkaren.
Lösningsmedlet i Advocate kan orsaka fläckar på vissa material såsom, läder, textilier, plast eller behandlade ytor.
Låt applikationsstället torka innan kontakt med dessa material tillåts.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga veterinären hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
15.
ÖVRIGA UPPLYSNINGAR
Imidacloprid är verksamt mot såväl larvstadier som vuxna loppor.
Lopplarver i djurets omgivning dör efter kontakt med ett djur som behandlats med produkten.
Vid ofta upprepad användning av maskmedel inom en viss grupp kan resistens (motståndskraft) hos parasiter uppkomma.
Förpackningsstorlekar
0, 4 ml och 0, 8 ml per pipett Blister innehållande 3, 4, 6, 21 eller 42 dospipetter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Ytterligare upplysningar om detta veterinärmedicinska läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
56 België/ Belgique/ Belgien Bayer SA- NV Louizalaan, 143, avenue Louise B– 1050 Brussel/ Bruxelles/ Brüssel Tel/ Tél: +32 2 535 66 54
Luxembourg/ Luxemburg Bayer SA- NV 143 Avenue Louise B– 1050 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: +32 2 535 66 54
Република България Ветерин България 97 EООД ЖК Овча купел, ул. ” Зелена ливада” 7 BG София 1618 Teл: + 359 2 490 03 73
Magyarország Bayer Hungária Kft.
H- 1123 Budapest Alkotás u.
50 Tel: +36 1 487 4100
Česká republika Bayer s. r. o., Animal Health Litvínovská 609/ 3 CZ- 190 21 Praha 9 Tel: +420 2 66 10 14 71
Malta Bayer Animal Health GmbH D- 51368 Leverkusen Germany Tel: +49 2173 38 4012
Danmark Bayer A/ S Bayer HealthCare Animal Health Division Nørgaardsvej 32 DK- 2800 Kgs.
Lyngby Tlf: +45 4523 5000
Nederland Bayer B. V., Animal Health Division Energieweg 1 NL- 3641 RT Mijdrecht Tel: +31 297 280 467
Deutschland Bayer Vital GmbH Geschäftsbereich Tiergesundheit D- 51368 Leverkusen Tel: +49 214 301
Norge Bayer AS Bayer HealthCare Animal Health Division Drammensveien 147 B N- 0277 Oslo Tlf: +47 24 11 18 00
Magnum Veterinaaria AS Vae 16 EE- 76401 Laagri Tel: +372 650 1920
Bayer Austria GmbH Geschäftsbereich Tiergesundheit Herbststraβe 6- 10 A- 1160 Wien Tel: +43 1 71146 2850
Ελλάδα ALAPIS ABEE GR– 19300, Ασπρόπυργος Αττικής, Τ. Θ.
26
Polska Bayer Sp. z o. o.
Animal Health Al.
Tel: +48 22 572 35 00
España Química Farmacéutica Bayer, S. L.
División Sanidad Animal
Portugal Bayer Portugal S. A.
Rua da Quinta do Pinheiro, 5 P- 2794- 003 Carnaxide Tel: +351 21 4172121
57 France Bayer Santé Division Santé Animale 13, rue Jean Jaurès F– 92807 Puteaux cédex Tél: +33 1 49 06 58 19
România S. C.
Alapis România S. R. L.
Str.
Jean Louis Calderon, nr.
59, ap 5, Sector 2 Bucureşti 020034 - RO Tel: +40 21 314 59 31
Ireland Bayer Limited, Animal Health Division The Atrium Blackthorn Road
Slovenija Bayer d. o. o.
Tel: +386 1 5814 451
Ísland Vistor hf.
Hörgatún 2 IS- 210 Garðabær Sími: +354 535 7000
Slovenská republika Bayer s. r. o., Animal Health Litvínovská 609/ 3 CZ- 190 21 Praha 9 Česká republika Tel: +420 2 66 10 14 71
Bayer S. p. A.
Viale Certosa, 130 I- 20156 Milano Tel: +39 02 3978 1
Orion Oyj ORION PHARMA ELÄINLÄÄKKEET Tengströminkatu 8, PL/ PB 425 FIN- 20101 Turku/ Åbo Puh/ Tel: +358 10 4261
Sverige Κύπρος PHARMACARE Ltd.
Τ. Θ.
28351 CY - 2093, ΛΕΥΚΩΣΙΑ Τηλ: +357- 22- 323060
Bayer A/ S, Bayer HealthCare Animal Health Division Nørgaardsvej 32 DK- 2800 Kgs.
Lyngby Danmark Tel: +46 (0) 8- 580 223 00
Magnum Veterinaaria AS Vae 16 EE- 76401 Laagri
Newbury, Berkshire RG14 1JA- UK Tel: +44 1635 563000
58 BIPACKSEDEL Advocate för hund
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännande för försäljning Bayer Animal Health GmbH D- 51368 Leverkusen Tyskland
Tillverkare KVP Pharma + Veterinär Produkte GmbH Projensdorfer Str.
324, 241 06 Kiel Tyskland
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Advocate spot- on, lösning för små hundar Advocate spot- on, lösning för medelstora hundar Advocate spot- on, lösning för stora hundar Advocate spot- on, lösning för mycket stora hundar
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
Varje dosenhet pipett innehåller:
Dosenhet
Imidacloprid Moxidectin
40 mg 10 mg
Advocate för medelstora hundar (> 4- 10 kg)
2, 5 ml
250 mg 62, 5 mg
400 mg 100 mg
Hjälpämne:
Bensylalkohol, 1 mg/ ml butylhydroxytoluen (E 321; som antioxidant)
4.
INDIKATION( ER)
För hundar som lider av, eller riskerar samtidig infektion med flera parasiter:
För behandling och förebyggande behandling av loppangrepp (Ctenocephalides felis), behandling av pälsätande löss (Trichodectes canis), behandling mot angrepp av öronskabb (Otodectes cynotis), rävskabb (orsakad av Sarcoptes scabiei var. canis), demodikos (orsakad av Demodex canis), förebyggande behandling av hjärtmaskinfektion (Dirofilaria immitis larvstadier L3 och L4), behandling av Angiostrongylus vasorum och behandling av infektioner med inälvsmask (larvstadie L4, outvecklade vuxna och vuxna stadier av Toxocara canis, Ancylostoma caninum och Uncinaria stenocephala, vuxna stadier av Toxascaris leonina och Trichuris vulpis).
59 Produkten kan användas som en del av en behandlingsstrategi mot allergisk hudreaktion (FAD) orsakad av loppor.
5.
KONTRAINDIKATIONER
Får ej ges till valpar under 7 veckors ålder.
Skall inte användas vid överkänslighet mot aktiva substanser eller mot något hjälpämne.
Det veterinärmedicinska läkemedlets säkerhet har inte fastställts under dräktighet och digivning.
Laboratoriestudier med antingen imidacloprid eller moxidectin på råtta och kanin har inte givit belägg för skadliga effekter på foster eller moderdjur.
Används endast efter risk- nytta bedömning av ansvarig veterinär.
För katter, måste motsvarande produkt ” Advocate för katt ”, som innehåller 100 mg/ ml imidacloprid och 10 mg/ ml moxidectin, användas.
6.
BIVERKNINGAR
Produkten kan orsaka övergående klåda hos hund.
I sällsynta fall kan den orsaka fet päls, hudrodnad och kräkning.
Dessa symtom försvinner utan ytterligare behandling.
Produkten kan i sällsynta fall orsaka lokala hypersensitiva reaktioner.
Om djuret slickar på applikationsstället efter behandling, har övergående neurologiska symtom, så som ostadig gång, skakningar, ögonsymtom (vidgade pupiller, svag pupillreflex, ofrivilliga ögonrörelser), onormal andning, salivering och kräkningar uppstå i mindre vanliga fall.
Produkten har bitter smak.
Salivation kan emellanåt uppstå om djuret slickat på applikationsstället omedelbart efter behandling.
Detta är inte ett tecken på förgiftning och försvinner inom några minuter utan någon behandling.
Korrekt applikation minimerar slickande av applikationsställena.
Produkten kan i mycket sällsynta fall orsaka en känsla vid applikationsstället som resulterar i övergående beteendestörningar såsom tröghet, oro och aptitlöshet.
I händelse av oavsiktligt oralt intag (via munnen), skall symptomatisk behandling sättas in av veterinär.
Det finns inget känt motgift.
Användande av aktivt kol kan vara fördelaktigt.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Hund
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Endast för utvärtes bruk.
Appliceras lokalt på huden mellan skulderbladen.
Doseringsschema:
60 Rekommenderad minimidos är 10 mg/ kg kroppsvikt imidacloprid och 2, 5 mg/ kg kroppsvikt moxidectin, vilket motsvaras 0, 1 ml/ kg kroppsvikt Advocate för hund.
Behandlingsschemat bör baseras på den lokala epidemiologiska situationen.
Hundens vikt [kg] ≤ 4 kg
Pipettstorlek som skall användas Mängd [ml] Advocate för små hundar 0, 4
Imidacloprid [mg/ kg kroppsvikt] Minst 10
Moxidectin [mg/ kg kroppsvikt] minst 2, 5
> 4 – 10 kg > 10 – 25 kg > 25 – 40 kg > 40 kg
Advocate för medelstora hundar 1, 0 Advocate för stora hundar 2, 5 Advocate för mycket stora hundar 4, 0 passande kombination
10 - 25 10 - 25 10 - 16 av pipetter
2, 5 – 6, 25 2, 5 – 6, 25 2, 5 - 4
Behandling och
förebyggande behandling av loppor
En behandling skyddar mot ytterligare loppangrepp i 4 veckor.
Puppor som finns i omgivningen kan fortsätta utvecklas i 6 veckor eller längre efter behandlingen startat, beroende på klimatförhållanden.
Därför kan det vara nödvändigt att kombinera Advocate behandling med åtgärder i den omgivande miljön för att bryta loppans livscykel.
Detta kan ge en snabbare minskning av mängden loppor i hemmet.
Produkten bör ges en gång i månaden när den används som en del av behandling mot allergisk hudreaktion orsakad av loppor.
Behandling av pälsätande löss (Trichodectes canis)
En engångsdos ska administreras.
Det rekommenderas ytterligare en veterinärundersökning 30 dagar efter behandlingen eftersom vissa djur behöver en andra behandling.
Behandling mot angrepp av öronskabb (Otodectes cynotis)
En enkeldos av produkten appliceras.
Löst sittande smuts och hudflagor skall försiktigt avlägsnas från den yttre hörselgången vid behandlingen.
En ny veterinärundersökning rekommenderas 30 dagar efter behandling eftersom vissa djur kan behöva en andra behandling.
Applicera inte direkt i hörselgången.
Behandling av Rävskabb (orsakad av Sarcoptes scabiei var, canis)
En enkeldos appliceras 2 gånger med 4 veckors mellanrum.
Behandling av Demodikos (orsakad av Demodex canis)
En enkeldos applicerad 2 till 4 gånger med 4 veckors mellanrum är effektivt mot Demodex canis och leder till en märkbar förbättring av symtomen.
Demodikos är en sjukdom som kan ha flera orsaker och därför rekommenderas att man också behandlar eventuellt bakomliggande sjukdomar på lämpligt vis.
Förebyggande behandling av hjärtmaskinfektion.
Hundar som vistas eller rest i områden där hjärtmasken förekommer (ej i Sverige för närvarande), kan vara infekterade av vuxna stadier av hjärtmask.
Därför skall man beakta råden i avsnittet ” SÄRSKILDA VARNINGAR ” innan behandling med produkten påbörjas.
För att skydda mot hjärtmask, måste produkten appliceras regelbundet med en månads mellanrum under den period av året när myggorna (mellanvärden som bär och överför hjärtmasklarver) är närvarande.
Produkten kan ges under hela året eller åtminstone en månad innan risk för myggbett finns.
Behandlingen bör fortsätta regelbundet med en månads mellanrum fram till en månad efter att risk för myggbett upphört.
För att fastställa en behandlingsrutin, rekommenderas att samma dag eller
61 datum används varje månad.
Om man ersätter en annan hjärtmaskförebyggande produkt i ett hjärtmaskförebyggande program, skall första behandlingen med Advocate ges inom 1 månad från den sista behandlingen av den tidigare medicineringen.
I områden där hjärtmask inte förekommer bör det inte vara någon risk att hundar har hjärtmask.
De kan därför behandlas utan speciella försiktighetsåtgärder.
Behandling av Angiostrongylus vasorum
En engångsdos ska administreras.
Det rekommenderas ytterligare en veterinärundersökning 30 dagar efter behandlingen eftersom vissa djur behöver en andra behandling.
Spol -, hak - och piskmaskbehandling
I områden där hjärtmasken förekommer, minskar behandling en gång i månaden märkbart risken för återinfektion orsakad av spolmask, hakmask och piskmask.
I områden där hjärtmasken inte förekommer, kan produkten användas som en del av ett säsongsförebyggande program mot loppor och inälvsmask.
Studier har visat att månatlig behandling av hundar skyddar mot infektioner orsakade av Uncinaria stenocephala (hakmask).
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Ta ur en pipett ur förpackningen.
Håll sedan pipetten upprätt, vrid och dra av huven.
Vänd huven och använd den att vrida av och avlägsna pipettens försegling, se bild.
För hundar upp till 25 kg:
Hunden skall stå upp, dela pälsen mellan skulderbladen så att huden blir synlig.
Appliceras om möjligt endast på oskadad hud.
Placera pipettens topp på huden och kläm pipetten kraftigt flera gånger tills innehållet är tömt direkt på huden.
För hundar över 25 kg:
62 För att underlätta applikationen skall hunden stå upp.
Pipettens hela innehåll appliceras jämnt på tre eller fyra ställen längs ovansidan av hundens rygg, från mellan skulderbladen till svansroten.
Dela pälsen vid varje ställe så att huden blir synlig.
Appliceras om möjligt endast på oskadad hud.
Placera pipettens topp på huden och kläm försiktigt för att fördela pipettens innehåll direkt på huden.
Undvik att applicera för mycket av lösningen på något ställe eftersom detta kan orsaka att en del av lösningen rinner utmed hundens sidor.
10.
KARENSTID
Ej relevant.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Använd inte detta läkemedel efter utgångsdatumet på etiketten och kartongen.
12.
SÄRSKILD( A) VARNING( AR)
Försiktighet skall iakttagas för att undvika att innehållet i pipetten kommer i kontakt med djurets eller andra djurs ögon eller mun.
Låt inte nyligen behandlade djur putsa varandra.
När produkten applicerats på 3 till 4 olika ställen, skall man vara uppmärksam så inte djuret slickar på applikationsställena.
Särskilt skall oralt upptag av produkten till det behandlade djuret och/ eller andra djur i nära kontakt förhindras.
Fastän produkten kan ges utan risk till hundar infekterade med vuxna hjärtbandmaskar, har den ingen effekt mot vuxna hjärtmaskar.
Därför rekommenderas att alla hundar från 6 månaders ålder och äldre, som lever i områden där hjärtmask förekommer, testas för förekomst av infektion av vuxna hjärtmaskar innan behandling med produkten påbörjas.
Behandling av djur som väger mindre än 1 kg skall baseras på risk- nytta bedömning av veterinär.
Erfarenheten är begränsad av behandling av sjuka och försvagade djur med denna produkt, således bör produkten endast användas för dessa djur baserad på risk- nytta bedömning av veterinär.
63 Det är osannolikt att kortvarig kontakt med vatten för djuret vid ett eller två tillfällen mellan månatliga behandlingar märkbart minskar effekten av produkten.
Däremot, kan ofta upprepad schamponering eller bad i vatten efter behandling minska effekten av produkten.
Advocate får inte tillåtas komma i kontakt med vattendrag eftersom den har skadlig effekt på vattenorganismer: moxidectin är mycket giftigt för vattenorganismer.
Hundar skall inte tillåtas simma i vattendrag förrän tidigast 4 dagar efter behandling.
För personer som ger Advocate till djur:
Undvik kontakt med hud, ögon eller mun.
Intag av mat och dryck samt rökning skall undvikas vid behandlingstillfället.
Tvätta händerna noggrant efter behandling.
Undvik direkt kontakt med behandlade djur, tills området där läkemedlet applicerats är torrt.
Vid oavsiktligt spill på huden, tvätta omedelbart med tvål och vatten.
Personer med känd överkänslighet mot antingen bensylalkohol, imidacloprid eller moxidectin skall hantera det veterinärmedicinska läkemedlet med försiktighet.
I mycket sällsynta fall kan produkten orsaka hudsensibilisering eller övergående hudreaktioner (t. ex. allergier, irritation, stickningar).
Om produkten av misstag kommer i ögonen skall ögonen noga spolas med vatten.
Om hud - eller ögonirritation kvarstår eller om produkten oavsiktligt svalts skall medicinsk vård sökas, och bipacksedeln eller förpackningen visas för läkaren.
Lösningsmedlet i Advocate kan orsaka fläckar på vissa material såsom, läder, textilier, plast eller behandlade ytor.
Låt applikationsstället torka innan kontakt med dessa material tillåts.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga veterinären hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
15.
ÖVRIGA UPPLYSNINGAR
Imidacloprid är verksamt mot såväl larvstadier som vuxna loppor.
Lopplarver i djurets omgivning dör efter kontakt med ett djur som behandlats med produkten.
Vid ofta upprepad användning av maskmedel inom en viss grupp kan resistens (motståndskraft) hos parasiter uppkomma.
Förpackningsstorlekar
0, 4 ml, 1, 0 ml, 2, 5 ml och 4, 0 ml per pipett Blister innehållande 3, 4, 6, 21 eller 42 dospipetter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Ytterligare upplysningar om detta veterinärmedicinska läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
64 België/ Belgique/ Belgien Bayer SA- NV Louizalaan, 143, avenue Louise B– 1050 Brussel/ Bruxelles/ Brüssel Tel/ Tél: +32 2 535 66 54
Luxembourg/ Luxemburg Bayer SA- NV 143 Avenue Louise B– 1050 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: +32 2 535 66 54
Република България Ветерин България 97 EООД ЖК Овча купел, ул. ” Зелена ливада” 7 BG София 1618 Teл: + 359 2 490 03 73
Magyarország Bayer Hungária Kft.
H- 1123 Budapest Alkotás u.
50 Tel: +36 1 487 4100
Česká republika Bayer s. r. o., Animal Health Litvínovská 609/ 3 CZ- 190 21 Praha 9 Tel: +420 2 66 10 14 71
Malta Bayer Animal Health GmbH D- 51368 Leverkusen Germany Tel: +49 2173 38 4012
Danmark Bayer A/ S Bayer HealthCare Animal Health Division Nørgaardsvej 32 DK- 2800 Kgs.
Lyngby Tlf: +45 4523 5000
Nederland Bayer B. V., Animal Health Division Energieweg 1 NL- 3641 RT Mijdrecht Tel: +31 297 280 467
Deutschland Bayer Vital GmbH Geschäftsbereich Tiergesundheit D- 51368 Leverkusen Tel: +49 214 301
Norge Bayer AS Bayer HealthCare Animal Health Division Drammensveien 147 B N- 0277 Oslo Tlf: +47 24 11 18 00
Magnum Veterinaaria AS Vae 16 EE- 76401 Laagri Tel: +372 650 1920
Bayer Austria GmbH Geschäftsbereich Tiergesundheit Herbststraβe 6- 10 A- 1160 Wien Tel: +43 1 71146 2850
Ελλάδα ALAPIS ABEE GR– 19300, Ασπρόπυργος Αττικής, Τ. Θ.
26
Polska Bayer Sp. z o. o.
Animal Health Al.
Tel: +48 22 572 35 00
España Química Farmacéutica Bayer, S. L.
División Sanidad Animal
Portugal Bayer Portugal S. A.
Rua da Quinta do Pinheiro, 5 P- 2794- 003 Carnaxide Tel: +351 21 4172121
65 France Bayer Santé Division Santé Animale 13, rue Jean Jaurès F– 92807 Puteaux cédex Tél: +33 1 49 06 58 19
România S. C.
Alapis România S. R. L.
Str.
Jean Louis Calderon, nr.
59, ap 5, Sector 2 Bucureşti 020034 - RO Tel: +40 21 314 59 31
Ireland Bayer Limited, Animal Health Division The Atrium Blackthorn Road
Slovenija Bayer d. o. o.
Tel: +386 1 5814 451
Ísland Vistor hf.
Hörgatún 2 IS- 210 Garðabær Sími: +354 535 7000
Slovenská republika Bayer s. r. o., Animal Health Litvínovská 609/ 3 CZ- 190 21 Praha 9 Česká republika Tel: +420 2 66 10 14 71
Bayer S. p. A.
Viale Certosa, 130 I- 20156 Milano Tel: +39 02 3978 1
Orion Oyj ORION PHARMA ELÄINLÄÄKKEET Tengströminkatu 8, PL/ PB 425 FIN- 20101 Turku/ Åbo Puh/ Tel: +358 10 4261
Sverige Κύπρος PHARMACARE Ltd.
Τ. Θ.
28351 CY - 2093, ΛΕΥΚΩΣΙΑ Τηλ: +357- 22- 323060
Bayer A/ S, Bayer HealthCare Animal Health Division Nørgaardsvej 32 DK- 2800 Kgs.
Lyngby Danmark Tel: +46 (0) 8- 580 223 00
Tel: +372 650 1920 Lietuva Magnum Veterinaaria AS Vae 16 EE- 76401 Laagri Tel: +372 650 1920
Newbury, Berkshire RG14 1JA- UK Tel: +44 1635 563000
66
EU: s aktnummer Fantasinamn Styrka
Läkemedelsform
Djurslag
Administrerings - Förpackning sätt
Innehåll
Förpacknings - Karenstid storlek
EU/ 2/ 04/ 044/ 001
Aivlosin
42, 5 mg/ g
Premix medicin
till foder
Grisar
Användning i foder
aluminiumfolie / polyesterlaminerad säck
42, 5 mg/ g 20 kg
Kött och slaktbiprodukter:
2 dagar
EU/ 2/ 04/ 044/ 002
Aivlosin
42, 5 mg/ g
Kött och
2 dagar
EU/ 2/ 04/ 044/ 003
Aivlosin
8, 5 mg/ g
Premix medicin
till foder
Användning i foder
Polyetenfodrade 8, 5 mg/ g 20 kg papperssäckar
Kött och slaktbiprodukter:
2 dagar
EU/ 2/ 04/ 044/ 004
Aivlosin
8, 5 mg/ g
Grisar
Användning i
Polyetenfodrade 8, 5 mg/ g 5 kg
medicin
slaktbiprodukter:
2 dagar
EU/ 2/ 04/ 044/ 005
Aivlosin
8, 5 mg/ g
Grisar
Oral användning
Polyetenfodrade 8, 5 mg/ g papperssäckar
1 kg
Kött och slaktbiprodukter:
2 dagar
EU/ 2/ 04/ 044/ 006
Aivlosin
8, 5 mg/ g
Grisar
Oral användning
Polyetenfodrade 8, 5 mg/ g papperssäckar
3 kg
Kött och slaktbiprodukter:
2 dagar
EU/ 2/ 04/ 044/ 007
Aivlosin
625 mg/ g
Höns
Används i dricksvatten
Dospåse av 625 mg/ g laminerad aluminiumfolie
40 g
Kött och slaktbiprodukter:
2 dagar Ej tillåtet för äggläggande fåglar
EU/ 2/ 04/ 044/ 008
Aivlosin
625 mg/ g
Höns
Används i dricksvatten
Dospåse av 625 mg/ g laminerad aluminiumfolie
400 g
Kött och slaktbiprodukter:
2 dagar Ej tillåtet för äggläggande fåglar
BILAGA I
PRODUKTRESUMÉ
1 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Aivlosin 42, 5 mg/ g premix till medicinfoder för svin.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Aktiv( a) substans:
Tylvalosin
42, 5 mg/ g
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Beige granulärt pulver.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Svin
4. 2 Indikationer, specificera djurslag
•
Behandling och prevention av enzootisk pneumoni hos svin orsakad av känsliga stammar av Mycoplasma hyopneumoniae.
Vid den rekommenderade dosen reduceras lunglesioner och viktminskning men infektion med Mycoplasma hyopneumoniae elimineras inte.
•
Behandling av porcin proliferativ enteropati (ileit) orsakad av Lawsonia intracellularis i besättning där det finns en diagnos baserat på klinisk anamnes, post mortem- fynd och resultat från diagnostiska tester.
•
Behandling av kliniska utbrott av svindysenteri, orsakad av Brachyspira hyodysenteriae i hjordar där sjukdomen har diagnostiserats och prevention av ytterligare kliniska fall.
4. 3 Kontraindikationer
Inga
4. 4 Särskilda varningar
Akuta fall och allvarligt sjuka grisar med reducerat intag av föda eller vatten skall först behandlas med en lämplig produkt i injektionsform.
I allmänhet har stammar av B. hyodysenteriae högre MIC- värden vid förekomst av resistens mot andra makrolider, såsom tylosin.
Den kliniska relevansen av denna reducerade mottaglighet är inte helt klarlagd.
Korsresistens mellan tylvalosin och andra makrolider kan inte uteslutas.
2 4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Enligt god klinisk praxis bör behandlingen baseras på känslighetstestning.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Eftersom Aivlosin har visat sig orsaka överkänslighetsreaktioner hos laboratoriedjur, så bör personer med känd överkänslighet mot tylvalosintartrat undvika all kontakt med produkten.
Undvik direktkontakt med ögon, hud och slemhinnor då du tillsätter den veterinärmedicinska produkten till den enskilda fodergivan och då du hanterar detta foder.
Använd skyddskläder då du hanterar den veterinärmedicinska produkten eller hanterar foder med tillsatt produkt: överdragskläder, ogenomsläppliga handskar samt antingen en halvmask för engångsbruk som överensstämmer med europeisk standard EN 149 eller en gasmask för flergångsbruk som överensstämmer med europeisk standard EN 140, med ett filter för EN 143.
Tvätta kontaminerad hud.
Vid oavsiktligt intag, uppsök genast läkare och visa etiketten.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Inga kända.
4. 7 Användning under dräktighet och laktation
Säkerheten för Aivlosin under dräktighet och laktation har inte fastställts på svin.
Använd endast läkemedlet i enlighet med bedömningen av risk/ nytta som görs av ansvarig veterinär.
Studier på laboratoriedjur har inte gett några bevis på teratogenicitet.
Maternell toxicitet hos gnagare har observerats vid doser på 400 mg tylvalosin per kg kroppsvikt och däröver.
På möss har man sett en liten reduktion av fosterkroppsvikten vid doser som orsakade maternell toxicitet.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Inga kända
4. 9 Dos och administreringssätt
Användning i foder.
Endast för inblandning i torrfoder.
För behandling och prevention av enzootisk pneumoni hos svin Doseringen är 2, 125 mg tylvalosin per kg kroppsvikt per dag i fodret under 7 dagar i följd.
Sekundär infektion med sådana organismer som Pasteurella multocida och Actinobacillus pleuropneumoniae kan komplicera enzootisk pneumoni och kräva specifik medicinering.
För behandling av porcin proliferativ enteropati (ileit) Doseringen är 4, 25 mg tylvalosin per kg kroppsvikt per dag i fodret under 10 dagar i följd.
För behandling och prevention av svindysenteri Doseringen är 4, 25 mg tylvalosin per kg kroppsvikt per dag i fodret under 10 dagar i följd.
Indikation
Dos av aktivt
Behandlingens
Inblandningsmängd i foder
innehållsämne
varaktighet
Aivlosin 42, 5 mg/ g premix
Behandling och prevention av enzootisk pneumoni hos svin
2, 125 mg/ kg kroppsvikt/ dag
7 dagar
1 kg/ ton *
Behandling av PPE 4, 25 mg/ kg (ileit) kroppsvikt/ dag
10 dagar
2 kg/ ton *
Behandling och 4, 25 mg/ kg prevention av kroppsvikt/ dag svindysenteri
10 dagar
2 kg/ ton *
* Viktigt: inblandningsmängderna förutsätter att en gris äter motsvarande 5% av sin kroppsvikt per dag.
För äldre grisar, eller grisar med reducerad aptit, eller med restriktioner i foderintaget, kan inblandningsnivåerna behöva ökas för att måldosen ska uppnås.
Vid reducerat foderintag, använd följande formel:
Dosmängd (mg/ kg kroppsvikt) x kroppsvikt (kg)
=
Dagligt foderintag (kg) x premixstyrka (mg/ g)
Som ett komplement till medicinering skall goda skötsel - och hygienrutiner införas för att minska risken för infektion och för att kontrollera utvecklingen av resistens.
Använd en foderblandare (med horisontell blandningsmekanism) för att blanda produkten med fodret.
Det rekommenderas att Aivlosin först blandas med 10 kg av fodret, sedan tillsätts resten av fodret, och alltsammans blandas väl.
Foder som är blandat med medicin kan sedan pelleteras.
Vid pelleteringen ska ingredienserna först konditioneras i ett steg med ånga i 5 minuter och sedan formas till pellets vid högst 70°C under normala förhållanden.
4. 10 Överdosering
4. 11 Karenstid( er)
Kött och slaktbiprodukter:
Två dagar
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp:
Makrolidantibiotikum, ATC vet- kod:
QJ01FA92
5. 1 Farmakodynamiska egenskaper
Tylvalosintartrat är ett makrolidantibiotikum med antibakteriell verkan mot grampositiva och vissa gramnegativa organismer samt mot mykoplasma.
Det verkar genom att hämma bakteriecellens proteinsyntes.
Makrolidantibiotika är metaboliterna eller de semisyntetiska derivaten av metaboliter av markorganismer som erhållits via fermentering.
De har laktonringar med olika storlekar och på grund av dimetylaminogruppen är de baser.
Tylvalosin har en sextonledad ring.
4 Makrolider stör proteinsyntesen genom att de binds reversibelt till 50S- ribosom- subenheten.
De binds till givarstället och förhindrar den translokation som är nödvändig för att peptidkedjan ska fortsätta växa.
Deras effekt är väsentligen begränsad till organismer som delar sig snabbt.
Makrolider anses generellt vara bakteriostatiska och mykoplasmastatiska.
Man anser att det finns flera ansvariga mekanismer för resistensutveckling mot makrolidföreningarna, nämligen förändring av bindningsstället på ribosomen, användning av aktiv efflux( utpumpnings) - mekanism och produktion av inaktiverande enzymer.
Till dags dato har man inte rapporterat eller hittat någon resistens mot tylvalosin hos fältisolat av Mycoplasma hyopneumoniae och Lawsonia intracellularis.
Ingen brytpunkt har kunnat fastställas för Brachyspira hyodysenteriae.
I allmänhet har stammar av B. hyodysenteriae högre MIC- värden vid förekomst av resistens mot andra makrolider, såsom tylosin.
Den kliniska relevansen av denna reducerade mottaglighet är inte helt klarlagd Korsresistens mellan tylvalosin och andra makrolidantibiotika kan inte uteslutas.
5. 2 Farmakokinetiska egenskaper
Tylvalosintartrat absorberas snabbt efter oral administration av Aivlosin.
Efter administrering av den rekommenderade dosen fann man lungkoncentrationer på 0, 060– 0, 066 µg/ ml 2 respektive 12 timmar efter behandling.
Distributionen av modersubstansen är omfattande i vävnaderna där de högsta koncentrationerna återfanns i lungor, galla, tarmmukosa, mjälte, njurar och lever.
Det finns belägg för att koncentrationen av makrolider är högre vid infektionsstället än i plasma, i synnerhet i neutrofiler, alveolära makrofager och alveolära epitelceller.
In vitro- studier av metabolism har bekräftat att modersubstansen omsätts snabbt till 3- O- acetyltylosin.
I en studie där 14C- aivlosin administrerades i dosen 2, 125 mg/ kg till svin i 7 dagar utsöndrades över 70% av dosen i faeces, medan utsöndringen i urinen stod för 3 till 4% av dosen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Magnesiumtrisilikat (sepiolit) Fodervetemjöl Hydroxypropylcellulosa Fettfritt sojabönpulver
(deklareras i märkningen som bärare) (deklareras i märkningen som bärare)
6. 2 Inkompatibiliteter
Inga kända.
6. 3 Hållbarhet
Det veterinärmedicinska läkemedlets hållbarhet i oöppnad förpackning:
18 månader
Hållbarhet efter inblandning i fodermjöl eller pellets:
1 månad i fodermjöl eller pellets
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25ºC.
Tillslut förpackningen väl.
Förvaras i originalförpackningen.
5 6. 5 Inre förpackning (förpackningstyp och material)
En aluminiumfolie/ polyesterlaminerad påse som innehåller 5 eller 20 kg.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 04/ 044/ 001 (42, 5 mg/ g – 20 kg) EU/ 2/ 04/ 044/ 002 (42, 5 mg/ g – 5 kg)
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
09/ 09/ 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
< Datum för kommissionens beslut >
Utförlig information om detta veterinärmedicinska läkemedel. finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Officiella riktlinjer för inblandning av premix till medicinfoder bör beaktas.
6 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Aivlosin 8, 5 mg/ g premix till medicinfoder för svin.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Aktiv( a) substans:
Tylvalosin
8, 5 mg/ g
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Ljusgult eller ljust brungult pulver.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Svin
4. 2 Indikationer, specificera djurslag
•
Behandling och prevention av enzootisk pneumoni hos svin orsakad av känsliga stammar av Mycoplasma hyopneumoniae.
Vid den rekommenderade dosen reduceras lunglesioner och viktminskning men infektion med Mycoplasma hyopneumoniae elimineras inte.
•
Behandling av porcin proliferativ enteropati (ileit) orsakad av Lawsonia intracellularis i besättning där det finns en diagnos baserat på klinisk anamnes, post mortem- fynd och resultat från diagnostiska tester.
•
Behandling av kliniska utbrott av svindysenteri, orsakad av Brachyspira hyodysenteriae i hjordar där sjukdomen har diagnostiserats och prevention av ytterligare kliniska fall.
4. 3 Kontraindikationer
Inga
4. 4 Särskilda varningar
Akuta fall och allvarligt sjuka grisar med reducerat intag av föda eller vatten skall först behandlas med en lämplig produkt i injektionsform.
I allmänhet har stammar av B. hyodysenteriae högre MIC- värden vid förekomst av resistens mot andra makrolider, såsom tylosin.
Den kliniska relevansen av denna reducerade mottaglighet är inte helt klarlagd.
Korsresistens mellan tylvalosin och andra makrolider kan inte uteslutas.
7 4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Enligt god klinisk praxis bör behandlingen baseras på känslighetstestning.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Eftersom Aivlosin har visat sig orsaka överkänslighetsreaktioner hos laboratoriedjur, så bör personer med känd överkänslighet mot tylvalosintartrat undvika all kontakt med produkten.
Undvik direktkontakt med ögon, hud och slemhinnor då du tillsätter den veterinärmedicinska produkten till den enskilda fodergivan och då du hanterar detta foder.
Använd skyddskläder då du hanterar den veterinärmedicinska produkten eller hanterar foder med tillsatt produkt: överdragskläder, ogenomsläppliga handskar samt antingen en halvmask för engångsbruk som överensstämmer med europeisk standard EN 149 eller en gasmask för flergångsbruk som överensstämmer med europeisk standard EN 140, med ett filter för EN 143.
Tvätta kontaminerad hud.
Vid oavsiktligt intag, uppsök genast läkare och visa etiketten.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Inga kända.
4. 7 Användning under dräktighet och laktation
Säkerheten för Aivlosin under dräktighet och laktation har inte fastställts på svin.
Använd endast läkemedlet i enlighet med bedömningen av risk/ nytta som görs av ansvarig veterinär.
Studier på laboratoriedjur har inte gett några bevis på teratogenicitet.
Maternell toxicitet hos gnagare har observerats vid doser på 400 mg tylvalosin per kg kroppsvikt och däröver.
På möss har man sett en liten reduktion av fosterkroppsvikten vid doser som orsakade maternell toxicitet.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Inga kända
4. 9 Dos och administreringssätt
Användning i foder.
Endast för inblandning i torrfoder.
För behandling och prevention av enzootisk pneumoni hos svin Doseringen är 2, 125 mg tylvalosin per kg kroppsvikt per dag i fodret under 7 dagar i följd.
Sekundär infektion med sådana organismer som Pasteurella multocida och Actinobacillus pleuropneumoniae kan komplicera enzootisk pneumoni och kräva specifik medicinering.
För behandling av porcin proliferativ enteropati (ileit) Doseringen är 4, 25 mg tylvalosin per kg kroppsvikt per dag i fodret under 10 dagar i följd.
För behandling och prevention av svindysenteri Doseringen är 4, 25 mg tylvalosin per kg kroppsvikt per dag i fodret under 10 dagar i följd.
Indikation
Dos av aktivt
Behandlingens
Inblandningsmängd i foder
innehållsämne
varaktighet
Aivlosin 8, 5 mg/ g premix
Behandling och prevention av enzootisk pneumoni hos svin
2, 125 mg/ kg kroppsvikt/ dag
7 dagar
5 kg/ ton *
Behandling av PPE 4, 25 mg/ kg (ileit) kroppsvikt/ dag
10 dagar
10 kg/ ton *
Behandling och 4, 25 mg/ kg prevention av kroppsvikt/ dag svindysenteri
10 dagar
10 kg/ ton *
* Viktigt: inblandningsmängderna förutsätter att en gris äter motsvarande 5% av sin kroppsvikt per dag.
För äldre grisar, eller grisar med reducerad aptit, eller med restriktioner i foderintaget, kan inblandningsnivåerna behöva ökas för att måldosen ska uppnås.
Vid reducerat foderintag, använd följande formel:
Dosmängd (mg/ kg kroppsvikt) x kroppsvikt (kg)
=
Dagligt foderintag (kg) x premixstyrka (mg/ g)
Som ett komplement till medicinering skall goda skötsel - och hygienrutiner införas för att minska risken för infektion och för att kontrollera utvecklingen av resistens.
Använd en foderblandare (med horisontell blandningsmekanism) för att blanda produkten med fodret.
Det rekommenderas att Aivlosin först blandas med 10 kg av fodret, sedan tillsätts resten av fodret, och alltsammans blandas väl.
Foder som är blandat med medicin kan sedan pelleteras.
Vid pelleteringen ska ingredienserna först konditioneras i ett steg med ånga i 5 minuter och sedan formas till pellets vid högst 70°C under normala förhållanden.
4. 10 Överdosering
4. 11 Karenstid( er)
Kött och slaktbiprodukter:
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp:
Makrolidantibiotikum, ATC vet- kod:
QJ01FA92
5. 1 Farmakodynamiska egenskaper
Tylvalosintartrat är ett makrolidantibiotikum med antibakteriell verkan mot grampositiva och vissa gramnegativa organismer samt mot mykoplasma.
Det verkar genom att hämma bakteriecellens proteinsyntes.
Makrolidantibiotika är metaboliterna eller de semisyntetiska derivaten av metaboliter av markorganismer som erhållits via fermentering.
De har laktonringar med olika storlekar och på grund av dimetylaminogruppen är de baser.
Tylvalosin har en sextonledad ring.
9 Makrolider stör proteinsyntesen genom att de binds reversibelt till 50S- ribosom- subenheten.
De binds till givarstället och förhindrar den translokation som är nödvändig för att peptidkedjan ska fortsätta växa.
Deras effekt är väsentligen begränsad till organismer som delar sig snabbt.
Makrolider anses generellt vara bakteriostatiska och mykoplasmastatiska.
Man anser att det finns flera ansvariga mekanismer för resistensutveckling mot makrolidföreningarna, nämligen förändring av bindningsstället på ribosomen, användning av aktiv efflux( utpumpnings) - mekanism och produktion av inaktiverande enzymer.
Till dags dato har man inte rapporterat eller hittat någon resistens mot tylvalosin hos fältisolat av Mycoplasma hyopneumoniae och Lawsonia intracellularis.
Ingen brytpunkt har kunnat fastställas för Brachyspira hyodysenteriae.
I allmänhet har stammar av B. hyodysenteriae högre MIC- värden vid förekomst av resistens mot andra makrolider, såsom tylosin.
Den kliniska relevansen av denna reducerade mottaglighet är inte helt klarlagd Korsresistens mellan tylvalosin och andra makrolidantibiotika kan inte uteslutas.
5. 2 Farmakokinetiska egenskaper
Tylvalosintartrat absorberas snabbt efter oral administration av Aivlosin.
Efter administrering av den rekommenderade dosen fann man lungkoncentrationer på 0, 060– 0, 066 µg/ ml 2 respektive 12 timmar efter behandling.
Distributionen av modersubstansen är omfattande i vävnaderna där de högsta koncentrationerna återfanns i lungor, galla, tarmmukosa, mjälte, njurar och lever.
Det finns belägg för att koncentrationen av makrolider är högre vid infektionsstället än i plasma, i synnerhet i neutrofiler, alveolära makrofager och alveolära epitelceller.
In vitro- studier av metabolism har bekräftat att modersubstansen omsätts snabbt till 3- O- acetyltylosin.
I en studie där 14C- aivlosin administrerades i dosen 2, 125 mg/ kg till svin i 7 dagar utsöndrades över 70% av dosen i faeces, medan utsöndringen i urinen stod för 3 till 4% av dosen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Magnesiumtrisilikat (sepiolit) Fodervetemjöl Hydroxypropylcellulosa Fettfritt sojabönpulver Flytande paraffin
(deklareras i märkningen som bärare) (deklareras i märkningen som bärare)
6. 2 Inkompatibiliteter
Inga kända.
6. 3 Hållbarhet
Det veterinärmedicinska läkemedlets hållbarhet i oöppnad förpackning:
3 år
Hållbarhet efter inblandning i fodermjöl eller pellets:
1 månad i fodermjöl, 2 veckor i pellets
10 6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25ºC.
Tillslut förpackningen väl.
Förvaras i originalförpackningen.
6. 5 Inre förpackning (förpackningstyp och material)
En polyetenfodrad papperspåse som innehåller 5 eller 20 kg.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 04/ 044/ 003 (8, 5 mg/ g – 20 kg) EU/ 2/ 04/ 044/ 004 (8, 5 mg/ g – 5 kg)
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
09/ 09/ 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
< Datum för kommissionens beslut >
Utförlig information om detta veterinärmedicinska läkemedel. finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Officiella riktlinjer för inblandning av premix till medicinfoder bör beaktas.
11 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Aivlosin 8, 5 mg/ g oralt pulver för svin
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Aktiv( a) substans:
Tylvalosin
8, 5 mg/ g
(som tylvalosintartrat)
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Oralt pulver.
Ljusgult eller ljust brungult pulver.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Svin
4. 2 Indikationer, specificera djurslag
•
Behandling och prevention av enzootisk pneumoni hos svin orsakad av känsliga stammar av Mycoplasma hyopneumoniae.
Vid den rekommenderade dosen reduceras lunglesioner och viktminskning men infektion med Mycoplasma hyopneumoniae elimineras inte.
•
Behandling av porcin proliferativ enteropati (ileit) orsakad av Lawsonia intracellularis i besättning där det finns en diagnos baserat på klinisk anamnes, post mortem- fynd och resultat från diagnostiska tester.
•
Behandling av kliniska utbrott av svindysenteri, orsakad av Brachyspira hyodysenteriae i hjordar där sjukdomen har diagnostiserats och prevention av ytterligare kliniska fall.
4. 3 Kontraindikationer
Inga
4. 4 Särskilda varningar
Akuta fall och allvarligt sjuka grisar med reducerat intag av foder och vatten skall först behandlas med en lämplig produkt i injektionsform.
I allmänhet har stammar av B. hyodysenteriae högre MIC- värden vid förekomst av resistens mot andra makrolider, såsom tylosin.
Den kliniska relevansen av denna reducerade mottaglighet är inte helt klarlagd.
Korsresistens mellan tylvalosin och andra makrolider kan inte uteslutas.
12 4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Enligt god klinisk praxis bör behandlingen baseras på känslighetstestning.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Eftersom Aivlosin har visat sig orsaka överkänslighetsreaktioner hos laboratoriedjur, så bör personer med känd överkänslighet mot tylvalosintartrat undvika all kontakt med produkten.
Undvik direktkontakt med ögon, hud och slemhinnor då du tillsätter den veterinärmedicinska produkten till den enskilda fodergivan och då du hanterar detta foder.
Använd skyddskläder då du hanterar den veterinärmedicinska produkten eller hanterar foder med tillsatt produkt: överdragskläder, ogenomsläppliga handskar samt antingen en halvmask för engångsbruk som överensstämmer med europeisk standard EN 149 eller en gasmask för flergångsbruk som överensstämmer med europeisk standard EN 140, med ett filter för EN 143.
Tvätta kontaminerad hud.
Vid oavsiktligt intag, uppsök genast läkare och visa bipacksedeln eller etiketten.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Inga kända.
4. 7 Användning under dräktighet och laktation
Säkerheten för Aivlosin under dräktighet och laktation har inte fastställts på svin.
Använd endast läkemedlet i enlighet med bedömningen av risk/ nytta som görs av ansvarig veterinär.
Studier på laboratoriedjur har inte gett några bevis på teratogenicitet.
Maternell toxicitet hos gnagare har observerats vid doser på 400 mg tylvalosin per kg kroppsvikt och däröver.
På möss har man sett en liten reduktion av fosterkroppsvikten vid doser som orsakade maternell toxicitet.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Inga kända
4. 9 Dos och administreringssätt
För behandling av enskilda svin vid lantbruk där endast ett litet antal grisar skall få läkemedlet.
Större grupper skall behandlas med medicinerat foder som innehåller premix..
Doseringen är 2, 125 mg tylvalosin per kg kroppsvikt per dag under 7 dagar i följd.
Sekundär infektion med sådana organismer som Pasteurella multocida och Actinobacillus pleuropneumoniae kan komplicera enzootisk pneumoni och kräva specifik medicinering.
För behandling av porcin proliferativ enteropati (ileit) Doseringen är 4, 25 mg tylvalosin per kg kroppsvikt per dag under 10 dagar i följd.
För behandling och prevention av svindysenteri Doseringen är 4, 25 mg tylvalosin per kg kroppsvikt per dag under 10 dagar i följd.
Detta uppnås genom att man noga blandar Aivlosin 8, 5 mg/ g oralt pulver med dagsransonen för varje enskilt svin.
Skopor i 3 storlekar medföljer så att man kan mäta upp rätt mängd Aivlosin 8, 5 mg/ g oralt pulver som skall blandas med dagsransonen enligt nedanstående schema.
Fodret som innehåller det orala pulvret skall ges en gång dagligen under de perioder som rekommenderas ovan.
13 Väg svinet som skall behandlas och beräkna hur stor fodermängd svinet sannolikt äter, baserat på ett dagligt intag som är ekvivalent med 5% av kroppsvikten.
Ta hänsyn till att vissa grisar kan ha ett reducerat eller begränsat dagligt födointag.
Tillsätt korrekt mängd Aivlosin 8, 5 mg/ g oralt pulver till den beräknade dagliga fodermängden för varje svin, i en hink eller liknande kärl, och blanda noga.
Produkten skall endast tillsättas till torrfoder som inte är i pelletsform.
Enzootisk pneumoni hos svin 2, 125 mg/ kg kroppsvikt
Skopans
Antal Kroppsv
Kroppsvikt
Skopans Antal Kroppsvikt Skopans
skopor (kg) storlek
12
5 ml 1 6, 5– 12
2
13– 24
4
1
49– 72
10 ml
10 ml 10 ml
3 4
97– 120 121– 144 145– 168 169– 192
10 ml 10 ml 10 ml 10 ml
97 - 115 116 - 145 146 - 175 176 - 200
4 5 6 7
Obs!
Mät upp strukna mått av produkten Obs!
Mät upp strukna mått av produkten
Som ett komplement till medicinering skall goda skötsel - och hygienrutiner införas för att minska risken för infektion och för att kontrollera utvecklingen av resistens
4. 10 Överdosering
4. 11 Karenstid( er)
Kött och slaktbiprodukter:
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp:
Makrolidantibiotikum, ATC vet- kod:
QJ01FA92
5. 1 Farmakodynamiska egenskaper
Tylvalosintartrat är ett makrolidantibiotikum med antibakteriell verkan mot grampositiva och vissa gramnegativa organismer samt mot mykoplasma.
Det verkar genom att hämma bakteriecellens proteinsyntes.
Makrolidantibiotika är metaboliterna eller de semisyntetiska derivaten av metaboliter av markorganismer som erhållits via fermentering.
De har laktonringar med olika storlekar och på grund av dimetylaminogruppen är de baser.
Tylvalosin har en sextonledad ring.
Makrolider stör proteinsyntesen genom att de binds reversibelt till 50S- ribosom- subenheten.
De binds till givarstället och förhindrar den translokation som är nödvändig för att peptidkedjan ska fortsätta växa.
Deras effekt är väsentligen begränsad till organismer som delar sig snabbt.
Makrolider anses generellt vara bakteriostatiska och mykoplasmastatiska.
14 Man anser att det finns flera ansvariga mekanismer för resistensutveckling mot makrolidföreningarna, nämligen förändring av bindningsstället på ribosomen, användning av aktiv efflux( utpumpnings) - mekanism och produktion av inaktiverande enzymer.
Till dags dato har man inte rapporterat eller hittat någon resistens mot tylvalosin hos fältisolat av Mycoplasma hyopneumoniae och Lawsonia intracellularis.
Ingen brytpunkt har kunnat fastställas för Brachyspira hyodysenteriae.
I allmänhet har stammar av B. hyodysenteriae högre MIC- värden vid förekomst av resistens mot andra makrolider, såsom tylosin.
Den kliniska relevansen av denna reducerade mottaglighet är inte helt klarlagd
Korsresistens mellan tylvalosin och andra makrolidantibiotika har inte påvisats men kan inte uteslutas.
5. 2 Farmakokinetiska egenskaper
Tylvalosintartrat absorberas snabbt efter oral administration av Aivlosin.
Efter administrering av den rekommenderade dosen fann man lungkoncentrationer på 0, 060– 0, 066 µg/ ml 2 respektive 12 timmar efter behandling.
Distributionen av modersubstansen är omfattande i vävnaderna där de högsta koncentrationerna återfanns i lungor, galla, tarmmukosa, mjälte, njurar och lever.
Det finns belägg för att koncentrationen av makrolider är högre vid infektionsstället än i plasma, i synnerhet i neutrofiler, alveolära makrofager och alveolära epitelceller.
In vitro- studier av metabolism har bekräftat att modersubstansen omsätts snabbt till 3- O- acetyltylosin.
I en studie där 14C- aivlosin administrerades i dosen 2, 125 mg/ kg till svin i 7 dagar utsöndrades över 70% av dosen i faeces, medan utsöndringen i urinen stod för 3 till 4% av dosen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Magnesiumtrisilikat (sepiolit) Fodervetemjöl Hydroxypropylcellulosa Fettfritt sojabönpulver Flytande paraffin
6. 2 Inkompatibiliteter
Inga kända.
6. 3 Hållbarhet
Hållbarhet för det veterinärmedicinska läkemedlet i förpackning för försäljning:
3 år Foder med tillsatt oralt pulver bör bytas ut om det inte konsumerats inom 24 timmar.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25ºC.
Tillslut förpackningen väl.
Förvaras i originalförpackningen.
15 6. 5 Inre förpackning (förpackningstyp och material)
En polyetenfodrad papperspåse som innehåller 1 kg eller 3 kg.
Skopor om 5 ml, 10 ml och 25 ml medföljer.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 04/ 044/ 005 – 1 kg EU/ 2/ 04/ 044/ 006 – 3 kg
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
09/ 09/ 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
< Datum för kommissionens beslut >
Utförlig information om detta veterinärmedicinska läkemedel. finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
FÖRBUD MOT FÖRSÄLJNING, TILLHANDHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
16 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Aivlosin 625 mg/ g Granulat för användning i dricksvatten för kyckling
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Aktiv substans:
Tylvalosin (som tylvalosintartrat)
625 mg/ g
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Granulat för användning i dricksvatten.
Vitt granulat.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Kyckling
4. 2 Indikationer, specificera djurslag
Behandling och prevention av respiratorisk sjukdom associerad med Mycoplasma gallisepticum hos kyckling.
Som hjälp i en preventionsstrategi för att reducera de kliniska tecknen på och mortaliteten av respiratorisk sjukdom i flockar, där infektion in ovum med Mycoplasma gallisepticum är sannolik eftersom sjukdomen finns i föräldragenerationen.
Denna preventionsstrategi bör innefatta insatser för att eliminera infektionen i föräldragenerationen.
4. 3 Kontraindikationer
Inga.
4. 4 Särskilda varningar
Inga.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
God skötsel - och hygienpraxis skall införas för att minska risken för återinfektion.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Tylvalosin har visats orsaka överkänslighetsreaktioner hos laboratoriedjur; därför skall personer som är överkänsliga för tylvalosintartrat undvika kontakt med det veterinärmedicinska läkemedlet.
17 Vid blandning av det veterinärmedicinska läkemedlet och hantering av det medicinerade vattnet skall direktkontakt med ögon, hud och slemhinnor undvikas.
Bär personlig skyddsutrustning bestående av ogenomsläppliga handskar och antingen en halvmask som överensstämmer med europeisk standard EN 149 eller en andningsmask för flergångsbruk som överensstämmer med europeisk standard EN 140, med ett filter som följer europeisk standard EN 143, vid blandning av det veterinärmedicinska läkemedlet.
Tvätta kontaminerad hud.
Vid oavsiktligt intag, uppsök genast läkare och visa bipacksedeln eller etiketten.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Inga kända.
4. 7 Användning under dräktighet, laktation eller äggläggning
Det veterinärmedicinska läkemedlets säkerhet har inte fastställts under äggläggning.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Inga kända.
4. 9 Dos och administreringssätt
Användning i dricksvatten.
För behandling av respiratorisk sjukdom associerad med Mycoplasma gallisepticum
Dosen är 25 mg tylvalosin per kg kroppsvikt per dag i dricksvatten under 3 dagar i följd.
Vid användning som hjälp i en preventionsstrategi (där infektion in ovum med Mycoplasma gallisepticum är sannolik):
Dosen är 25 mg tylvalosin per kg kroppsvikt per dag i dricksvatten under 3 dagar i följd för dagsgamla kycklingar.
Detta följs av en andra behandling med 25 mg tylvalosin per kg kroppsvikt per dag i dricksvatten under 3 dagar i följd vid riskperioden, dvs. vid skötselpåfrestningar såsom vaccinadministrering (vanligtvis när fåglarna är 2– 3 veckor gamla).
Fastställ den kombinerade kroppsvikten (i kg) på alla kycklingar som ska behandlas.
Välj rätt antal dospåsar enligt mängden produkt som behövs.
20 000 fåglar med en medelkroppsvikt på 50 g).
20 000 fåglar med en medelkroppsvikt på 500 g).
För att uppnå rätt dos kan man behöva blanda en koncentrerad lösning (moderlösning) (t. ex. för att behandla totalt 500 kg fågelvikt ska endast 50% av den blandade moderlösningen som beretts från dospåsen på 40 g användas).
Produkten ska tillsättas till en vattenvolym som kycklingarna dricker under en dag.
Ingen annan dricksvattenkälla ska vara tillgänglig under medicineringsperioden.
18 Blandningsanvisningar:
Produkten kan blandas direkt i drickvattensystemet eller först blandas som en moderlösning i en mindre mängd vatten, vilken sedan tillsätts till dricksvattensystemet.
När produkten blandas direkt i dricksvattensystemet ska innehållet i dospåsen först strös på vattenytan och blandas noga tills en klar lösning framställts (vanligtvis inom 3 minuter).
Vid framställning av en moderlösning ska den maximala koncentrationen vara 40 g per 1 500 ml eller 400 g av produkten per 15 liter och lösningen måste blandas i 10 minuter.
Efter denna tid kommer en eventuell kvarvarande grumlighet inte att påverka produktens effekt.
4. 10 Överdosering (symtom, akuta åtgärder, motgift) (om nödvändigt)
Inga tecken på intolerans har observerats hos kycklingar vid upp till 150 mg tylvalosin per kg kroppsvikt per dag i 5 dagar.
4. 11 Karenstid( er)
Kött och slaktbiprodukter:
2 dagar Ej tillåtet för användning till äggläggande fåglar som producerar ägg för humankonsumtion.
Skall ej användas inom 14 dagar före äggläggningens början.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp:
Makrolidantibiotika, ATCvet- kod:
QJ01FA92
5. 1 Farmakodynamiska egenskaper
Tylvalosin är ett makrolidantibiotikum.
Makrolider är metaboliter eller derivat av metaboliter av markorganismer som erhållits via fermentering.
De stör proteinsyntesen genom att de binds reversibelt till 50S- ribosom- subenheten.
De betraktas i allmänhet som bakteriostatiska.
Tylvalosin är aktivt mot patogena organismer isolerade från ett urval av djurarter – främst grampositiva organismer och mykoplasma men även en del gramnegativa organismer.
Tylvalosin är aktivt mot följande mykoplasma- arter som återfinns hos kyckling:
Mycoplasma gallisepticum.
MIC- värdet (Minimum Inhibitory Concentration) av tylvalosin för M gallisepticum varierar från 0, 007 till 0, 25 µg/ ml.
Makrolider (däribland tylvalosin) har visats ha effekt på det medfödda immunsystemet, vilket kan förstärka de direkta effekterna av antibiotikan på patogenet och underlätta den kliniska situationen.
Bakterier kan utveckla resistens mot antimikrobiella substanser.
Det finns flera mekanismer som styr resistensutvecklingen mot makrolidföreningar.
Korsresistens inom makrolidgruppen av antibiotika kan inte uteslutas.
Reducerad mottaglighet för tylvalosin noterades allmänt i tylvalosinresistenta stammar.
5. 2 Farmakokinetiska egenskaper
Tylvalosintartrat absorberas snabbt efter oral administrering av läkemedlet.
Tylvalosin distribueras allmänt i vävnader med de högsta koncentrationerna i lungvävnader, galla, tarmslemhinna, mjälte, njure och lever.
19 Tylvalosin har visats koncentreras i fagocytiska celler och tarmepitelceller.
Koncentrationer (upp till 12x) uppnåddes i cellerna (intracellulärt) jämfört med den extracellulära koncentrationen.
Studier in vivo har visat att tylvalosin finns i högre koncentrationer i slemhinnebeklädnaden i lung - och tarmvävnader jämfört med plasma.
Den huvudsakliga metaboliten av tylvalosin är 3- acetyltylosin (3AT), vilken även är mikrobiologiskt aktiv.
De terminala halveringstiderna för elimineringen av tylvalosin och dess aktiva metabolit 3- AT varierar från 1 till 1, 45 timmar.
Sex timmar efter behandlingen har koncentrationen av tylvalosin i mag - tarmkanalens slemhinnor en medelkoncentration på 133 ng/ g och i magtarminnehållet 1 040 ng/ g.
Den aktiva metaboliten 3- AT har en medelkoncentration på 57, 9 ng/ g respektive 441 ng/ g.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Laktos
6. 2 Inkompatibiliteter
Inga kända.
6. 3 Hållbarhet
24 timmar
Blanda bara till den mängd medicinerat dricksvatten som går åt under en dag.
Medicinerat dricksvatten skall ersättas med 24 timmars mellanrum.
Särskilda förvaringsanvisningar
Förvaras vid högst 30 °C Öppnade dospåsar skall inte sparas.
6. 5 Inre förpackning (förpackningstyp och material)
Dospåse av laminerad aluminiumfolie innehållande 40 g eller 400 g.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Storbritannien
20 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 04/ 044/ 007 – 40 g EU/ 2/ 04/ 044/ 008 – 400 g
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
09/ 09/ 2004
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
< Datum för kommissionens beslut >
Utförlig information om detta veterinärmedicinska läkemedel. finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
21 BILAGA II
A.
INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE RESTRIKTIONER ANGÅENDE FÖRORDNANDE OCH ANVÄNDNING
C.
FÖRBUD MOT FÖRSÄLJNING, FÖRORDNANDE OCH/ ELLER ANVÄNDNING
D.
UPPGIFT OM MRL- VÄRDEN
22 A.
INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress på tillverkare som ansvarar för frisläppande av tillverkningssats
Gallows Green Services Limited Cod Beck Blenders, Cod Beck Estate Dalton Lane, Dalton Thirsk, North Yorkshire YO7 3HR Storbritannien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE RESTRIKTIONER ANGÅENDE FÖRORDNANDE OCH ANVÄNDNING
Receptbelagt veterinärmedicinskt läkemedel.
Innehavaren av detta godkännande för försäljning måste informera EU- kommissionen om försäljningsplanerna för den medicinska produkt som godkänts genom detta beslut.
•
Beakta officiella riktlinjer om inblandning av medicinerade premixer i det slutliga fodret.
C.
FÖRBUD MOT FÖRSÄLJNING, FÖRORDNANDE OCH/ ELLER ANVÄNDNING
Ej tillämpligt
D.
UPPGIFT OM MRL- VÄRDEN
MRL- värden för tylvalosin ingår i bilaga I i rådets förordning (EEG) nr 2377/ 90 enligt följande:
Farmakologiskt
Restmängd
Djurart
MRL -
Målvävnader
Övriga
aktiv( a)
värden
bestämmelser
substans( er) Tylvalosin
Summa av tylvalosin och 3 - O- acetyltylosin
Gris
50 µg/ kg 50 µg/ kg 50 µg/ kg 50 µg/ kg
Muskler Hud och fett Lever Njure
Tylvalosin
Summan av tylvalosin och 3 - O- acetyltylosin
Fjäderfä
50 µg/ kg 50 µg/ kg
Hud och fett Lever
Ej tillåtet för användning till äggläggande fåglar vilka producerar ägg för human - konsumtion
23 Magnesiumtrisilikat (= sepiolit) finns i bilaga II i rådets förordning (EEC) nr 2377/ 90 enligt följande tabell.
Farmakologiskt aktiv( a) substans( er)
Djurslag
Övriga bestämmelser
Magnesiumtrisilikat
Alla livsmedelsproducerand e djurslag
24 BILAGA III
MÄRKNING OCH BIPACKSEDEL
25 A.
MÄRKNING
26 UPPGIFTER SOM SKALL FINNAS PÅ DEN INRE FÖRPACKNINGEN
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Aivlosin 42, 5 mg/ g premix till medicinfoder för svin.
Aivlosin 8, 5 mg/ g premix till medicinfoder för svin.
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Aktivt innehållsämne Tylvalosin Tylvalosin
42, 5 mg/ g 8, 5 mg/ g
(som tylvalosintartrat)
Bärare:
Magnesiumtrisilikat, fodervetemjöl
3.
LÄKEMEDELSFORM
Premix till medicinfoder.
4.
FÖRPACKNINGSSTORLEK
20 kg 5 kg
5.
DJURSLAG
Svin
6.
INDIKATION( ER)
• • •
Behandling av porcin proliferativ enteropati (ileit).
Behandling av kliniska utbrott av svindysenteri i hjordar där sjukdomen har diagnostiserats, och prevention av ytterligare kliniska fall.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Användning i foder.
Får endast tillsättas till torrfoder.
Blandningsanvisningar
Använd en foderblandare (med horisontell blandningsmekanism) för att blanda produkten med fodret.
Det rekommenderas att Aivlosin först blandas med 10 kg av fodret, därefter tillsätts resten av fodret, och alltsammans blandas väl.
Det medicinblandade fodret kan sedan pelleteras.
Vid pelleteringen ska ingredienserna först konditioneras i ett steg med ånga i 5 minuter och sedan formas till pellets vid högst 70°C under normala förhållanden.
27 Inga kända blandbarhetsproblem.
Läs bipacksedeln före användning.
8.
KARENSTID
Karenstid:
Kött och slaktbiprodukter:
Två dagar
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Personer med känd överkänslighet mot tylvalosintartrat ska undvika all kontakt med produkten.
Undvik direktkontakt med ögon, hud och slemhinnor då du blandar Aivlosin med fodret och hanterar medicinfodret.
Använd skyddskläder då du blandar Aivlosin med fodret och hanterar medicinfodret: överdragskläder, ogenomsläppliga handskar och antingen en halvmask för engångsbruk som överensstämmer med europeisk standard EN 149 eller en gasmask för flergångsbruk som överensstämmer med europeisk standard EN 140, med ett filter för EN 143.
Tvätta kontaminerad hud.
Vid oavsiktligt intag, uppsök genast läkare och visa etiketten.
10.
UTGÅNGSDATUM
MM/ ÅÅÅÅ
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25ºC Tillslut förpackningen väl Förvaras i originalförpackningen
Använd ej efter utgångsdagen som anges på etiketten
Hållbarhet efter inblandning i fodermjöl eller pellets:
1 månad (Aivlosin 42, 5 mg/ g) Hållbarhet efter inblandning i foder 1 månad och i pellets:
2 veckor (Aivlosin 8, 5 mg/ g)
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall ska destrueras enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
Officiella riktlinjer för inblandning av premix till medicinfoder bör beaktas.
28 14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Storbritannien
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
(Aivlosin 42, 5 mg/ g – 20 kg) (Aivlosin 42, 5 mg/ g – 5 kg) (Aivlosin 8, 5 mg/ g – 20 kg) (Aivlosin 8, 5 mg/ g – 5 kg)
17.
BATCHNUMMER
Sats nr:
29 UPPGIFTER SOM SKALL FINNAS PÅ DEN INRE FÖRPACKNINGEN
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Aivlosin 8, 5 mg/ g oralt pulver för svin.
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Aktiv substans Tylvalosin
8, 5 mg/ g
(som tylvalosintartrat)
3.
LÄKEMEDELSFORM
Oralt pulver.
4.
FÖRPACKNINGSSTORLEK
1 kg 3 kg
5.
DJURSLAG
Svin
6.
INDIKATION( ER)
• • •
Behandling och prevention av enzootisk pneumoni hos svin.
Behandling av porcin proliferativ enteropati (ileit).
Behandling och prevention av svindysenteri.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Oral användning.
Läs bipacksedeln före användning.
Får endast tillsättas till torrfoder.
8.
KARENSTID
Karenstid:
Kött och slaktbiprodukter:
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Undvik direktkontakt med ögon, hud och slemhinnor och använd skyddskläder.
Vid oavsiktligt intag, uppsök genast läkare och visa bipacksedeln eller etiketten.
Läs bipacksedeln före användning.
30 10.
UTGÅNGSDATUM
MM/ ÅÅÅÅ
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25ºC Tillslut förpackningen väl Förvaras i originalförpackningen
Använd ej efter utgångsdagen som anges på etiketten
Foder med tillsatt oralt pulver bör bytas ut om det inte konsumerats inom 24 timmar.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall ska destrueras enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Innehavaren av godkännandet för försäljning:
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Storbritannien
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 04/ 044/ 005 – 1 kg EU/ 2/ 04/ 044/ 006 – 3 kg
17.
BATCHNUMMER
Sats nr:
31 UPPGIFTER SOM SKALL FINNAS PÅ DEN INRE FÖRPACKNINGEN
Granulat för användning i dricksvatten för kyckling (40 g dospåse)
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Aivlosin 625 mg/ g Granulat för användning i dricksvatten för kyckling Tylvalosin (som tylvalosintartrat)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Tylvalosin (som tylvalosintartrat)
625 mg/ g
3.
FÖRPACKNINGSSTORLEK
40 g
4.
ADMINISTRERINGSVÄG( AR)
För användning i dricksvatten
5.
KARENSTID
Kött och slaktbiprodukter:
2 dagar Ej för äggläggande fåglar
6.
BATCHNUMMER
Sats {nummer}
7.
UTGÅNGSDATUM
{månad/ år} Medicinerat dricksvatten ska bytas med 24 timmars mellanrum
8.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Öppnade dospåsar skall inte sparas.
9.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur – tillhandahålls endast efter förskrivning från veterinär.
32 10.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Storbritannien
11.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 04/ 044/ 007
33 UPPGIFTER SOM SKALL FINNAS PÅ DEN INRE FÖRPACKNINGEN
Granulat för användning i dricksvatten för kyckling (400 g dospåse)
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Aivlosin 625 mg/ g Granulat för användning i dricksvatten för kyckling Tylvalosin (som tylvalosintartrat)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Tylvalosin (som tylvalosintartrat)
625 mg/ g
3.
LÄKEMEDELSFORM
Granulat för användning i dricksvatten
4.
FÖRPACKNINGSSTORLEK
400 g
5.
DJURSLAG
Kyckling
6.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Läs bipacksedeln före användning
7.
KARENSTID
Kött och slaktbiprodukter:
2 dagar Ej för äggläggande fåglar
8.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning
9.
UTGÅNGSDATUM
{månad/ år} Medicinerat dricksvatten ska bytas med 24 timmars mellanrum
34 10.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Öppnade dospåsar skall inte sparas.
11.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Destrueras enligt gällande anvisningar.
12.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
13.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
14.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Storbritannien
15.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 04/ 044/ 008
16.
BATCHNUMMER
Sats nr:
35 B.
BIPACKSEDEL
36 BIPACKSEDEL Aivlosin 42, 5 mg/ g premix till medicinfoder
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Storbritannien
Tillverkare:
Gallows Green Services Limited Cod Beck Blenders, Cod Beck Mill Dalton, Thirsk, North Yorkshire YO7 3HR Storbritannien
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Aivlosin 42, 5 mg/ g premix till medicinfoder för svin.
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
Aktivt innehållsämne Tylvalosin
42, 5 mg/ g
(som tylvalosintartrat)
Bärare:
Magnesiumtrisilikat, fodervetemjöl
4.
INDIKATION( ER)
•
Behandling och prevention av enzootisk pneumoni hos svin orsakad av känsliga stammar av Mycoplasma hyopneumoniae.
Vid den rekommenderade dosen reduceras lunglesioner och viktminskning men infektion med Mycoplasma hyopneumoniae elimineras inte.
•
Behandling av porcin proliferativ enteropati (ileit) orsakad av Lawsonia intracellularis i besättning där det finns en diagnos baserat på klinisk anamnes, post mortem- fynd och resultat från diagnostiska tester.
•
Behandling av kliniska utbrott av svindysenteri, orsakad av Brachyspira hyodysenteriae i hjordar där sjukdomen har diagnostiserats och prevention av ytterligare kliniska fall.
5.
KONTRAINDIKATIONER
Inga
37 6.
BIVERKNINGAR
Inga kända Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Svin
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Användning i foder.
Får endast tillsättas i torrfoder.
För behandling och prevention av enzootisk penumoni hos svin Doseringen är 2, 125 mg tylvalosin per kg kroppsvikt per dag i fodret under 7 dagar i följd.
Sekundär infektion med sådana organismer som Pasteurella multocida och Actinobacillus pleuropneumoniae kan komplicera enzootisk pneumoni och kräva specifik medicinering.
För behandling av porcin proliferativ enteropati (ileit) Doseringen är 4, 25 mg tylvalosin per kg kroppsvikt per dag i fodret under 10 dagar i följd.
För behandling och prevention av svindysenteri Doseringen är 4, 25 mg tylvalosin per kg kroppsvikt per dag i fodret under 10 dagar i följd.
Indikation
Dos av aktivt
Behandlingens
Inblandningsmängd i foder
Behandling och prevention av enzootisk pneumoni hos svin
innehållsämne 2, 125 mg/ kg kroppsvikt/ dag
varaktighet 7 dagar
42, 5 mg/ g premix 1 kg/ ton *
4, 25
mg/ kg
10 dagar
kg/ ton *
Behandling och prevention av svindysenteri
4, 25 mg/ kg kroppsvikt/ dag
10 dagar
2 kg/ ton *
* Viktigt: inblandningsmängderna förutsätter att en gris äter motsvarande 5% av sin kroppsvikt per dag.
För äldre grisar, eller grisar med reducerad aptit, eller med restriktioner i foderintaget, kan inblandningsnivåerna behöva ökas för att måldosen ska uppnås.
Vid reducerat foderintag, använd följande formel:
Kg premix/ ton foder
=
Dagligt foderintag (kg) x premixstyrka (mg/ g)
Akuta fall och svårt sjuka svin med reducerat intag av föda eller vatten bör behandlas med en lämplig produkt i injektionsform.
Som ett komplement till medicinering skall goda skötsel - och hygienrutiner införas för att minska risken för infektion och för att kontrollera utvecklingen av resistens.
Medicinfodret bör ges som enda ranson.
38 9.
ANVISNING FÖR KORREKT ADMINISTRERING
Blandningsanvisningar
Använd en foderblandare (med horisontell blandningsmekanism) för att blanda produkten med fodret.
Det rekommenderas att Aivlosin först blandas med 10 kg av fodret, sedan tillsätts resten av fodret, och alltsammans blandas väl.
Foder som är blandat med medicin kan sedan pelleteras.
Vid pelleteringen ska ingredienserna först konditioneras i ett steg med ånga i 5 minuter och sedan formas till pellets vid högst 70°C under normala förhållanden.
Inga kända inkompatibiliteter.
10.
KARENSTID
Kött och slaktbiprodukter:
Två dagar
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn Förvaras vid högst 25ºC Tillslut förpackningen väl Förvaras i originalförpackningen
Använd ej efter utgångsdagen som anges på etiketten
1 månad
12.
SÄRSKILD( A) VARNING( AR)
Eftersom Aivlosin har visat sig orsaka överkänslighetsreaktioner hos laboratoriedjur, så bör personer med känd överkänslighet mot tylvalosintartrat undvika all kontakt med produkten.
Undvik direktkontakt med ögon, hud och slemhinnor då du tillsätter den veterinärmedicinska produkten till den enskilda fodergivan och när du hanterar detta foder.
Använd skyddskläder då du hanterar den veterinärmedicinska produkten eller fodret med tillsatt produkt: överdragskläder, ogenomsläppliga handskar och antingen en halvmask för engångsbruk som överensstämmer med europeisk standard EN 149 eller en gasmask för flergångsbruk som överensstämmer med europeisk standard EN 140, med ett filter för EN 143.
Tvätta kontaminerad hud.
Vid oavsiktligt intag, uppsök genast läkare och visa etiketten.
Säkerheten för Aivlosin under dräktighet och laktation har inte fastställts på svin.
Använd endast läkemedlet i enlighet med bedömningen av risk/ nytta som görs av ansvarig veterinär.
Studier på laboratoriedjur har inte gett några bevis på teratogenicitet.
Maternell toxicitet hos gnagare har observerats vid doser på 400 mg tylvalosin per kg kroppsvikt och däröver.
På möss har man sett en liten reduktion av fosterkroppsvikten vid doser som orsakade maternell toxicitet.
I allmänhet har stammar av B. hyodysenteriae högre MIC- värden vid förekomst av resistens mot andra makrolider, såsom tylosin.
Den kliniska relevansen av denna reducerade mottaglighet är inte helt klarlagd.
Korsresistens mellan tylvalosin och andra makrolider kan inte uteslutas.
39 13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall ska destrueras enligt gällande anvisningar.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
< Datum för kommissionens beslut >
Utförlig information om denna produkt finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
15.
ÖVRIGA UPPLYSNINGAR
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Officiella riktlinjer för inblandning i premix till medicinfoder bör beaktas.
Ytterligare upplysningar om detta veterinärmedicinska läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien ECO Animal Health Ltd.
The Grange, 100 The High Street London, N14 6BN Verenigd Koninkrijk/ Royaume- Uni/ Vereinigtes Königreich Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Luxembourg/ Luxemburg ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Royaume- Uni Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Република България ЛЕКООМ АД Цариградско шосе 73, 1113 София България телефон: +359 2 971 1134
Magyarország Dunavet- B ZRt, 7020 Dunaföldvár, Ady E. u.
5.
MAGYARORSZÁG.
Tel: +36 75 542 940 Email: dunavet- bp@ externet. hu
Česká republika Cymedica spol. sr. o., Pod Nádražím 853, 268 01 Hořovice, ČESKÁ REPUBLIKA.
Tel: +420 800 137 269 Email: info@ cymedica. cz
Malta ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Ir- Renju Unit.
Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Danmark ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannien Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Nederland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Verenigd Koninkrijk Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
40 Deutschland ESTEVE GmbH Max- Planck- Strasse 11 D- 85716 Unterschleissheim, Deutschland HRB München 99927 Tel: +49- 89- 321419- 64
Norge ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannia Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Eesti ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Ühendkuningriik Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Österreich ESTEVE GmbH Max- Planck- Strasse 11 D- 85716 Unterschleissheim, Deutschland HRB München 99927 Tel: +49- 89- 321419- 64
Ελλάδα Intervet/ Schering- Plough Α. Φ. Β. Ε. Ε., Αγίου ∆ηµητρίου 63, 174 55 Αθήνα, ΕΛΛΑ∆Α.
Τηλ.: +30 210 9897300
Polska ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Wielka Brytania Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
España Intervet/ Schering- Plough S. A.
Carretera Nacional I, Km 36 28750 San Agustín de Guadalix, Madrid España Tel: +34 918488500
Portugal Intervet/ Schering- Plough II- Veterinária, Lda Rua Agualva dos Açores n. º 16 2735- 557 Agualva- Cacém Portugal Tel: +351 214 339 300
France ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Royaume- Uni Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
România SC DELOS IMPEX 96 SRL, 81 Horia, Closca si Crisan Street, Otopeni City, Ilfov District, România Tel: +40 372 714 413 Email: delosmedica@ yahoo. com
Ireland ECO Animal Health Ltd, The Grange, 100 The High Street, London, N14 6BN, UNITED KINGDOM.
Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Slovenija ECO Animal Health Ltd, The Grange, 100 The High Street, London, N14 6BN, Velika Britanija.
Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Ísland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Bretland Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Slovenská republika Cymedica SK spol. s. r. o., Družstevná 1415/ 8, 960 01 Zvolen, SLOVENSKÁ REPUBLIKA.
Tel: +421( 0) 455400040 Email: cymedica@ cymedica. sk
41 Italia Intervet/ Schering- Plough S. p. A, Via Fratelli Cervi, snc Centro Direzionale Milano 2, Palazzo Borromini, 20090 Segrate (MI), ITALIA.
Tel: +39 (0) 2 210181 e- mail: animalhealth@ spcorp. com
Suomi/ Finland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Iso- Britannia Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Κύπρος Cycon Chemicals Ltd 5, Promitheos, 1065 Nicosia CYPRUS/ ΚΥΠΡΟΣ.
Τηλ: + 357- 22818498 Email: cycon. chemicals@ cytanet. com. cy
Sverige ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannien Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Latvija ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Anglija Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
United Kingdom ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, United Kingdom Tel:
020 8447 8899 Email: sales@ ecoanimalhealth. com
Lietuva ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Jungtinė Karalystė Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
42 BIPACKSEDEL Aivlosin 8, 5 mg/ g premix till medicinfoder
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Storbritannien
Tillverkare:
Gallows Green Services Limited Cod Beck Blenders, Cod Beck Mill Dalton, Thirsk, North Yorkshire YO7 3HR Storbritannien
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Aivlosin 8, 5 mg/ g premix till medicinfoder för svin.
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
Aktivt innehållsämne Tylvalosin
8, 5 mg/ g
(som tylvalosintartrat)
Bärare:
Magnesiumtrisilikat, fodervetemjöl
4.
INDIKATION( ER)
•
Behandling och prevention av enzootisk pneumoni hos svin orsakad av känsliga stammar av Mycoplasma hyopneumoniae.
Vid den rekommenderade dosen reduceras lunglesioner och viktminskning men infektion med Mycoplasma hyopneumoniae elimineras inte.
•
Behandling av porcin proliferativ enteropati (ileit) orsakad av Lawsonia intracellularis i besättning där det finns en diagnos baserat på klinisk anamnes, post mortem- fynd och resultat från diagnostiska tester.
•
Behandling av kliniska utbrott av svindysenteri, orsakad av Brachyspira hyodysenteriae i hjordar där sjukdomen har diagnostiserats och prevention av ytterligare kliniska fall.
5.
KONTRAINDIKATIONER
Inga
43 6.
BIVERKNINGAR
Inga kända Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Svin
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Användning i foder.
Får endast tillsättas i torrfoder.
För behandling och prevention av enzootisk penumoni hos svin Doseringen är 2, 125 mg tylvalosin per kg kroppsvikt per dag i fodret under 7 dagar i följd.
Sekundär infektion med sådana organismer som Pasteurella multocida och Actinobacillus pleuropneumoniae kan komplicera enzootisk pneumoni och kräva specifik medicinering.
För behandling av porcin proliferativ enteropati (ileit) Doseringen är 4, 25 mg tylvalosin per kg kroppsvikt per dag i fodret under 10 dagar i följd.
För behandling och prevention av svindysenteri Doseringen är 4, 25 mg tylvalosin per kg kroppsvikt per dag i fodret under 10 dagar i följd.
Indikation
Dos av aktivt
Behandlingens
Inblandningsmängd i foder
innehållsämne
varaktighet
Aivlosin 8, 5 mg/ g premix
Behandling och prevention av enzootisk pneumoni hos svin
2, 125 mg/ kg kroppsvikt/ dag
7 dagar
5 kg/ ton *
4, 25
mg/ kg
10 dagar
10 kg/ ton *
Behandling och prevention av svindysenteri
4, 25 mg/ kg kroppsvikt/ dag
10 dagar
10 kg/ ton *
* Viktigt: inblandningsmängderna förutsätter att en gris äter motsvarande 5% av sin kroppsvikt per dag.
För äldre grisar, eller grisar med reducerad aptit, eller med restriktioner i foderintaget, kan inblandningsnivåerna behöva ökas för att måldosen ska uppnås.
Vid reducerat foderintag, använd följande formel:
Kg premix/ ton foder
=
Dagligt foderintag (kg) x premixstyrka (mg/ g)
Akuta fall och svårt sjuka svin med reducerat intag av föda eller vatten bör behandlas med en lämplig produkt i injektionsform.
Som ett komplement till medicinering skall goda skötsel - och hygienrutiner införas för att minska risken för infektion och för att kontrollera utvecklingen av resistens.
Medicinfodret bör ges som enda ranson under 7 dagar.
44 9.
ANVISNING FÖR KORREKT ADMINISTRERING
Blandningsanvisningar
Använd en foderblandare (med horisontell blandningsmekanism) för att blanda produkten med fodret.
Det rekommenderas att Aivlosin först blandas med 10 kg av fodret, sedan tillsätts resten av fodret, och alltsammans blandas väl.
Foder som är blandat med medicin kan sedan pelleteras.
Vid pelleteringen ska ingredienserna först konditioneras i ett steg med ånga i 5 minuter och sedan formas till pellets vid högst 70°C under normala förhållanden.
Inga kända inkompatibiliteter.
10.
KARENSTID
Kött och slaktbiprodukter:
Två dagar
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn Förvaras vid högst 25ºC Tillslut förpackningen väl Förvaras i originalförpackningen
Använd ej efter utgångsdagen som anges på etiketten
Fodermjöl:
Pellets:
1 månad 2 veckor
12.
SÄRSKILD( A) VARNING( AR)
Eftersom Aivlosin har visat sig orsaka överkänslighetsreaktioner hos laboratoriedjur, så bör personer med känd överkänslighet mot tylvalosintartrat undvika all kontakt med produkten.
Undvik direktkontakt med ögon, hud och slemhinnor då du tillsätter den veterinärmedicinska produkten till den enskilda fodergivan och när du hanterar detta foder.
Använd skyddskläder då du hanterar den veterinärmedicinska produkten eller fodret med tillsatt produkt: överdragskläder, ogenomsläppliga handskar och antingen en halvmask för engångsbruk som överensstämmer med europeisk standard EN 149 eller en gasmask för flergångsbruk som överensstämmer med europeisk standard EN 140, med ett filter för EN 143.
Tvätta kontaminerad hud.
Vid oavsiktligt intag, uppsök genast läkare och visa etiketten.
Säkerheten för Aivlosin under dräktighet och laktation har inte fastställts på svin.
Använd endast läkemedlet i enlighet med bedömningen av risk/ nytta som görs av ansvarig veterinär.
Studier på laboratoriedjur har inte gett några bevis på teratogenicitet.
Maternell toxicitet hos gnagare har observerats vid doser på 400 mg tylvalosin per kg kroppsvikt och däröver.
På möss har man sett en liten reduktion av fosterkroppsvikten vid doser som orsakade maternell toxicitet.
I allmänhet har stammar av B. hyodysenteriae högre MIC- värden vid förekomst av resistens mot andra makrolider, såsom tylosin.
Den kliniska relevansen av denna reducerade mottaglighet är inte helt klarlagd..
Korsresistens mellan tylvalosin och andra makrolider kan inte uteslutas.
45 13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall ska destrueras enligt gällande anvisningar.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
< Datum för kommissionens beslut >
Utförlig information om denna produkt finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
15.
ÖVRIGA UPPLYSNINGAR
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Officiella riktlinjer för inblandning i premix till medicinfoder bör beaktas.
Ytterligare upplysningar om detta veterinärmedicinska läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien ECO Animal Health Ltd.
The Grange, 100 The High Street London, N14 6BN Verenigd Koninkrijk/ Royaume- Uni/ Vereinigtes Königreich Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Luxembourg/ Luxemburg ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Royaume- Uni Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Република България ЛЕКООМ АД Цариградско шосе 73, 1113 София България телефон: +359 2 971 1134
Magyarország Dunavet- B ZRt, 7020 Dunaföldvár, Ady E. u.
5.
MAGYARORSZÁG.
Tel: +36 75 542 940 Email: dunavet- bp@ externet. hu
Česká republika Cymedica spol. sr. o., Pod Nádražím 853, 268 01 Hořovice, ČESKÁ REPUBLIKA.
Tel: +420 800 137 269 Email: info@ cymedica. cz
Malta ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Ir- Renju Unit.
Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Danmark ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannien Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Nederland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Verenigd Koninkrijk Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
46 Deutschland ESTEVE GmbH Max- Planck- Strasse 11 D- 85716 Unterschleissheim, Deutschland HRB München 99927 Tel: +49- 89- 321419- 64
Norge ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannia Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Eesti ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Ühendkuningriik Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Österreich ESTEVE GmbH Max- Planck- Strasse 11 D- 85716 Unterschleissheim, Deutschland HRB München 99927 Tel: +49- 89- 321419- 64
Ελλάδα Intervet/ Schering- Plough Α. Φ. Β. Ε. Ε., Αγίου ∆ηµητρίου 63, 174 55 Αθήνα, ΕΛΛΑ∆Α.
Τηλ.: +30 210 9897300
Polska ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Wielka Brytania Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
España Intervet/ Schering- Plough S. A.
Carretera Nacional I, Km 36 28750 San Agustín de Guadalix, Madrid España Tel: +34 918488500
Portugal Intervet/ Schering- Plough II- Veterinária, Lda Rua Agualva dos Açores n. º 16 2735- 557 Agualva- Cacém Portugal Tel: +351 214 339 300
France ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Royaume- Uni Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
România SC DELOS IMPEX 96 SRL, 81 Horia, Closca si Crisan Street, Otopeni City, Ilfov District, România Tel: +40 372 714 413 Email: delosmedica@ yahoo. com
Ireland ECO Animal Health Ltd, The Grange, 100 The High Street, London, N14 6BN, UNITED KINGDOM.
Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Slovenija ECO Animal Health Ltd, The Grange, 100 The High Street, London, N14 6BN, Velika Britanija.
Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Ísland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Bretland Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Slovenská republika Cymedica SK spol. s. r. o., Družstevná 1415/ 8, 960 01 Zvolen, SLOVENSKÁ REPUBLIKA.
Tel: +421( 0) 455400040 Email: cymedica@ cymedica. sk
47 Italia Intervet/ Schering- Plough S. p. A, Via Fratelli Cervi, snc Centro Direzionale Milano 2, Palazzo Borromini, 20090 Segrate (MI), ITALIA.
Tel: +39 (0) 2 210181 e- mail: animalhealth@ spcorp. com
Suomi/ Finland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Iso- Britannia Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Κύπρος Cycon Chemicals Ltd 5, Promitheos, 1065 Nicosia CYPRUS/ ΚΥΠΡΟΣ.
Τηλ: + 357- 22818498 Email: cycon. chemicals@ cytanet. com. cy
Sverige ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannien Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Latvija ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Anglija Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
United Kingdom ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, United Kingdom Tel:
020 8447 8899 Email: sales@ ecoanimalhealth. com
Lietuva ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Jungtinė Karalystė Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
48 BIPACKSEDEL Aivlosin 8, 5 mg/ g oralt pulver
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännande för försäljning och tillverkare:
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Storbritannien
Tillverkare:
Gallows Green Services Limited Cod Beck Blenders, Cod Beck Mill Dalton, Thirsk, North Yorkshire YO7 3HR Storbritannien
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Aivlosin 8, 5 mg/ g oralt pulver för svin
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
Aktiv substans Tylvalosin
8, 5 mg/ g
(som tylvalosintartrat)
4.
INDIKATION( ER)
•
Behandling och prevention av enzootisk pneumoni hos svin orsakad av känsliga stammar av Mycoplasma hyopneumoniae.
Vid den rekommenderade dosen reduceras lunglesioner och viktminskning men infektion med Mycoplasma hyopneumoniae elimineras inte.
• •
Behandling av porcin proliferativ enteropati (ileit) orsakad av Lawsonia intracellularis.
Behandling av kliniska utbrott av svindysenteri, orsakad av Brachyspira hyodysenteriae i hjordar där sjukdomen har diagnostiserats och prevention av ytterligare kliniska fall.
5.
KONTRAINDIKATIONER
Inga
6.
BIVERKNINGAR
Inga kända Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
49 7.
DJURSLAG
Svin
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
För oral användning.
För behandling av enskilda svin vid lantbruk där endast ett litet antal grisar skall få läkemedlet.
Större grupper skall behandlas med medicinerat foder som innehåller premix.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Det orala pulvret ska användas till enskilda svin på gårdar där endast ett litet antal svin ska få medicinen.
Större grupper skall behandlas med medicinerat foder som innehåller premix.
För behandling och prevention av enzootisk penumoni hos svin Doseringen är 2, 125 mg tylvalosin per kg kroppsvikt per dag i fodret under 7 dagar i följd.
Sekundär infektion med sådana organismer som Pasteurella multocida och Actinobacillus pleuropneumoniae kan komplicera enzootisk pneumoni och kräva specifik medicinering.
För behandling av porcin proliferativ enteropati (ileit) Doseringen är 4, 25 mg tylvalosin per kg kroppsvikt per dag under 10 dagar i följd.
För behandling och prevention av svindysenteri Doseringen är 4, 25 mg tylvalosin per kg kroppsvikt per dag under 10 dagar i följd.
Detta uppnås genom att man noga blandar Aivlosin 8, 5 mg/ g oralt pulver till den dagliga fodergivan för varje enskilt svin.
Skopor i 3 storlekar medföljer så att man kan mäta upp rätt mängd Aivlosin 8, 5 mg/ g oralt pulver för blandning med den dagliga ransonen enligt nedanstående schema.
Fodret som innehåller det orala pulvret ska ges som enda ranson under de perioder som rekommenderas ovan.
Väg svinet som skall behandlas och beräkna hur stor fodermängd svinet sannolikt äter, baserat på ett dagligt intag som är ekvivalent med 5% av kroppsvikten.
Ta hänsyn till att vissa grisar kan ha ett reducerat eller begränsat dagligt födointag.
Tillsätt korrekt mängd Aivlosin 8, 5 mg/ g oralt pulver till den beräknade dagliga fodermängden för varje svin, i en hink eller liknande kärl, och blanda noga.
Produkten skall endast tillsättas till torrfoder som inte är i pelletsform.
Enzootisk pneumoni hos svin 2, 125 mg/ kg kroppsvikt
Skopans
skopor (kg)
storlek
skopor 1
6, 5 –
12
5 ml 1 6, 5– 12
13– 24
4
1
49– 72
10 ml
10 ml 10 ml
3 4
97– 120
10 ml
5
97 - 115
25 ml
4
121– 144 145– 168 169– 192
10 ml 10 ml 10 ml
6 7 8
116 - 145 146 - 175 176 - 200
25 ml 25 ml 25 ml
5 6 7
Obs!
Mät upp strukna mått av produkten Obs!
Mät upp strukna mått av produkten
50 Akuta fall och svårt sjuka svin med reducerat foder - eller vattenintag ska behandlas med en lämplig produkt i injektionsform.
Som ett komplement till medicinering skall goda skötsel - och hygienrutiner införas för att minska risken för infektion och för att kontrollera utvecklingen av resistens.
10.
KARENSTID
Kött och slaktbiprodukter:
Två dagar
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn Förvaras vid högst 25ºC Tillslut förpackningen väl Förvaras i originalförpackningen
Använd ej efter utgångsdagen som anges på etiketten
Foder med tillsatt oralt pulver bör bytas ut om det inte konsumerats inom 24 timmar.
12.
SÄRSKILD( A) VARNING( AR)
Eftersom Aivlosin har visat sig orsaka överkänslighetsreaktioner hos laboratoriedjur, så bör personer med känd överkänslighet mot tylvalosintartrat undvika all kontakt med produkten.
Undvik direktkontakt med ögon, hud och slemhinnor då du tillsätter den veterinärmedicinska produkten till den enskilda fodergivan och när du hanterar detta foder.
Använd skyddskläder då du hanterar den veterinärmedicinska produkten eller fodret med tillsatt produkt: överdragskläder, ogenomsläppliga handskar och antingen en halvmask för engångsbruk som överensstämmer med europeisk standard EN 149 eller en gasmask för flergångsbruk som överensstämmer med europeisk standard EN 140, med ett filter för EN 143.
Tvätta kontaminerad hud.
Vid oavsiktligt intag, uppsök genast läkare och visa etiketten.
Säkerheten för Aivlosin under dräktighet och laktation har inte fastställts på svin.
Använd endast läkemedlet i enlighet med bedömningen av risk/ nytta som görs av ansvarig veterinär.
Studier på laboratoriedjur har inte gett några bevis på teratogenicitet.
Maternell toxicitet hos gnagare har observerats vid doser på 400 mg tylvalosin per kg kroppsvikt och däröver.
På möss har man sett en liten reduktion av fosterkroppsvikten vid doser som orsakade maternell toxicitet.
Korsresistens mot andra makrolidantibiotika kan inte uteslutas.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall ska destrueras enligt gällande anvisningar.
51 14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
< Datum för kommissionens beslut >
Utförlig information om denna produkt finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
15.
ÖVRIGA UPPLYSNINGAR
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Ytterligare upplysningar om detta veterinärmedicinska läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien ECO Animal Health Ltd.
The Grange, 100 The High Street London, N14 6BN Verenigd Koninkrijk/ Royaume- Uni/ Vereinigtes Königreich Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Luxembourg/ Luxemburg ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Royaume- Uni Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Република България ЛЕКООМ АД Цариградско шосе 73, 1113 София България телефон: +359 2 971 1134
Magyarország Dunavet- B ZRt, 7020 Dunaföldvár, Ady E. u.
5.
MAGYARORSZÁG.
Tel: +36 75 542 940 Email: dunavet- bp@ externet. hu
Česká republika Cymedica spol. sr. o., Pod Nádražím 853, 268 01 Hořovice, ČESKÁ REPUBLIKA.
Tel: +420 800 137 269 Email: info@ cymedica. cz
Malta ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Ir- Renju Unit.
Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Danmark ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannien Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Nederland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Verenigd Koninkrijk Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Deutschland ESTEVE GmbH Max- Planck- Strasse 11 D- 85716 Unterschleissheim, Deutschland HRB München 99927 Tel: +49- 89- 321419- 64
Norge ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannia Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
52 Eesti Österreich ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Ühendkuningriik Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
ESTEVE GmbH Max- Planck- Strasse 11 D- 85716 Unterschleissheim, Deutschland HRB München 99927 Tel: +49- 89- 321419- 64
Ελλάδα Intervet/ Schering- Plough Α. Φ. Β. Ε. Ε., Αγίου ∆ηµητρίου 63, 174 55 Αθήνα, ΕΛΛΑ∆Α.
Τηλ.: +30 210 9897300
Polska ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Wielka Brytania Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
España Intervet/ Schering- Plough S. A.
Carretera Nacional I, Km 36 28750 San Agustín de Guadalix, Madrid España Tel: +34 918488500
Portugal Intervet/ Schering- Plough II- Veterinária, Lda Rua Agualva dos Açores n. º 16 2735- 557 Agualva- Cacém Portugal Tel: +351 214 339 300
France ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Royaume- Uni Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
România SC DELOS IMPEX 96 SRL, 81 Horia, Closca si Crisan Street, Otopeni City, Ilfov District, România Tel: +40 372 714 413 Email: delosmedica@ yahoo. com
Ireland ECO Animal Health Ltd, The Grange, 100 The High Street, London, N14 6BN, UNITED KINGDOM.
Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Slovenija ECO Animal Health Ltd, The Grange, 100 The High Street, London, N14 6BN, Velika Britanija.
Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Ísland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Bretland Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Slovenská republika Cymedica SK spol. s. r. o., Družstevná 1415/ 8, 960 01 Zvolen, SLOVENSKÁ REPUBLIKA.
Tel: +421( 0) 455400040 Email: cymedica@ cymedica. sk
Italia Intervet/ Schering- Plough S. p. A, Via Fratelli Cervi, snc Centro Direzionale Milano 2, Palazzo Borromini, 20090 Segrate (MI), ITALIA.
Tel: +39 (0) 2 210181 e- mail: animalhealth@ spcorp. com
Suomi/ Finland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Iso- Britannia Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
53 Κύπρος Cycon Chemicals Ltd 5, Promitheos, 1065 Nicosia CYPRUS/ ΚΥΠΡΟΣ.
Τηλ: + 357- 22818498 Email: cycon. chemicals@ cytanet. com. cy
Sverige ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannien Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Latvija ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Anglija Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
United Kingdom ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, United Kingdom Tel:
020 8447 8899 Email: sales@ ecoanimalhealth. com
Lietuva ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Jungtinė Karalystė Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
54 BIPACKSEDEL Aivlosin 625 mg/ g Granulat för användning i dricksvatten för kyckling (bifogas som utvikningsbar etikett direkt på innerförpackningen)
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännande för försäljning:
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Storbritannien
Tillverkare
Gallows Green Services Limited Cod Beck Blenders, Cod Beck Estate Dalton Lane, Dalton Thirsk, North Yorkshire YO7 3HR Storbritannien
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Aivlosin 625 mg/ g Granulat för användning i dricksvatten för kyckling Tylvalosin (som tylvalosintartrat)
3.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Aktiv substans:
Tylvalosin som tartrat
625 mg/ g
Vitt granulat
4.
INDIKATION( ER)
Behandling och prevention av respiratorisk sjukdom associerad med Mycoplasma gallisepticum hos kyckling.
Som hjälp i en preventionsstrategi för att reducera de kliniska tecknen på och mortaliteten av respiratorisk sjukdom i flockar, där infektion in ovum med Mycoplasma gallisepticum är sannolik eftersom sjukdomen finns i föräldragenerationen.
Denna preventionsstrategi bör innefatta insatser för att eliminera infektionen i föräldragenerationen.
5.
KONTRAINDIKATIONER
Inga.
55 6.
BIVERKNINGAR
Inga kända.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Kyckling
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Användning i dricksvatten.
För behandling av respiratorisk sjukdom associerad med Mycoplasma gallisepticum Dosen är 25 mg tylvalosin per kg kroppsvikt per dag i dricksvatten under 3 dagar i följd.
Vid användning som hjälp i preventionsstrategin (där infektion in ovum med Mycoplasma gallisepticum är sannolik):
Dosen är 25 mg tylvalosin per kg kroppsvikt per dag i dricksvatten under 3 dagar i följd för dagsgamla kycklingar.
Detta följs av en andra behandling med 25 mg tylvalosin per kg kroppsvikt per dag i dricksvatten under 3 dagar i följd vid riskperioden, dvs. vid tider med skötselpåfrestningar såsom vaccinadministrering (vanligtvis när fåglarna är 2– 3 veckor gamla).
Fastställ den kombinerade kroppsvikten (i kg) på alla kycklingar som ska behandlas.
Välj rätt antal dospåsar enligt mängden produkt som behövs.
20 000 fåglar med en medelkroppsvikt på 50 g).
20 000 fåglar med en medelkroppsvikt på 500 g).
För att uppnå rätt dos kan man behöva blanda en koncentrerad lösning (moderlösning) (t. ex. för att behandla totalt 500 kg fågelvikt ska endast 50% av den blandade moderlösningen som beretts från dospåsen på 40 g användas).
Produkten ska tillsättas till en vattenvolym som kycklingarna dricker under en dag.
Ingen annan dricksvattenkälla skall vara tillgänglig under medicineringsperioden.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Produkten kan blandas direkt i drickvattensystemet eller först blandas som en moderlösning i en mindre mängd vatten, vilken sedan tillsätts till dricksvattensystemet.
När produkten blandas direkt i dricksvattensystemet skall innehållet i dospåsen först strös på vattenytan och blandas noga tills en klar lösning framställts (vanligtvis inom 3 minuter).
Vid framställning av en moderlösning ska den maximala koncentrationen vara 40 g per 1 500 ml eller 400 g av produkten per 15 liter och lösningen måste blandas i 10 minuter.
Efter denna tid kommer en eventuell kvarvarande grumlighet inte att påverka den veterinärmedicinska produktens effekt.
56 10.
KARENSTID
Kött och slaktbiprodukter:
2 dagar Ej tillåtet för användning till äggläggande fåglar som producerar ägg för humankonsumtion.
Skall ej användas inom 14 dagar före äggläggningens början.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 30°C Öppnade dospåsar skall inte sparas.
Använd inte detta läkemedel efter utgångsdatumet vilket anges på etiketten som ” Utg. dat. ”
Hållbarhet för medicinerat dricksvatten:
24 timmar Blanda bara till den mängd medicinerat dricksvatten som går åt under en dag.
Medicinerat dricksvatten skall ersättas med 24 timmars mellanrum.
12.
SÄRSKILD( A) VARNING( AR)
God skötsel - och hygienpraxis skall införas för att minska risken för återinfektion.
Tylvalosin har visats orsaka överkänslighetsreaktioner hos laboratoriedjur; därför skall personer som är överkänsliga för tylvalosintartrat undvika kontakt med det veterinärmedicinska läkemedlet.
Vid blandning av det veterinärmedicinska läkemedlet och hantering av det medicinerade vattnet skall direktkontakt med ögon, hud och slemhinnor undvikas.
Bär personlig skyddsutrustning bestående av ogenomsläppliga handskar och antingen en halvmask som överensstämmer med europeisk standard EN 149 eller en andningsmask för flergångsbruk som överensstämmer med europeisk standard EN 140, med ett filter som följer europeisk standard EN 143, vid blandning av det veterinärmedicinska läkemedlet.
Tvätta kontaminerad hud.
Vid oavsiktligt intag, uppsök genast läkare och visa bipacksedeln eller etiketten.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall kasseras enligt gällande anvisningar.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
< Datum för kommissionens beslut >
Utförlig information om denna produkt finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu.
57 15.
ÖVRIGA UPPLYSNINGAR
Aivlosin 625 mg/ g Granulat för användning i dricksvatten för kyckling finns i dospåsar innehållande 40 g eller 400 g.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Ytterligare upplysningar om detta veterinärmedicinska läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien ECO Animal Health Ltd.
The Grange, 100 The High Street London, N14 6BN Verenigd Koninkrijk/ Royaume- Uni/ Vereinigtes Königreich Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Luxembourg/ Luxemburg ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Royaume- Uni Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Република България ЛЕКООМ АД Цариградско шосе 73, 1113 София България телефон: +359 2 971 1134
Magyarország Dunavet- B ZRt, 7020 Dunaföldvár, Ady E. u.
5.
Magyarország Tel: +36 75 542 940 Email: dunavet- bp@ externet. hu
Česká republika ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Velká Británie Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Malta ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Ir- Renju Unit Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Danmark ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannien Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Nederland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Verenigd Koninkrijk Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Deutschland ESTEVE GmbH Max- Planck- Strasse 11 D- 85716 Unterschleissheim, Deutschland HRB München 99927 Tel: +49- 89- 321419- 64
Norge ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannia Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Eesti ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Ühendkuningriik Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Österreich ESTEVE GmbH Max- Planck- Strasse 11 D- 85716 Unterschleissheim, Deutschland HRB München 99927 Tel: +49- 89- 321419- 64
58 Ελλάδα Καλορίζου Μ. - Σ. Κουρουπίδης ΟΕ Ηρώων Πολυτεχνείου 60 43100 Καρδίτσα Ελλάδα Τηλ: +3024410 41951 Email: info@ vkk. gr
Polska Vet- Trade Polska Sp. z o. o.
Ul.
Słoneczna 223A 05- 506 Lesznowola NIP 5262748877 Polska Tel: +4822 7376363
España ESTEVE Veterinaria Laboratorios Dr.
Esteve, S. A.
Mare de Deu de Montserrat, 221 08041 Barcelona España Tel: +34 93 4466000 Email: veterinaria@ esteve. es
Portugal Esteve veterinaria- Esteve Farma, Lda.
Avenida do Forte n° 3 Edifício Suécia III – Piso 1 2794- 038 Carnaxide Portugal Tel: +351 214246027 Email: e. veterinaria@ esteve. es
France Agripharm Sante Animale Za La Buzeniere 85500 Les Herbiers France Tel: +33 (0) 251911346 Email: agripharm@ agripharm. fr
România SC DELOS IMPEX 96 SRL, 81 Horia, Closca si Crisan Street, Otopeni City, Ilfov District, România Tel: +40 372 714 413 Email: delosmedica@ yahoo. com
Ireland ECO Animal Health Ltd, The Grange, 100 The High Street, London, N14 6BN, United Kingdom Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Slovenija VETCONSULT PHARMA d. o. o.
Gerbičeva 50 1000 Ljubljana Slovenija Tel: +386 1 28 00 677, 678 Email: info@ vet4you. com
Ísland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Bretland Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Slovenská republika ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Velika Britanija Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Italia Esteve, S. p, A, Via Ippolito Rosellini, 12, 1º piano 20124 Milano Italia Tel: +39 0269964201 Email: estevespa@ esteve. es
Suomi/ Finland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Iso- Britannia Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
59 Κύπρος Cycon Chemicals Ltd 5, Promitheos, 1065 Nicosia Κύπρος Τηλ: + 357- 22818498 Email: cycon. chemicals@ cytanet. com. cy
Sverige ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannien Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Latvija ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Anglija Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
United Kingdom ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, United Kingdom Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Lietuva ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Jungtinė Karalystė Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
60
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 146
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
BTVPUR ALSAP 8
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet.
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den har kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Detta dokument ersätter inte en personlig diskussion med en veterinär.
Vill du veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs den vetenskapliga diskussionen (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är BTVPUR AlSap 8?
BTVPUR AlSap 8 är ett vaccin.
Det är en injektionsvätska, suspension, som innehåller inaktiverat (avdödat) blåtungevirus serotyp 8.
Vad används BTVPUR AlSap 8 för?
BTVPUR AlSap 8 används på får och nötkreatur för att skydda dem mot sjukdomen blåtunga.
Blåtunga är en infektion som överförs av svidknott och orsakas av blåtungevirus (serotyp 8).
Vaccinet används för att begränsa viremin (förekomsten av viruspartiklar i blodet) och minska tecknen på sjukdomen.
Vaccinet ges till unga djur som en injektion under huden.
En injektion räcker för att vaccinera får, men nötkreatur behöver en andra injektion efter tre till fyra veckor.
Den första injektionen ges vid en månads ålder till djur som aldrig har exponerats för sjukdomen, och vid två och en halv månads ålder om moderdjuret redan är immunt mot sjukdomen.
Vaccinet kommer endast att användas som en del i ett godkänt nationellt sjukdomsbekämpningsprogram.
Detta beror på att det är de nationella veterinärmyndigheterna som ansvarar för bekämpning av blåtunga i samråd med Europeiska kommissionen.
Hur verkar BTVPUR AlSap 8?
BTVPUR AlSap 8 är ett vaccin.
Vacciner fungerar genom att ” lära ” immunsystemet (kroppens naturliga försvar) hur det ska försvara kroppen mot en viss sjukdom.
BTVPUR AlSap 8 innehåller blåtungevirus som har inaktiverats så att det inte kan orsaka sjukdom.
När det ges till nötkreatur och får känner djurets immunsystem igen viruspartiklarna som ” främmande ” och tillverkar antikroppar mot viruset.
Detta hjälper till att skydda mot sjukdomen.
BTVPUR AlSap 8 innehåller blåtungevirus av en enda typ (” serotyp 8 ”).
Vaccinet innehåller också två så kallade adjuvans (aluminiumhydroxid och saponin) som bidrar till ett bättre svar på vaccinet.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Hur har effekten av BTVPUR AlSap 8 undersökts?
Vaccinets säkerhet undersöktes i säkerhetsstudier på laboratorier, där man använde BTVPUR AlSap 8 på nötkreatur och får.
Man presenterade även resultat från en serie säkerhetsstudier på laboratorier, som utfördes med vacciner med liknande sammansättning men med olika serotyper av blåtungevirus för att man skulle kunna extrapolera slutsatserna angående säkerheten, eftersom vaccinet är avsett att användas i en akutsituation.
Effekten av vaccinet på nötkreatur undersöktes i en laboratoriestudie, där man använde vaccinet på djur från en månads ålder.
I en annan laboratoriestudie tittade man på användning av vaccinet på får som var tre till fyra månader gamla.
Företaget presenterade även resultat från en serie studier med andra vacciner som innehåller andra serotyper av blåtungevirus, liksom även den information som publicerats för att visa att vaccinet även fungerar på yngre får.
Vaccinet utvärderades i en akutsituation vilket innebär att ytterligare studier av BTVPUR AlSap 8 fortfarande pågår och kommer att utvärderas.
Vilken nytta har BTVPUR AlSap 8 visat vid studierna?
Studierna visade att vaccinet är säkert för får och nötkreatur och att det minskar sjukdomstecken och viremi hos djur från en månads ålder som infekteras med blåtungevirus serotyp 8.
Studierna visade också att vaccinet kan användas på dräktiga får.
Vaccinets säkerhet vid användning på dräktiga kor är ännu inte helt fastställd, men resultaten hittills visar att vaccinet kan användas på ett säkert sätt åtminstone under de tre sista dräktighetsmånaderna.
Vilka är riskerna med BTVPUR AlSap 8?
Efter vaccinationen kan det finnas en liten svullnad på injektionsstället under upp till två veckor.
Djuren kan också uppvisa en tillfällig höjning av kroppstemperaturen, vanligen med högst 1 ºC, under de 24 timmarna närmast efter vaccinationen.
Hur lång tid ska gå innan djuret kan slaktas och köttet användas som livsmedel (karenstid)?
Karenstiden för både får och nötkreatur är noll dagar.
Hur lång tid ska gå innan mjölk kan tas från djuret och användas som livsmedel?
Mjölk kan tas efter noll dagar från både får och nötkreatur.
Varför har BTVPUR AlSap 8 godkänts?
Kommittén rekommenderade att BTVPUR AlSap 8 skulle godkännas för försäljning.
Nytta/ risk- förhållandet behandlas i modul 6 i detta EPAR.
BTVPUR AlSap 8 har godkänts i enlighet med reglerna om ” godkännande i undantagsfall ”.
Detta innebär att det inte varit möjligt att få fullständig information om BTVPUR AlSap 8.
Europeiska läkemedelsmyndigheten (EMEA) kommer att se över kompletterande information som kommer att bli tillgänglig enligt en överenskommen tidtabell och denna sammanfattning kommer att aktualiseras vid behov.
2/ 3 Vilken information om BTVPUR AlSap 8 saknas för närvarande?
Företaget som tillverkar BTVPUR AlSap 8 kommer att lämna in en handlingsplan tillsammans med tidsplaner för alla frågor som behöver lösas innan godkännandet kan övergå till normal status.
Det ska också tillhandahålla regelbundna uppdateringar angående användning av och säkerhet för vaccinet.
Mer information om BTVPUR AlSap 8:
Den 17 mars 2009 beviljade Europeiska kommissionen Merial ett godkännande för försäljning av BTVPUR AlSap 8 som gäller i hela Europeiska unionen.
Information om denna produkts förskrivningsstatus finns på etiketten/ yttre förpackningen.
Denna sammanfattning aktualiserades senast den 17 mars 2009.
3/ 3
EU: s aktnummer Fantasinamn BTVPUR Alsap 8 ≥ 7. 1
Styrka
Läkemedelsform Djurslag
Administrerings - sätt
Förpackning
Innehåll
Förpacknings - storlek
Karenstid
EU/ 2/ 09/ 094/ 001
CCID50 *
Injektionsvätska, suspension
Nötkreatur, får
Subkutan användning
Polypropenflaska med propp av klorobutylgummi och aluminiumhätta
100 ml
Kartong med en flaska om 100 doser
N/ A (Nöt), N/ A (Får)
BTVPUR Alsap 8
≥ 7. 1
EU/ 2/ 09/ 094/ 002
CCID50 *
Nötkreatur, får
Polypropenflaska med propp av klorobutylgummi och aluminiumhätta
100 ml
Kartong med 10 flaskor om 100 doser
BTVPUR Alsap 8
≥ 7. 1
EU/ 2/ 09/ 094/ 003
CCID50 *
Nötkreatur, får
Polypropenflaska med propp av klorobutylgummi och aluminiumhätta
50 ml
Kartong med en flaska om 50 doser
BTVPUR Alsap 8
≥ 7. 1
EU/ 2/ 09/ 094/ 004
CCID50 *
Nötkreatur, får
Polypropenflaska med propp av klorobutylgummi och aluminiumhätta
50 ml
Kartong med 10 flaskor om 50 doser
BTVPUR Alsap 8
≥ 7. 1
EU/ 2/ 09/ 094/ 005
CCID50 *
Nötkreatur, får
Typ I glasflaska med propp av klorobutylgummi och aluminiumhätta
10 ml
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
BTVPUR AlSap 8 injektionsvätska, suspension
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje dos om 1 ml vaccin innehåller:
Adjuvans:
Aluminiumhydroxid Saponin ** Haemolytiska enheter
2, 7 mg 30 HU **
Hjälpämnen:
För fullständig förteckning över hjälpämnen,
se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Får och nötkreatur.
4. 2 Indikationer, specificera djurslag
Aktiv immunisering av får och nötkreatur för att förebygga viremi * och reducera kliniska symptom orsakade av blåtungevirus serotyp 8. * (Under detektionsgränsen 3, 14 log10 RNA kopior/ ml för den validerade RT- PCR metoden, vilket tyder på att ingen överföring av infektiösa virus sker.)
Uppnådd immunitet har påvisats 3 veckor efter grundvaccinering.
Immunitetens varaktighet är ännu inte helt fastställd för nötkreatur eller får, men interimsresultat från pågående studier visar att varaktigheten är minst 6 månader efter grundvaccinering hos får.
4. 3 Kontraindikationer
Inga.
4. 4 Särskilda varningar för respektive djurslag
Det rekommenderas i så fall att testa vaccinet på en mindre grupp djur innan massvaccinering.
Vaccinets effektivitet hos andra djurslag kan skilja från den som observerats hos får och nötkreatur.
2 4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Vaccinera enbart friska djur.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Inga.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Vaccination kan orsaka en mindre lokal svullnad vid injektionsstället (högst 32 cm²) under en kort period (högst 14 dagar).
En övergående ökning i kroppstemperatur, normalt ej överstigande i medeltal 1, 1°C, kan uppstå inom 24 timmar efter vaccinering.
4. 7 Användning under dräktighet, laktation eller äggläggning
Kan användas under dräktighet hos tackor.
Säkerheten är inte fastställd under hela dräktighetsperioden hos kor, men interimsresultat visar på säkerhet under åtminstone den tredje trimestern.
Vaccinets säkerhet och effekt har inte fastställts hos avelshandjur.
Hos dessa djur skall vaccinet enbart användas efter risk/ nyttabedömning av ansvarig veterinär och/ eller ansvarig myndighet för gällande vaccinationsbestämmelser mot blåtungevirus (BTV).
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Information saknas avseende säkerhet och effekt av detta vaccin när det används tillsammans med något annat läkemedel.
Beslut ifall detta vaccin ska användas före eller efter något annat läkemedel bör därför tas i varje enskilt fall.
4. 9 Dos och administreringssätt
Använd sedvanlig aseptisk teknik.
Skaka flaskan försiktigt omedelbart före användning.
Undvik bildandet av bubblor, då dessa kan orsaka irritation vid injektionsstället.
Flaskans innehåll skall användas omedelbart efter brytning och under en och samma vaccinationsomgång.
Undvik att bryta mer än en flaska åt gången.
Administrera en dos om 1 ml subkutant enligt följande vaccinationsschema:
Grundvaccinering:
Får − En injektion: från 1 månads ålder till naiva djur (eller från 2, 5 månaders ålder till unga djur från immuniserade tackor).
Nötkreatur: − Första injektionen: från 1 månads ålder till naiva djur (eller från 2, 5 månaders ålder till kalvar från immuniserade kor). − Andra injektionen:
3- 4 veckor senare.
3 Revaccinering: − Då immunitetens varaktighet hos nötkreatur och får ännu inte är helt fastställd, skall revaccinationsschema beslutas i samråd med ansvarig myndighet eller ansvarig veterinär och med hänsyn till den lokala epidemiologiska situationen.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Inga andra biverkningar än de under avsnitt 4. 6 observerades efter administrering av en dubbel dos vaccin.
4. 11 Karenstid
Noll dagar.
5.
IMMUNOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp: vaccin mot bluetonguevirus, ATCvet- kod:
QI04AA02 (får) och QI02AA08 (nötkreatur).
Vaccinet innehåller inaktiverat blåtungevirus serotyp 8 med aluminiumhydroxid och saponin som adjuvans.
Det inducerar en aktiv och specifik immunitet mot blåtungevirus serotyp 8 hos det vaccinerade djuret.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Silikonbaserad skumdämpare Fosfatbuffert Glycinbuffert
6. 2 Inkompatibiliteter
Skall inte blandas med något annat läkemedel.
6. 3 Hållbarhet
Hållbarhet i oöppnad förpackning:
1 år Hållbarhet i öppnad innerförpackning: används omedelbart efter brytning.
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2 oC- 8 oC) Får ej frysas Ljuskänsligt
6. 5 Inre förpackning (förpackningstyp och material)
Polypropenflaska om 50 eller 100 ml med propp av butylelastomer Kartong med 1 flaska om 100 doser (1 x 100 ml) Kartong med 10 flaskor om 100 doser (10 x 100 ml) Kartong med 1 flaska om 50 doser (1 x 50 ml)
Typ I glasflaska om 10 ml med propp av butylelastomer Kartong med 1 flaska om 10 doser (1 x 10 ml)
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
MERIAL 29, avenue Tony Garnier 69007 Lyon FRANKRIKE
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 09/ 094/ 001 EU/ 2/ 09/ 094/ 002 EU/ 2/ 09/ 094/ 003 EU/ 2/ 09/ 094/ 004 EU/ 2/ 09/ 094/ 005
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
< {DD/ MM/ ÅÅÅÅ} > < {DD månad ÅÅÅÅ} > …
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ} eller < månad ÅÅÅÅ >
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Import, försäljning, tillhandahållande och/ eller användning av BTVPUR AlSap 8 är förbjudet eller kan förbjudas i vissa medlemsstater inom hela eller delar av deras territorium enligt nationell djurhälsopraxis.
Personer som avser att importera, sälja, tillhandahålla och/ eller använda BTVPUR AlSap 8 skall samråda med den berörda medlemsstatens behöriga myndighet om gällande vaccinationsbestämmelser innan läkemedlet importeras, säljs, tillhandahålls och/ eller används.
5 BILAGA II
A. < TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
E.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
6 A. < TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH > INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkare av aktiv( a) substans( er) av biologiskt ursprung
MERIAL Animal Health Limited Biological Laboratory, Ash Road, Pirbright, Woking, Surrey GU24 0NQ Storbritannien
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
MERIAL Laboratory of Lyon Porte des Alpes Rue de l’ Aviation, 69800 Saint- Priest Frankrike
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Enligt artikel 71 i Europaparlamentets och rådets direktiv 2001/ 82/ EG förbjuder eller kan medlemsstaterna förbjuda import, försäljning, tillhandahållande och/ eller användning av det veterinärmedicinska läkemedlet inom hela eller delar av sitt territorium om följande fastställs:
a) Administreringen av detta läkemedel till djur kommer att försvåra genomförandet av nationella program för diagnostisering, övervakning eller utrotning av djursjukdom eller medför svårigheter att intyga frånvaron av kontamination hos levande djur eller livsmedel eller andra produkter, som härrör från behandlade djur.
b) Den sjukdom som detta läkemedel är avsett att ge immunitet mot förekommer i stort sett inte inom det området.
Användandet av detta veterinärmedicinska läkemedel är endast tillåten under särskilda omständigheter fastställda av Europeiska Unionens lagstiftning om kontroll av blåtunga.
Innehavaren av marknadsföringstillståndet skall informera EU- kommissionen om marknadsföringsplanerna för det läkemedel som är godkänt enligt detta beslut.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
7 D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Följande substanser finns i bilaga II i rådets förordning (EEC) nr 2377/ 90 enligt följande tabell:
Farmakologiskt
Djurslag
Övriga
aktiv( a) substans( er)
bestämmelser
Aluminiumhydroxid Saponin
Alla Alla
EC 2796/ 95 EC 1433/ 96
E.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
1.
Sökanden skall 6 månader efter godkännandet av produkten skicka in en handlingsplan tillsammans med tidsplan över alla punkter som kräver klargörande för att godkännandet skall återgå till normal status.
Denna information kommer att granskas och godkännas av CVMP, och bli en del i den efterföljande årliga omvärderingen.
2.
Till den första och därefter följande årliga omvärderingar skall Innehavaren av Marknadsföringstillståndet tillhandahålla en årlig uppdaterad riskvärdering om fortsatt användning av vaccinet, med hänsyn till fortsatt behov av vaccinet, användandet under de föregående 12 månaderna samt framsteg i att behandla de punkter som kräver klargörande för att godkännandet skall återgå till normal status.
3.
I tillägg till de legala kraven om rapportering av misstänkta biverkningar skall sökanden specifikt monitorera och utvärdera följande misstänkta biverkningar i PSURen: aborter, spontan död, effekter på mjölkproduktion, lokala reaktioner, pyrexi, letargi och överkänslighetsreaktioner inklusive allvarliga allergiska reaktioner.
Frekvensen av inskickande av PSURar kommer att utvärderas vid den årliga omvärderingen av produkten.
8 BILAGA III
MÄRKNING OCH BIPACKSEDEL
9 A.
MÄRKNING
10 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
Kartong med 1 flaska om 10 ml Kartong med 1 flaska om 50 ml Kartong med 10 flaskor om 50 ml Kartong med 1 flaska om 100 ml Kartong med 10 flaskor om 100 ml
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
BTVPUR AlSap 8 injektionsvätska, suspension
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Varje dos om 1 ml vaccin innehåller:
1 dos (*) * se bipacksedeln
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension.
4.
FÖRPACKNINGSSTORLEK
1 flaska om 10 doser (1 x 10 ml) 1 flaska om 50 doser (1 x 50 ml) 10 flaskor om 50 doser (10 x 50 ml) 1 flaska om 100 doser (1 x 100 ml) 10 flaskor om 100 doser (10 x 100 ml)
5.
DJURSLAG
Får och nötkreatur
6.
INDIKATION( ER)
Aktiv immunisering av får och nötkreatur för att förebygga viremi och reducera kliniska symptom orsakade av blåtungevirus serotyp 8.
Läs bipacksedeln före användning.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Läs bipacksedeln före användning.
11 8.
KARENSTID
Noll dagar
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
10.
UTGÅNGSDATUM
{månad/ år} Hållbarhet i öppnad innerförpackning: används omedelbart efter brytning.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Läs bipacksedeln före användning.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - receptbelagt.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
MERIAL 29, avenue Tony Garnier 69007 Lyon FRANKRIKE
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 09/ 094/ 001 EU/ 2/ 09/ 094/ 002 EU/ 2/ 09/ 094/ 003
17.
TILLVERKNINGSSATSNUMMER
Lot {nummer}
13 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Flaska om 10 och 50 ml
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
BTVPUR AlSap 8 injektionsvätska, suspension
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
≥ 7, 1 CCID50 BTV 8 antigen
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
10 doser (10 ml) 50 doser (50 ml)
4.
ADMINISTRERINGSSÄTT
Subkutan användning
KARENSTID
Noll dagar
TILLVERKNINGSSATSNUMMER
Lot {nummer}
7.
UTGÅNGSDATUM
EXP {månad/ år} Använd öppnad förpackning omedelbart
8.
TEXTEN ” FÖR DJUR ”
För djur.
14 UPPGIFTER SOM SKALL FINNAS PÅ DEN INRE FÖRPACKNINGEN
Flaska om 100 ml
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
BTVPUR AlSap 8 injektionsvätska, suspension
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
≥ 7, 1 CCID50 Varje dos om 1 ml vaccin innehåller:
Blåtungevirus serotyp 8 antigen
3.
LÄKEMEDELSFORM
Läs bipacksedeln före användning.
4.
FÖRPACKNINGSSTORLEK
100 doser (100 ml)
5.
DJURSLAG
Får och nötkreatur
6.
INDIKATION( ER)
Aktiv immunisering av får och nötkreatur för att förebygga viremi och kliniska symptom orsakade av blåtungevirus serotyp 8.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Läs bipacksedeln före användning.
8.
KARENSTID
Karenstid:
Noll dagar
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
15 10.
UTGÅNGSDATUM
{månad/ år} Använd öppnad förpackning omedelbart
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Läs bipacksedeln före användning.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - receptbelagt.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
MERIAL 29, avenue Tony Garnier 69007 Lyon FRANKRIKE
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 09/ 094/ 001 EU/ 2/ 09/ 094/ 002
17.
TILLVERKNINGSSATSNUMMER
Lot {nummer}
16 B.
BIPACKSEDEL
17 BIPACKSEDEL
BTVPUR AlSap 8 injektionsvätska, suspension
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännande för försäljning:
MERIAL 29 avenue Tony Garnier 69007 Lyon Frankrike
Tillverkare:
MERIAL Laboratory of Lyon Porte des Alpes Rue de l’ Aviation, 69800 Saint- Priest Frankrike
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
BTVPUR AlSap 8 injektionsvätska, suspension
3.
DEKLARATION AV AKTIV SUBSTANS OCH ÖVRIGA SUBSTANSER
Varje dos om 1 ml vaccin innehåller:
Blåtungevirus serotyp 8 antigen........................................................................... ≥ 7, 1 CCID50 * Aluminiumhydroxid........................................................................................................... 2, 7 mg Saponin........................................................................................................................... 30 HU **
* motsvarar titer före inaktivering (log10) ** haemolytiska enheter
4.
ANVÄNDNINGSOMRÅDE
Aktiv immunisering av får och nötkreatur för att förebygga viremi * och reducera kliniska symptom orsakade av blåtungevirus serotyp 8 (BTV 8). * Under detektionsgränsen 3, 14 log10 RNA kopior/ ml för den validerade RT- PCR metoden, vilket tyder på att ingen överföring av infektiösa virus sker.
Uppnådd immunitet har påvisats 3 veckor efter grundvaccinering.
Immunitetens varaktighet är ännu inte helt fastställd för nötkreatur eller får, men interimsresultat från pågående studier visar att varaktigheten är minst 6 månader efter grundvaccinering hos får.
5.
KONTRAINDIKATIONER
Inga.
18 6.
BIVERKNINGAR
Vaccination kan orsaka en mindre lokal svullnad vid injektionsstället (högst 32 cm²) under en kort period (högst 14 dagar).
En övergående ökning i kroppstemperatur, normalt ej överstigande i medeltal 1, 1°C, kan uppstå inom 24 timmar efter vaccinering.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna information, tala om det för veterinären.
7.
DJURSLAG
Får och nötkreatur.
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Administrera en dos om 1 ml subkutant enligt följande vaccinationsschema:
Grundvaccinering:
Får − En injektion: från 1 månads ålder till naiva djur (eller från 2, 5 månaders ålder till unga djur från immuniserade tackor).
Nötkreatur: − Första injektionen: från 1 månads ålder till naiva djur (eller från 2, 5 månaders ålder till unga djur från immuniserade kor). − Andra injektionen:
3- 4 veckor senare.
Revaccinering: − Då immunitetens varaktighet hos nötkreatur och får ännu inte är helt fastställd, skall revaccinationsschema beslutas i samråd med ansvarig myndighet eller ansvarig veterinär och med hänsyn till den lokala epidemiologiska situationen.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Använd sedvanlig aseptisk teknik.
Skaka flaskan försiktigt omedelbart före användning.
Undvik bildandet av bubblor, då dessa kan orsaka irritation vid injektionsstället.
Flaskans innehåll skall användas omedelbart efter brytning och under en och samma vaccinationsomgång.
Undvik att bryta mer än en flaska åt gången.
10.
KARENSTID
Noll dagar.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
19 Förvaras och transporteras kallt (2 oC- 8 oC) Får ej frysas.
Ljuskänsligt.
Hållbarhet i öppnad innerförpackning: används omedelbart efter brytning.
Använd inte detta läkemedel efter utgångsdatumet (EXP) på kartongen och etiketten.
12.
SÄRSKILDA VARNINGAR
Vaccinera enbart friska djur.
Kan användas under dräktighet hos tackor.
Säkerheten är inte fastställd under hela dräktighetsperioden hos kor, men interimsresultat visar på säkerhet under åtminstone den tredje trimestern.
Vaccinets säkerhet och effekt har inte fastställts hos avelshandjur.
Hos dessa djur skall vaccinet enbart användas efter risk/ nyttabedömning av ansvarig veterinär och/ eller ansvarig myndighet för gällande vaccinationsbestämmelser mot blåtungevirus (BTV).
Information saknas avseende säkerhet och effekt av detta vaccin när det används tillsammans med något annat läkemedel.
Beslut ifall detta vaccin ska användas före eller efter något annat läkemedel bör därför tas i varje enskilt fall.
Skall inte blandas med något annat läkemedel.
Inga andra biverkningar än de under avsnitt ’ Biverkningar ’ observerades efter administrering av en dubbel dos vaccin.
Det rekommenderas i så fall att testa vaccinet på en mindre grupp djur innan massvaccinering.
Vaccinets effektivitet hos andra djurslag kan skilja från den som observerats hos får och nötkreatur.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga veterinären hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
Utförlig information om denna produkt finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
20 15.
ÖVRIGA UPPLYSNINGAR
Vaccinet innehåller inaktiverat blåtungevirus serotyp 8 med aluminiumhydroxid och saponin som adjuvans.
Det inducerar en aktiv och specifik immunitet mot blåtungevirus serotyp 8 hos det vaccinerade djuret.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Kartong med 1 flaska om 10 doser (1 x 10 ml) Kartong med 1 flaska om 50 doser (1 x 50 ml) Kartong med 10 flaskor om 50 doser (10 x 50 ml) Kartong med 1 flaska om 100 doser (1 x 100 ml) Kartong med 10 flaskor om 100 doser (10 x 100 ml)
21
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 0106 EMEA/ CVMP/ 343603/ 2006
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
CERENIA
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Dokumentet kan inte ersätta en personlig diskussion med en veterinär.
Vill du veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs den vetenskapliga diskussionen (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Cerenia?
Cerenia innehåller den aktiva substansen maropitant och finns som tablett eller som lösning för injektion.
Tabletterna är svagt orange och har en skårad linje på båda sidorna vilket gör att de kan delas.
Varje tablett är märkt med Pfizers logo på ena sidan och bokstäverna ” MPT ” plus mängden maropitant på den andra sidan.
Lösningen för injektion är klar och färglös till ljust gul.
Vad används Cerenia till?
Cerenia är ett antiemetikum, d. v. s. ett medel mot kräkning.
Det ges till hundar för att förhindra kräkning, inklusive sådan som orsakas av kemoterapi (läkemedel som används för behandling av cancer, där man vet att några orsakar kräkning).
I kombination med andra stödjande åtgärder, bland annat veterinärbehandling eller speciell kost, kan Cerenia även användas för behandling av kräkning (antingen som injektion eller som injektion och tabletter).
I detta syfte kan Cerenia ges i upp till fem dagar.
Cerenia- tabletter kan även ges i högre doser i högst två dagar för att förebygga kräkning på grund av åksjuka, eftersom hundar lätt kräks när de åker bil.
Hur verkar Cerenia?
Cerenia blockerar en neurokininreceptor (NK1), som verkar i det centrala nervsystemet.
Det hindrar en peptid (“ substans P ”) från att binda till NK1- receptorer, vilket medverkar till att kräkning uppstår.
Genom att stoppa ” substans P ” verkar Cerenia som ett medel mot kräkning.
Hur har Cerenia undersökts?
Ett stort antal studier med Cerenia har genomförts antingen på laboratoriehundar eller på sjuka djur på veterinärkliniker i en rad länder i Europa och i USA.
Hundarna 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged behandlades med antingen 1 mg/ kg (injektion) eller 2 mg/ kg (tablett) en gång dagligen i upp till 5 dagar.
För att undersöka effekten av Cerenia vid åksjuka fick hundar som brukar kräkas när de åker bil följa med på bilresor i flera timmar upp till 2 dagar.
Djuren fick antingen Cerenia- tabletter i en dos av 8 mg/ kg kroppsvikt eller placebo i upp till 2 dagar.
Vilken nytta har Cerenia visat vid studierna?
Resultaten från studierna visade att Cerenia var effektivare än placebo: färre kräkningar sågs hos hundar som fick läkemedlet än hos de hundar som fick placebo, både vid behandling och förebyggande behandling av kräkning.
Behandlingen av en hund som kräks ska inledas med injektionen, eftersom djur som kräks kanske inte får behålla en tablett (de kräks upp den igen).
Vid uppföljningsbehandling kan djurets ägare ge hunden tabletterna.
Behandling av kräkning ska endast ges tillsammans med annan stödjande åtgärd eller annan veterinärbehandling medan de bakomliggande orsakerna till kräkning utreds.
Vilka är riskerna med Cerenia?
Generellt sett tolererades Cerenia väl när det administrerades dagligen i doser upp till 5 gånger den rekommenderade dosen under en längre tid (upp till 3 gånger den maximalt rekommenderade behandlingstiden).
En vanlig biverkning i högdosgruppen på 8 mg/ kg (åksjuka) var kräkning innan bilresan startade.
Eftersom detta främst observerades hos hundar med tom mage rekommenderas en lätt måltid eller en munsbit innan tabletterna ges.
Andra rapporterade biverkningar var sänkt aktivitetsnivå och trötthet.
Den aktiva substansen i Cerenia, maropitant, bryts ned via levern och bör därför användas med försiktighet hos hundar med leversjukdom.
Och eftersom maropitant kan påverka hjärtaktiviteten bör Cerenia användas med försiktighet hos djur med vissa hjärtsjukdomar.
Cerenia har inte undersökts hos mycket unga hundar eller dräktiga eller digivande tikar, varför en eventuell användning av Cerenia hos dessa djur ska diskuteras med en veterinär.
Vilka försiktighetsåtgärder ska den person vidta som ger läkemedlet eller kommer i kontakt med djuret?
Cerenia utgör inte någon särskild risk för människor.
Maropitant kan emellertid ge akut ögonirritation.
Om läkemedlet oavsiktligt kommer in i ögonen, spola dem med rikligt med vatten och uppsök läkare.
Råkar man få i sig läkemedlet, uppsök omedelbart läkare och visa bipacksedeln eller etiketten för denne.
Varför har Cerenia godkänts?
Kommittén för veterinärmedicinska produkter (CVMP) fann att nyttan är större än risken vid behandling och förebyggande behandling av kräkning, bland annat den som orsakas av kemoterapi eller åksjuka och rekommenderade att Cerenia skulle godkännas för försäljning.
Nytta- risk- balansen finns i modul 6 i detta utredningsprotokoll.
Mera information om Cerenia:
Den 29/ 09/ 2006 beviljade Europeiska kommissionen Pfizer Ltd. ett godkännande för försäljning för Cerenia som gäller i hela Europeiska unionen.
Informationen om denna produkts förskrivningsstatus finns på den yttre förpackningens etikett.
Denna sammanfattning aktualiserades senast 29/ 09/ 2006
Sida 2/ 2 ©EMEA 2006
EU: s aktnummer Fantasinamn
Styrka
Läkemedelsform Djurslag
Administrerings - sätt
Förpackning Innehåll
Förpacknings - storlek
Karenstid
EU/ 2/ 06/ 062/ 001 Cerenia
16 mg
Tablett Hund
Oralt
Blister (Alu/ Alu)
4 tabletter
EU/ 2/ 06/ 062/ 002 Cerenia
24 mg
Tablett Hund
Oralt
Blister (Alu/ Alu)
4 tabletter
EU/ 2/ 06/ 062/ 003 Cerenia
60 mg
Tablett Hund
Oralt
Blister (Alu/ Alu)
4 tabletter
EU/ 2/ 06/ 062/ 004 Cerenia
160 mg
Tablett Hund
Oralt
Blister (Alu/ Alu)
4 tabletter
EU/ 2/ 06/ 062/ 005
Cerenia
10 mg/ ml
Injektionsvätska, Hund lösning
Subkutant
Injektionsflaska 20 ml (glas)
1 injektions - flaska
CVMP/ 254129/ 06 1/ 1 ©EMEA 2006
BILAGA I
PRODUKTRESUMÉ
1 TABLETTER
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Cerenia 16 mg tabletter för hundar Cerenia 24 mg tabletter för hundar Cerenia 60 mg tabletter för hundar Cerenia 160 mg tabletter för hundar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Aktiv substans:
Varje tablett innehåller 16 mg, 24 mg, 60 mg eller 160 mg maropitant som maropitantcitratmonohydrat.
Hjälpämnen:
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Svagt orange tablett.
Tabletterna har en skårad linje på båda sidorna, vilket möjliggör delning av tabletten.
Varje tablett är märkt med Pfizers logo på baksidan.
På framsidan är varje halva märkt med bokstäverna “ MPT ” och siffror som anger mängden maropitant.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Hundar
4. 2 Indikationer, specificera djurslag
• För förebyggande behandling av kräkning, inklusive sådan som orsakas av kemoterapi. • För behandling av kräkning i anslutning till behandling med Cerenia injektionsvätska, lösning och i kombination med annan stödjande behandling. • För förebyggande behandling av kräkning som orsakas av åksjuka.
4. 3 Kontraindikationer
Inga.
4. 4 Särskilda varningar
Kräkning kan bero på allvarliga, svårt försvagande tillstånd, inklusive gastrointestinala blockeringar, och därför bör en korrekt diagnostisk bedömning göras.
2 Cerenia tabletter har visat sig vara effektiva vid behandling av kräkning, men i de fall då kräkningsfrekvensen är hög, hinner eventuellt inte oralt administrerat Cerenia upptas före nästa kräkningshändelse.
Cerenia injektionsvätska, lösning rekommenderas därför som initial behandling.
Enligt god veterinärsed bör antiemetika användas i kombination med annan veterinärbehandling och stödjande åtgärder, såsom dietkontroll och vätsketillförsel, medan de bakomliggande orsakerna till kräkningen utreds.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Det veterinärmedicinska läkemedlets säkerhet har inte fastställts hos hundar som är yngre än 16 veckor eller hos dräktiga eller digivande tikar.
Skall endast användas i enlighet med ansvarig veterinärs nytta/ riskbedömning.
Maropitant metaboliseras i levern och skall därför användas med försiktighet hos hundar med leversjukdom.
Försiktighet skall iakttas vid användning av Cerenia till djur som lider av eller har anlag för hjärtsjukdom, eftersom maropitant har affinitet till Ca - och K- jonkanaler.
Ökning av QT- intervallet med cirka 10% har iakttagits vid EKG i en studie på friska beagle- hundar efter oral administrering av 8 mg/ kg, men en ökning av denna storlek torde inte vara kliniskt signifikant.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Tvätta händerna efter användning.
Vid oavsiktligt intag, uppsök genast läkare och visa bipacksedeln eller etiketten för läkaren.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Detta inträffade vanligtvis inom två timmar efter intaget.
4. 7 Användning under dräktighet, laktation eller äggläggning
Skall endast användas i enlighet med ansvarig veterinärs nytta/ riskbedömning, eftersom inga slutgiltiga reproduktionstoxikologiska studier har utförts på djur.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Cerenia skall inte användas tillsammans med Ca- kanalantagonister, eftersom maropitant har affinitet till Ca- kanaler.
Maropitant har hög bindningsgrad till plasmaproteiner och kan konkurrera med andra, starkt bundna läkemedel.
4. 9 Dos och administreringssätt
För oral användning.
Vid åksjuka rekommenderas en lätt måltid eller en munsbit före doseringen, men förlängd fasta före administrering bör undvikas.
Tabletterna bör inte ges inneslutna i något eller inkapslade i mat, eftersom detta kan fördröja upplösningen av tabletten och därmed tablettens verkan.
Hunden bör observeras noggrant efter intaget, för att säkerställa att varje tablett sväljs ner.
3 För behandling och förebyggande behandling av kräkning (utom åksjuka).
Vid behandling eller förebyggande behandling av kräkning skall Cerenia tabletter ges en gång om dagen, i en dos av 2 mg maropitant per kg kroppsvikt, med det antal tabletter som framgår av nedanstående tabell.
Tabletterna kan delas längs den skårade linjen på tabletten.
Vid förebyggande behandling av kräkning skall tabletterna ges mer än 1 timme i förväg.
Effekten kvarstår i cirka 24 timmar, och tabletterna kan därför ges kvällen före administrering av ett medel som kan framkalla kräkning (t ex kemoterapi).
Cerenia kan användas vid behandling eller förebyggande behandling av kräkning, antingen i tablettform eller i form av injektion en gång om dagen i upp till 5 dagar.
Behandling och förebyggande behandling av kräkning (utom åksjuka) Antal tabletter Hund,
kroppsvikt (kg)
16 mg
24 mg
60 mg
1 2
1 2
* Korrekt dos för hundar som väger mindre än 3 kg kan inte uppnås exakt.
För förebyggande behandling av kräkning som orsakats av åksjuka
Vid förebyggande behandling av kräkning som orsakats av åksjuka skall Cerenia tabletter ges en gång om dagen, i en dos av 8 mg maropitant per kg kroppsvikt, med det antal tabletter som framgår av nedanstående tabell.
Tabletterna kan delas längs den skårade linjen på tabletten.
Tabletterna skall ges minst 1 timme innan resan påbörjas.
Den antiemetiska effekten kvarstår i minst 12 timmar, och tabletterna kan därför gärna ges kvällen före, vid tidig avresa.
Behandlingen kan upprepas, dock högst 2 dagar i följd.
Förebyggande behandling av åksjuka
Antal tabletter Hund, kroppsvikt (kg)
1, 0 – 1, 5 1, 6 – 2, 0 2, 1 – 3, 0 3, 1 – 4, 0 4, 1 – 6, 0 6, 1 – 7, 5 7, 6 – 10, 0 10, 1 – 15, 0 15, 1 – 20, 0 20, 1 – 30, 0 30, 1 – 40, 0 40, 1 – 60, 0
16
mg 1 2
24 mg ½ 1 2
160 mg ½ 1 1½ 2 3
4 Eftersom den farmakokinetiska variationen är stor och maropitant ackumuleras i kroppen efter upprepade administreringar en gång om dagen, kan lägre doser än de rekommenderade vara tillräckligt hos vissa hundar och vid upprepad dosering.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Cerenia tabletter har tolererats väl vid administrering under 15 dagar med en daglig dos av 10 mg/ kg kroppsvikt.
Kliniska tecken, inkluderande kräkning vid första doseringen, kraftig salivavsöndring och vattnig avföring, har iakttagits när produkten getts i större doser än 20 mg/ kg.
4. 11 Karenstider
Ej relevant.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp:
QA04AD90
Maropitant är en potent och selektiv neurokinin (NK- 1) receptorantagonist, som verkar genom att hämma bindningen av substans P, en neuropeptid i takykininfamiljen, i centrala nervsystemet.
5. 1 Farmakodynamiska egenskaper
Kräkning är en komplicerad process som styrs centralt av kräkningscentrat.
Detta centrum består av flera hjärnstamscellkärnor (area postrema, nucleus tractus solitarius, N. vagus dorsale motoriska kärna), som mottager och integrerar sensorisk stimulans från centrala och perifera källor och kemisk stimulans från kretsloppet och cerebrospinalvätskan.
Maropitant är en neurokinin 1 (NK1) receptorantagonist, som verkar genom att hämma bindningen av substansen P, en neuropeptid i takykininfamiljen.
Betydande koncentrationer av substansen P finns i cellkärnorna som innefattar kräkningscentrat och betraktas som den viktigaste neurotransmittorn i kräkningsprocessen.
Genom hämning av bindningen av substansen P inom kräkningscentrat, är maropitant effektivt mot neurala och humorala (centrala och perifera) orsaker till kräkning.
Ett flertal in vitro- tester har visat att maropitant binds selektivt till NK1- receptorn med dosberoende funktionell antagonism av substansen Ps aktivitet.
I in vivo- studier på hundar har maropitants antiemetiska effekt mot centrala och perifera emetika visats, inkluderande apomorfin, cisplatin och ipekaksirap.
Maropitant är icke- sedativt och skall inte användas som lugnande medel vid åksjuka.
Maropitant är effektivt mot kräkning.
Tecken på illamående, inklusive kraftig salivavsöndring och slöhet kan kvarstå under behandlingen.
5. 2 Farmakokinetiska egenskaper
Maropitants farmakokinetiska profil vid administrering som en oral engångsdos av 2 mg/ kg kroppsvikt till hundar kännetecknades av en maximal koncentration (Cmax) i plasma av cirka 81 ng/ ml, vilket uppnåddes inom 1, 9 timmar efter doseringen (Tmax).
De maximala koncentrationerna åtföljdes av en nedgång i den systemiska exponeringen, med apparent elimineringshalveringstid (t½) av 4, 03 timmar.
Vid dosen 8 mg/ kg, uppnåddes Cmax 776 ng/ ml 1, 7 timmar efter doseringen.
Elimineringshalveringstiden vid 8 mg/ kg var 5, 47 timmar.
Den interindividuella variationen i kinetiken kan vara stor, upp till 70 CV% för AUC.
I kliniska studier gav maropitants plasmanivåer effekt från och med 1 timme efter administreringen.
5 Den orala biotillgängligheten hos maropitant uppskattades till 23, 7% vid 2 mg/ kg och 37, 0% vid 8 mg/ kg.
Distributionsvolymen vid steady state (Vss), fastställd efter intravenös administrering av 1 - 2 mg/ kg, låg inom området 4, 4 till 7, 0 l/ kg.
Maropitant visar icke- linjär farmakokinetik (AUC- värdet ökar mer än proportionellt med ökad dos) när det administreras oralt inom dosområdet 1- 16 mg/ kg.
Efter upprepad oral administrering under 5 dagar i följd med en daglig dos av 2 mg/ kg var ackumulationen 151%.
Efter upprepad, oral administrering 2 dagar i följd med en daglig dos av 8 mg/ kg var ackumulationen 218%.
Maropitant metaboliseras via cytokrom P450 (CYP) i levern.
CYP2D15 och CYP3A12 identifierades som hundens isoformer, involverade i leverns biologiska omvandling av maropitant.
Njurclearance är en mindre elimineringsväg, och mindre än 1% av en oral dos av 8 mg/ kg återfinns i urinen som antingen maropitant eller dess huvudmetabolit.
Maropitants plasmaproteinbindning hos hundar är mer än 99%.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kroskarmellosnatrium Laktosmonohydrat Magnesiumstearat Mikrokristallin cellulosa Färgämnet Sunset Yellow (E110)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
Det veterinärmedicinska läkemedlets hållbarhet i oöppnad förpackning:
Hållbarhet för delade tabletter:
2 dagar.
6. 4.
Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar krävs för detta veterinärmedicinska läkemedel.
Oanvänd, halv tablett skall läggas tillbaka i den öppnade blisterförpackningen och förvaras i pappasken.
6. 5 Inre förpackning (förpackningstyp och material)
Pappask innehållande en aluminium- aluminium blisterförpackning, med 4 tabletter.
Cerenia tabletter finns i styrkorna 16 mg, 24 mg, 60 mg och 160 mg.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
6 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 06/ 062/ 001 (16 mg tabletter) EU/ 2/ 06/ 062/ 002 (24 mg tabletter) EU/ 2/ 06/ 062/ 003 (60 mg tabletter) EU/ 2/ 06/ 062/ 004 (160 mg tabletter)
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
29/ 09/ 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
7 INJEKTIONSVÄTSKA, LÖSNING
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Cerenia 10 mg per ml injektionsvätska, lösning för hundar.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Aktiv substans:
Injektionsvätskan innehåller 10 mg maropitant per ml som maropitantcitratmonohydrat.
Hjälpämnen:
Injektionsvätskan innehåller 3, 3 mg/ ml metakresol (som konserveringsmedel).
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning En klar, färglös till svagt gul lösning.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Hundar
4. 2 Indikationer, specificera djurslag
• För förebyggande behandling av kräkning, utom sådan som orsakas av åksjuka. • För behandling av kräkning, i kombination med annan stödjande behandling.
4. 3 Kontraindikationer
Inga.
4. 4 Särskilda varningar
Kräkning kan bero på allvarliga, svårt försvagande tillstånd, inklusive gastrointestinala blockeringar, och därför bör en korrekt diagnostisk bedömning göras.
Enligt god veterinärsed bör antiemetika användas i kombination med annan veterinärbehandling och stödjande åtgärder, såsom dietkontroll och vätsketillförsel, medan de bakomliggande orsakerna till kräkningen utreds.
Även om Cerenia har visat sig vara effektivt vid både behandling och förebyggande behandling av kräkning som orsakats av kemoterapi är det mer effektivt om det används i förebyggande syfte.
Därför rekommenderas administrering av ett antiemetikum före kemoterapibehandling.
8 Användning av Cerenia injektionsvätska, lösning vid behandling av kräkning på grund av åksjuka rekommenderas inte.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Det veterinärmedicinska läkemedlets säkerhet har inte fastställts hos hundar som är yngre än 16 veckor eller under dräktighet och laktation.
Skall endast användas i enlighet med ansvarig veterinärs nytta/ riskbedömning.
Maropitant metaboliseras i levern och skall därför användas med försiktighet hos hundar med leversjukdom.
Försiktighet skall iakttas vid användning av Cerenia till djur som lider av eller har anlag för hjärtsjukdom, eftersom maropitant har affinitet till Ca - och K- jonkanaler.
Ökning av QT- intervallet med cirka 10% har iakttagits vid EKG i en studie på friska beagle- hundar efter oral administrering av 8 mg/ kg, men en ökning av denna storlek torde inte vara kliniskt signifikant.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Tvätta händerna efter användning.
Vid oavsiktlig självinjektion, uppsök genast läkare och visa bipacksedeln eller etiketten för läkaren.
I laboratorietester har maropitant visat tendens att orsaka ögonirritation.
Om läkemedlet oavsiktligt kommer in i ögonen, spola ögonen med rikligt med vatten och uppsök läkare.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Smärta vid injektionsstället kan förekomma.
4. 7 Användning under dräktighet, laktation eller äggläggning
Skall endast användas i enlighet med ansvarig veterinärs nytta/ riskbedömning, eftersom inga slutgiltiga reproduktionstoxikologiska studier har utförts på djur.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Cerenia skall inte användas tillsammans med Ca- kanalantagonister, eftersom maropitant har affinitet till Ca- kanaler.
Maropitant har hög bindningsgrad till plasmaproteiner och kan konkurrera med andra, starkt bundna läkemedel.
4. 9 Dos och administreringssätt
För subkutan användning.
Cerenia injektionsvätska, lösning skall injiceras subkutant, en gång om dagen, med en dos av 1 mg/ kg kroppsvikt (1 ml/ 10 kg kroppsvikt).
Cerenia kan användas vid behandling eller förebyggande behandling av kräkning, antingen i tablettform eller i form av injektion en gång om dagen i upp till 5 dagar.
9 För att förebygga kräkning, bör Cerenia injektionsvätska, lösning administreras mer än 1 timme i förväg.
Effekten kvarstår i cirka 24 timmar, och behandlingen kan därför ges kvällen före administrering av ett medel som kan framkalla kräkning, t ex kemoterapi.
Eftersom den farmakokinetiska variationen är stor och maropitant ackumuleras i kroppen efter upprepade administreringar en gång om dagen, kan lägre doser än de rekommenderade vara tillräckligt hos vissa hundar och vid upprepad dosering.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Cerenia injektionsvätska, lösning har tolererats väl hos hundar som fick dagliga injektioner med upp till 5 mg/ kg (5 gånger högre dos än normalt) under 15 dagar i följd (3 gånger längre tid än vad som rekommenderas).
4. 11 Karenstider
Ej relevant.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp:
Antiemetikum, ATCvet- kod:
QA04AD90
Maropitant är en potent och selektiv neurokinin (NK- 1) receptorantagonist, som verkar genom att hämma bindningen av substansen P, en neuropeptid i takykininfamiljen, i centrala nervsystemet.
5. 1 Farmakodynamiska egenskaper
Kräkning är en komplicerad process som styrs centralt av kräkningscentrat.
Detta centrum består av flera hjärnstamscellkärnor (area postrema, nucleus tractus solitarius, N. vagus dorsale motoriska kärna), som mottager och integrerar sensorisk stimulans från centrala och perifera källor och kemisk stimulans från kretsloppet och cerebrospinalvätskan.
Maropitant är en neurokinin 1 (NK1) receptorantagonist, som verkar genom att hämma bindningen av substansen P, en neuropeptid i takykininfamiljen.
Betydande koncentrationer av substansen P finns i cellkärnorna som innefattar kräkningscentrat och betraktas som den viktigaste neurotransmittorn i kräkningsprocessen.
Genom hämning av bindningen av substansen P inom kräkningscentrat, är maropitant effektivt mot neurala och humorala (centrala och perifera) orsaker till kräkning.
Ett flertal in vitro- tester har visat att maropitant binds selektivt till NK1- receptorn med dosberoende funktionell antagonism av substansen Ps aktivitet.
I in vivo- studier på hundar har maropitants antiemetiska effekt mot centrala och perifera emetika visats, inkluderande apomorfin, cisplatin och ipekaksirap.
Maropitant är effektivt mot kräkning.
Tecken på illamående, inklusive kraftig salivavsöndring och slöhet kan kvarstå efter behandlingen.
5. 2 Farmakokinetiska egenskaper
Maropitants farmakokinetiska profil vid administrering som en subkutan engångsdos av 1 mg/ kg kroppsvikt till hundar kännetecknades av en maximal koncentration (Cmax) i plasma av cirka 92 ng/ ml, vilket uppnåddes inom 0, 75 timmar efter doseringen (Tmax).
De maximala koncentrationerna åtföljdes av en nedgång i den systemiska exponeringen, med apparent elimineringshalveringstid (t½) av 8, 84 timmar.
I kliniska studier gav maropitants plasmanivåer effekt från och med 1 timme efter administreringen.
10 Maropitants biotillgänglighet efter subkutan administrering hos hundar var 90, 7%.
Distributionsvolymen vid steady state (Vss), fastställd efter intravenös administrering av 1- 2 mg/ kg, låg inom området 4, 4 till 7, 0 l/ kg.
Maropitant visar linjär kinetik när det administreras subkutant inom dosområdet 0, 5- 2 mg/ kg.
Efter upprepad subkutan administrering av 1 mg/ kg kroppsvikt en gång om dagen under 5 dagar i följd var ackumulationen 146%.
Maropitant metaboliseras via cytokrom P450 (CYP) i levern.
CYP2D15 och CYP3A12 identifierades som hundens isoformer, involverade i leverns biologiska omvandling av maropitant.
Njurclearance är en mindre elimineringsväg, och mindre än 1% av en subkutan dos av 1 mg/ kg återfinns i urinen som antingen maropitant eller dess huvudmetabolit.
Maropitants plasmaproteinbindning hos hundar är mer än 99%.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Sulfobutyleter- beta- cyklodextrin (SBECD) Vatten för injektionsvätskor Metakresol (som konserveringsmedel)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas får detta veterinärmedicinska läkemedel inte blandas med andra veterinärmedicinska läkemedel i samma spruta.
6. 3 Hållbarhet
Det veterinärmedicinska läkemedlets hållbarhet i oöppnad förpackning:
2 år.
Bruten förpackning skall användas inom 28 dagar.
6. 4.
Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar krävs för detta veterinärmedicinska läkemedel.
6. 5 Inre förpackning (förpackningstyp och material)
20 ml, bärnstensfärgad injektionsflaska typ 1, i pressat glas, gummipropp i klorbutyl och aluminiumförslutning med avbrytbar topp.
Varje pappask innehåller 1 injektionsflaska.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
11 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 06/ 062/ 005
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
29/ 09/ 2006
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
12 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
13 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
Pfizer Global Manufacturing (PGM) Z. I. de Pocé 29 route des Industries F- 37530 Pocé sur Cisse Frankrike
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
Innehavaren av godkännandet för försäljning skall underrätta Europeiska kommissionen om saluföringsplanerna för det läkemedel som godkänts genom detta beslut.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Ej relevant.
15 A.
MÄRKNING
16 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
PAPPASK/ Tabletter
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Cerenia 16 mg tabletter för hundar
Maropitant
2.
DEKLARATION AV AKTIV SUBSTANS OCH ÖVRIGA SUBSTANSER
Varje tablett innehåller 16 mg maropitant som maropitantcitratmonohydrat.
Tabletterna innehåller också färgämnet Sunset Yellow (E110).
3.
LÄKEMEDELSFORM
Tabletter
4.
FÖRPACKNINGSSTORLEK
4 tabletter
5.
DJURSLAG
Hundar
6.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Ges i munnen.
2 mg/ kg kroppsvikt för behandling och förebyggande behandling av kräkning.
8 mg/ kg kroppsvikt vid åksjuka.
7.
SÄRSKILDA VARNINGAR, OM SÅ ÄR NÖDVÄNDIGT
Cerenia injektionsvätska, lösning rekommenderas vid initial behandling av kräkning.
8.
UTGÅNGSDATUM
Utg. dat. {månad/ år}
17 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ej relevant.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
11.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, I FÖREKOMMANDE FALL
För djur - tillhandahålls endast efter förskrivning från veterinär.
12.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
13.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Innehavare av godkännande för försäljning Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
14.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 06/ 062/ 001
15.
BATCHNUMMER
Lot
18 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER/ Tabletter
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Cerenia 16 mg
Maropitant
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer (Logo)
3.
UTGÅNGSDATUM
EXP. {månad/ år}
4.
BATCHNUMMER
Lot
5.
TEXTEN ” FÖR DJUR ”
För djur.
19 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
PAPPASK/ Tabletter
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Cerenia 24 mg tabletter för hundar
Maropitant
2.
DEKLARATION AV AKTIV SUBSTANS OCH ÖVRIGA SUBSTANSER
Varje tablett innehåller 24 mg maropitant som maropitantcitratmonohydrat.
Tabletterna innehåller också färgämnet Sunset Yellow (E110).
3.
LÄKEMEDELSFORM
Tabletter
4.
FÖRPACKNINGSSTORLEK
4 tabletter
5.
DJURSLAG
Hundar
6.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Ges i munnen.
2 mg/ kg kroppsvikt för behandling och förebyggande behandling av kräkning.
8 mg/ kg kroppsvikt vid åksjuka.
7.
SÄRSKILDA VARNINGAR, OM SÅ ÄR NÖDVÄNDIGT
Cerenia injektionsvätska, lösning rekommenderas vid initial behandling av kräkning.
8.
UTGÅNGSDATUM
Utg. dat. {månad/ år}
20 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ej relevant.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
11.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, I FÖREKOMMANDE FALL
För djur - tillhandahålls endast efter förskrivning från veterinär.
12.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
13.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Innehavare av godkännande för försäljning Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
14.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 06/ 062/ 002
15.
BATCHNUMMER
Lot
21 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER/ Tabletter
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Cerenia 24 mg
Maropitant
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer (Logo)
3.
UTGÅNGSDATUM
EXP. {månad/ år}
4.
BATCHNUMMER
Lot
5.
TEXTEN ” FÖR DJUR ”
För djur.
22 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
PAPPASK/ Tabletter
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Cerenia 60 mg tabletter för hundar
Maropitant
2.
DEKLARATION AV AKTIV SUBSTANS OCH ÖVRIGA SUBSTANSER
Varje tablett innehåller 60 mg maropitant som maropitantcitratmonohydrat.
Tabletterna innehåller också färgämnet Sunset Yellow (E110).
3.
LÄKEMEDELSFORM
Tabletter
4.
FÖRPACKNINGSSTORLEK
4 tabletter
5.
DJURSLAG
Hundar
6.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Ges i munnen.
2 mg/ kg kroppsvikt för behandling och förebyggande behandling av kräkning.
8 mg/ kg kroppsvikt vid åksjuka.
7.
SÄRSKILDA VARNINGAR, OM SÅ ÄR NÖDVÄNDIGT
Cerenia injektionsvätska, lösning rekommenderas vid initial behandling av kräkning.
8.
UTGÅNGSDATUM
Utg. dat. {månad/ år}
23 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ej relevant.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
11.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, I FÖREKOMMANDE FALL
För djur - tillhandahålls endast efter förskrivning från veterinär.
12.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
13.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Innehavare av godkännande för försäljning Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
14.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 06/ 062/ 003
15.
BATCHNUMMER
Lot
24 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER/ Tabletter
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Cerenia 60 mg
Maropitant
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer (Logo)
3.
UTGÅNGSDATUM
EXP. {månad/ år}
4.
BATCHNUMMER
Lot
5.
TEXTEN ” FÖR DJUR ”
För djur.
25 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
PAPPASK/ Tabletter
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Cerenia 160 mg tabletter för hundar
Maropitant
2.
DEKLARATION AV AKTIV SUBSTANS OCH ÖVRIGA SUBSTANSER
Varje tablett innehåller 160 mg maropitant som maropitantcitratmonohydrat.
Tabletterna innehåller också färgämnet Sunset Yellow (E110).
3.
LÄKEMEDELSFORM
Tabletter
4.
FÖRPACKNINGSSTORLEK
4 tabletter
5.
DJURSLAG
Hundar
6.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Ges i munnen.
2 mg/ kg kroppsvikt för behandling och förebyggande behandling av kräkning.
8 mg/ kg kroppsvikt vid åksjuka.
7.
SÄRSKILDA VARNINGAR, OM SÅ ÄR NÖDVÄNDIGT
Cerenia injektionsvätska, lösning rekommenderas vid initial behandling av kräkning.
8.
UTGÅNGSDATUM
Utg. dat. {månad/ år}
26 9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ej relevant.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
11.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, I FÖREKOMMANDE FALL
För djur - tillhandahålls endast efter förskrivning från veterinär.
12.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
13.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Innehavare av godkännande för försäljning Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
14.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 06/ 062/ 004
15.
BATCHNUMMER
Lot
27 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER/ Tabletter
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Cerenia 160 mg
Maropitant
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer (Logo)
3.
UTGÅNGSDATUM
EXP. {månad/ år}
4.
BATCHNUMMER
Lot
5.
TEXTEN ” FÖR DJUR ”
För djur.
28 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
PAPPASK/ Injektionsvätska, lösning
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Cerenia 10 mg per ml injektionsvätska, lösning för hundar
Maropitant
2.
DEKLARATION AV AKTIV SUBSTANS OCH ÖVRIGA SUBSTANSER
Metakresol som konserveringsmedel.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning
4.
FÖRPACKNINGSSTORLEK
20 ml
5.
DJURSLAG
Hundar
6.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Subkutan användning.
1 mg/ kg kroppsvikt.
7.
SÄRSKILDA VARNINGAR, OM SÅ ÄR NÖDVÄNDIGT
Vid oavsiktlig självinjektion, uppsök genast läkare och visa bipacksedeln eller etiketten för läkaren.
Läs bipacksedeln före användning.
8.
UTGÅNGSDATUM
Utg. dat. {månad/ år} Öppnad förpackning används senast …
29 9.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
10.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, I FÖREKOMMANDE FALL
För djur - tillhandahålls endast efter förskrivning från veterinär.
11.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
12.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Innehavare av godkännande för försäljning Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
13.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 06/ 062/ 005
14.
BATCHNUMMER
Lot
30 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
INJEKTIONSFLASKA AV GLAS/ Injektionsvätska, lösning
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Cerenia 10 mg per ml injektionsvätska, lösning för hundar
Maropitant
2.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
20 ml
3.
ADMINISTRERINGSSÄTT
Subkutan användning.
4.
BATCHNUMMER
Lot
5.
UTGÅNGSDATUM
EXP. {månad/ år} Öppnad förpackning används inom 28 dagar.
6.
TEXTEN ” FÖR DJUR ”
För djur.
32 BIPACKSEDEL Cerenia tabletter för hundar
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
Pfizer PGM 37530 Poce sur Cisse Frankrike
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Cerenia 16 mg tabletter för hundar Cerenia 24 mg tabletter för hundar Cerenia 60 mg tabletter för hundar Cerenia 160 mg tabletter för hundar
3.
DEKLARATION AV AKTIV SUBSTANS OCH ÖVRIGA SUBSTANSER
Varje tablett innehåller 16 mg, 24 mg, 60 mg eller 160 mg maropitant som maropitantcitratmonohydrat.
Tabletterna innehåller också färgämnet Sunset Yellow (E110).
Tabletterna är svagt orange och har en skårad linje på båda sidorna, vilket möjliggör delning av tabletten.
Varje tablett är märkt med Pfizers logo på baksidan.
På framsidan är varje halva märkt med bokstäverna “ MPT ” och siffror som anger mängden maropitant.
4.
INDIKATIONER
• För förebyggande behandling av kräkning, inklusive sådan som orsakas av kemoterapi. • För behandling av kräkning i samband med behandling med Cerenia injektionsvätska, lösning och i kombination med annan stödjande behandling. • För förebyggande behandling av kräkning som orsakas av åksjuka.
5.
KONTRAINDIKATIONER
Inga.
33 6.
BIVERKNINGAR
Att ge Cerenia på helt tom mage kan orsaka att din hund börjar kräkas.
En lätt måltid eller en munsbit före administreringen av tabletten kan hjälpa till att förebygga denna effekt.
Förlängd fasta före administrering bör undvikas.
Cerenia är inte något lugnande medel och en del åksjuka hundar kan visa tecken på illamående under resa, såsom salivavsöndring och slöhet.
Dessa tecken är övergående och bör avta när resan är över.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Hundar
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Ges i munnen.
För behandling och förebyggande behandling av kräkning (utom åksjuka)
Vid behandling och/ eller förebyggande behandling av kräkning, utom åksjuka, ska Cerenia tabletter ges en gång om dagen, i en dos av 2 mg maropitant per kg kroppsvikt, med det antal tabletter som framgår av nedanstående tabell.
Tabletterna kan delas längs den skårade linjen på tabletten.
Vid förebyggande behandling av kräkning ska tabletterna ges mer än 1 timme i förväg.
Effekten kvarstår i cirka 24 timmar, och tabletterna kan därför ges kvällen före administrering av ett medel som kan framkalla kräkning (t ex kemoterapi).
Cerenia kan användas vid behandling av kräkning, antingen i tablettform eller i form av injektion en gång om dagen i upp till 5 dagar.
Behandling och förebyggande behandling av kräkning (utom åksjuka) Antal tabletter Hund,
kroppsvikt (kg)
16 mg
24 mg
½ 1
1 2
1 2
* Korrekt dos för hundar som väger mindre än 3 kg kan inte uppnås exakt.
34 För förebyggande behandling av kräkning som orsakas av åksjuka
Vid förebyggande behandling av kräkning som orsakas av åksjuka ska Cerenia tabletter ges en gång om dagen, i en dos av 8 mg maropitant per kg kroppsvikt, med det antal tabletter som framgår av nedanstående tabell.
Tabletterna kan delas längs den skårade linjen på tabletten.
Tabletterna ska ges minst 1 timme innan resan påbörjas.
Effekten mot kräkning och illamående varar i minst 12 timmar, och tabletterna kan därför gärna ges kvällen före, vid tidig avresa.
Behandlingen kan upprepas, dock högst 2 dagar i följd.
Hos vissa hundar, och vid upprepad dosering, kan lägre doser än de rekommenderade vara tillräckligt.
Endast för förebyggande behandling av åksjuka
Antal tabletter Hund, kroppsvikt (kg)
1, 0 – 1, 5 1, 6 – 2, 0 2, 1 – 3, 0 3, 1 – 4, 0 4, 1 – 6, 0 6, 1 – 7, 5 7, 6 – 10, 0 10, 1 – 15, 0 15, 1 – 20, 0 20, 1 – 30, 0 30, 1 – 40, 0 40, 1 – 60, 0
16
mg 1 2
24
mg ½ 1 2
60 mg 1 2
160 mg ½ 1 1½ 2 3
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Ta ut en tablett ur blistern i följande ordning:
• Vik först eller klipp längs med perforeringen mellan varje tablett vid saxen  • Dra i avrivningsfliken (eller klipp) vid pilen • Håll stadigt i ena delen av snittet och dra fram den andra mot mitten av blistern tills tabletten blir synlig. • Ta ut tabletten ur blistern och ge enligt anvisningarna.
OBS!
Försök inte ta ut tabletten genom att skjuta ut den ur blisterbakstycket.
Både tabletten och blistern kan skadas.
Vid åksjuka rekommenderas en lätt måltid eller en munsbit före doseringen, men förlängd fasta före administrering bör undvikas.
Cerenia tabletter bör inte ges inneslutna i något eller inkapslade i mat, eftersom detta kan fördröja upplösningen av tabletten och därmed tablettens verkan.
Hunden bör observeras noggrant efter intaget, för att säkerställa att varje tablett sväljs ner.
10.
KARENSTID
Ej relevant.
35 11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar krävs för detta veterinärmedicinska läkemedel.
Spara halva tabletter i högst 2 dagar efter öppnandet av blisterförpackningen.
Lägg tillbaka halva tabletter i den öppnade blisterförpackningen och sedan i pappasken.
Använd inte detta läkemedel efter utgångsdatumet på blisterförpackningen som anges efter EXP.
12.
SÄRSKILDA VARNINGAR
Kräkning kan bero på allvarliga, svårt försvagande tillstånd och orsaken bör utredas.
Produkter som Cerenia bör användas tillsammans med annan teknik såsom diet och vätskeersättning, enligt veterinärens rekommendationer.
Maropitant omvandlas i levern och ska därför användas med försiktighet hos patienter med leversjukdom.
Säkerheten hos Cerenia har inte fastställts hos hundar som är yngre än 16 veckor och hos dräktiga eller digivande tikar.
Ansvarig veterinär bör göra en nytta/ riskbedömning före användning av Cerenia till hundar som är yngre än 16 veckor eller till dräktiga eller digivande tikar.
Kliniska tecken, inkluderande kräkning vid första doseringen, kraftig salivavsöndring och vattnig avföring, har iakttagits när produkten överdoserats och getts i större doser än 20 mg/ kg.
Tvätta händerna efter användning.
Vid oavsiktligt intag, uppsök genast läkare och visa bipacksedeln eller etiketten för läkaren.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall ska bortskaffas enligt gällande anvisningar.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
15.
ÖVRIGA UPPLYSNINGAR
Cerenia tabletter finns i blisterförpackningar med 4 tabletter i varje.
Ytterligare upplysningar om detta veterinärmedicinska läkemedel kan erhållas hos den lokala representanten för innehavaren av godkännandet för försäljning.
36 België/ Belgique/ Belgien Pfizer Animal Health s. a., Tel. / Tél.: +32 (0) 2 554 62 11
Luxembourg/ Luxemburg Pfizer Animal Health s. a., Tél.: + 32 (0) 2 554 62 11
Република България Pfizer H. C. P.
Corporation Tel: + 359 2 970 43 21
Magyarország Pfizer KFT Tel: +361 488 3695
Česká republika Pfizer Animal Health Tel: +420 283 004 111
Malta Agrimed Limited Tel: +356 21 465 797
Danmark Orion Pharma Animal Health Tlf: +45 49 12 67 65
Nederland Pfizer Animal Health B. V., Tel: +31 (0) 10 4064 600
Deutschland Pfizer GmbH, Tel: +49 30 550 055 01
Norge Orion Pharma Animal Health Tlf: +47 40 00 41 90
Eesti Pfizer Animal Health Tel: +370 5 269 17 96
Österreich Pfizer Corporation Austria G. m. b. H, Tel: +43 (0) 1 52 11 57 20
Ελλάδα Pfizer Hellas A. E.
Τηλ.: +30 2 10 75 17 981
Polska Pfizer Trading Polska sp. z. o. o.
Tel: +48 22 335 62 00
España Pfizer S. A.
Teléfono: +34 91 4909900
Portugal Laboratorios Pfizer, LDA.
Telefone: +351 21 423 55 00
France Pfizer Téléphone: +33 (0) 1 58 07 46 00
Romania Pfizer Romania SRL Tel: + 0040 21 207 28 93
Ireland Pfizer Healthcare Ireland, trading as:
Pfizer Animal Health Telephone: + 353 (0) 1 467 6500
Slovenija Pfizer Animal Health Pfizer Luxembourg SARL Tel: +386 (0) 1 52 11 670
Ìsland Icepharma Ltd Tel: +354 540 80 80
Slovenská republika Pfizer Animal Health Tel: +421 2 3355 5500
Italia Pfizer Italia S. r. l., Telefono: +39 06 3318 2933
Suomi/ Finland Pfizer Oy Animal Health, Telephone: +358 (0) 9 4300 40
Kύπρος Pfizer Hellas A. E.
Τηλ.: +30 2 10 75 17 981
Sverige Orion Pharma Animal Health Tel: +46 (0) 8 623 64 40
37 Latvija Pfizer Animal Health Tel: +370 5 269 17 96
United Kingdom Pfizer Ltd Telephone: +44 (0) 1304 616161
Lietuva Pfizer Animal Health Tel: +370 5 269 17 96
38 BIPACKSEDEL Cerenia 10 mg/ ml injektionsvätska, lösning för hundar
1.
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
Pfizer PGM 37530 Poce sur Cisse Frankrike
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Cerenia 10 mg/ ml injektionsvätska, lösning för hundar
3.
DEKLARATION AV AKTIV SUBSTANS OCH ÖVRIGA SUBSTANSER
Injektionsvätskan innehåller 10 mg maropitant per ml som maropitantcitratmonohydrat som en klar, färglös till ljust gul lösning.
Den innehåller också metakresol som konserveringsmedel.
4.
INDIKATIONER
• För förebyggande behandling av kräkning, utom sådan som orsakas av åksjuka. • För behandling av kräkning, i kombination med annan veterinärbehandling och stödjande åtgärder.
5.
KONTRAINDIKATIONER
Inga.
6.
BIVERKNINGAR
Smärta vid injektionsstället kan förekomma.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
39 7.
DJURSLAG
Hundar
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För subkutan användning.
Cerenia injektionsvätska, lösning ska injiceras subkutant, en gång om dagen, med en dos av 1 mg per kg kroppsvikt (1 ml per 10 kg kroppsvikt).
Behandlingen kan upprepas under upp till 5 dagar i följd.
Cerenia kan användas vid behandling av eller för att förebygga kräkning, antingen i tablettform eller i form av injektion en gång om dagen i upp till 5 dagar.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
För att förebygga kräkning, bör Cerenia injektionsvätska, lösning administreras mer än 1 timme i förväg.
Effekten kvarstår i cirka 24 timmar, och behandlingen kan därför ges kvällen före administrering av ett medel som kan framkalla kräkning, t ex kemoterapi.
10.
KARENSTID
Ej relevant.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Inga särskilda förvaringsanvisningar krävs för detta veterinärmedicinska läkemedel.
Bruten injektionsflaska ska användas inom 28 dagar.
Använd inte detta läkemedel efter utgångsdatumet på etiketten på flaskan som anges efter EXP.
12.
SÄRSKILDA VARNINGAR
Kräkning kan bero på allvarliga, svårt försvagande tillstånd och orsaken bör utredas.
Produkter som Cerenia bör användas tillsammans med stödjande åtgärder, såsom diet och vätskeersättning, enligt veterinärens rekommendationer.
Maropitant omvandlas i levern och ska därför användas med försiktighet hos hundar med leversjukdom.
Säkerheten hos Cerenia har inte fastställts hos hundar som är yngre än 16 veckor och hos dräktiga eller digivande tikar.
Ansvarig veterinär bör göra en nytta/ riskbedömning före användning av Cerenia till hundar som är yngre än 16 veckor eller till dräktiga eller digivande tikar.
Försiktighet ska iakttas vid användning av Cerenia till djur som lider av eller har anlag för hjärtsjukdom.
Tvätta händerna efter användning.
Vid oavsiktlig självinjektion, uppsök genast läkare och visa bipacksedeln eller etiketten för läkaren.
Om läkemedlet oavsiktligt kommer in i ögonen, spola ögonen med rikligt med vatten och uppsök läkare.
40 Cerenia får inte blandas med andra veterinärmedicinska läkemedel i samma spruta, eftersom dess blandbarhet med andra produkter inte har undersökts.
Cerenia ska inte användas tillsammans med Ca- kanalantagonister, eftersom maropitant har affinitet till Ca- kanaler.
Maropitant har hög bindningsgrad till plasmaproteiner och kan konkurrera med andra, starkt bundna läkemedel.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall ska bortskaffas enligt gällande anvisningar.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
15.
ÖVRIGA UPPLYSNINGAR
Cerenia 10 mg per ml injektionsvätska, lösning för hundar finns i ambrafärgade 20 ml injektionsflaskor av glas.
Varje pappask innehåller 1 injektionsflaska.
Ytterligare upplysningar om detta veterinärmedicinska läkemedel kan erhållas hos den lokala representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Pfizer Animal Health s. a., Tel. / Tél.: +32 (0) 2 554 62 11
Luxembourg/ Luxemburg Pfizer Animal Health s. a., Tél.: + 32 (0) 2 554 62 11
Република България Pfizer H. C. P.
Corporation Tel: + 359 2 970 43 21
Magyarország Pfizer KFT Tel: +361 488 3695
Česká republika Pfizer Animal Health Tel: +420 283 004 111
Malta Agrimed Limited Tel: +356 21 465 797
Danmark Orion Pharma Animal Health Tlf: +45 49 12 67 65
Nederland Pfizer Animal Health B. V., Tel: +31 (0) 10 4064 600
Deutschland Pfizer GmbH, Tel: +49 30 550 055 01
Norge Orion Pharma Animal Health Tlf: +47 40 00 41 90
Eesti Pfizer Animal Health Tel: +370 5 269 17 96
Österreich Pfizer Corporation Austria G. m. b. H, Tel: +43 (0) 1 52 11 57 20
41 Ελλάδα Pfizer Hellas A. E.
Τηλ.: +30 2 10 75 17 981
Polska Pfizer Trading Polska sp. z. o. o.
Tel: +48 22 335 62 00
España Pfizer S. A.
Teléfono: +34 91 4909900
Portugal Laboratorios Pfizer, LDA.
Telefone: +351 21 423 55 00
France Pfizer Téléphone: +33 (0) 1 58 07 46 00
Romania Pfizer Romania SRL Tel: + 0040 21 207 28 93
Ireland Pfizer Healthcare Ireland, trading as:
Pfizer Animal Health Telephone: + 353 (0) 1 467 6500
Slovenija Pfizer Animal Health Pfizer Luxembourg SARL Tel: +386 (0) 1 52 11 670
Ìsland Icepharma Ltd Tel: +354 540 80 80
Slovenská republika Pfizer Animal Health Tel: +421 2 3355 5500
Italia Pfizer Italia S. r. l., Telefono: +39 06 3318 2933
Suomi/ Finland Pfizer Oy Animal Health, Telephone: +358 (0) 9 4300 40
Kύπρος Pfizer Hellas A. E.
Τηλ.: +30 2 10 75 17 981
Sverige Orion Pharma Animal Health Tel: +46 (0) 8 623 64 40
Latvija Pfizer Animal Health Tel: +370 5 269 17 96
United Kingdom Pfizer Ltd Telephone: +44 (0) 1304 616161
Lietuva Pfizer Animal Health Tel: +370 5 269 17 96
42
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 114
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
CIRCOVAC
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Dokumentet kan inte ersätta en personlig diskussion med din veterinär.
Vill du veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs den vetenskapliga diskussionen (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Circovac?
Circovac är ett vaccin som är avsett att användas till grisar.
Det levereras i två injektionsflaskor, den ena innehåller en suspension och den andra innehåller en emulsion och dessa behöver blandas före injicering.
Circovac innehåller en inaktiverad virusstam av svincircovirus typ 2 (PCV2). ” Inaktiverad ” betyder att viruset har dödats så att det inte längre kan orsaka sjukdom.
Vad används Circovac för?
Circovac används för att minska förändringar i och skada på lymfvävnader som förknippas med PCV2- infektion hos smågrisar och bidra till att minska den totala dödligheten hos smågrisar i samband med denna infektion.
Vaccinet ges till hongrisar före och/ eller under dräktigheten.
Deras smågrisar blir immuniserade när de dricker kolostrum (den första mjölken) från de vaccinerade mödrarna.
Circovac ges genom djup intramuskulär (i en muskel) injektion.
Hur många injektioner som behövs varierar beroende på vilken typ av hongris som behandlas: gyltor (hongrisar som ännu inte fått smågrisar) behöver tre injektioner, suggor (hongrisar som tidigare fått smågrisar) behöver erhålla två injektioner och suggor som har vaccinerats tidigare behöver endast en injektion.
Tidpunkten för injektionen anpassas efter datum för betäckning och grisning (förlossning).
Den sista dosen (och enda dosen vid omvaccinering) ska alltid ge minst två veckor före förväntat datum för grisning.
Hur verkar Circovac?
Griscircovirus typ 2 (PCV2) är känt för att infektera och orsaka många olika kliniska tecken och syndrom hos grisar av vilka vissa kan orsakas av PCV2 i kombination med andra agens.
Hos smågrisar kan infektioner som förknippas med PCV2 inkludera symtom såsom viktminskning (eller utebliven tillväxt), förstorade lymfkörtlar, andningssvårigheter och, mindre vanligt, diarré, blek hud och gulsot (gulaktig hud).
Circovac innehåller inaktiverat PCV2.
När gyltan eller suggan injiceras identifierar grisens immunsystem det inaktiverade viruset som ” främmande ” och reagerar på detta genom att producera antikroppar som förstör det.
Dessa antikroppar överförs från modern till smågrisarna genom kolostrum och antikropparna hjälper smågrisarna att bekämpa PCV2- viruset om de utsätts för det efter att de fötts.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har Circovacs effekt undersökts?
Circovac har studerats vid flera prövningar med dräktiga grisar av olika raser.
Såväl suggor som gyltor (och deras smågrisar) undersöktes i dessa studier, varav några utfördes under laboratorieförhållanden och några på gårdar.
Produktens effektivitet påvisades genom mätning av mängden antikroppar mot PCV2 i blodet hos vaccinerade suggor (eller gyltor) och även i blodet på deras smågrisar (efter att de fått kolostrum).
Produktens effektivitet undersöktes ytterligare hos smågrisar som direkt utsattes för viruset genom att de observerades för utvecklingen av circovirusrelaterade symtom.
Hänsyn togs till sådana parametrar som kroppsvikt och mängderna PCV2 som påträffades i vissa specifika lymfkörtlar samt i blod och avföring.
Dessutom undersöktes den totala dödligheten under fältförhållanden bland smågrisar som fötts till vaccinerade suggor och gyltor och jämfördes med dem som föddes till ovaccinerade mödrar.
Hur länge Circovac är effektivt hos smågrisarna har även studerats.
Det huvudsakliga måttet på immunsvar var nivån antikroppar mot PCV2 i smågrisarnas blod.
Vilken nytta har Circovac visat vid studierna?
Prövningarna visade att vaccination av mödrarna med Circovac kan minska förekomsten av lesioner som förknippas med circovirusinfektion i lymfvävnaderna hos deras smågrisar.
Även om resultatet av vissa av prövningarna delvis påverkades av PCV2- infektionernas komplicerade natur, visade det största antalet grisar som deltog (från 63 gårdar) och mängden experiment - och kliniska förhållanden en minskning av det totala dödlighetstalet hos smågrisar som hänfördes till circovirusinfektioner på mellan 3, 6% och 10%.
Immunitet hos smågrisar som fötts av vaccinerade gyltor eller suggor påvisades vara i upp till fem veckor efter att de druckit kolostrum.
Vilka är riskerna med Circovac?
Circovac kan orsaka en ofarlig tillfällig rodnad eller svullnad vid eller runt injektionsstället som kan vara i upp till fyra dagar efter injektionen.
Efter injektionen kan grisarna få en förhöjd kroppstemperatur på 1, 4 °C i upp till två dagar och hos vissa grisar upp till 2, 5 °C, men detta bör inte vara mer än 24 timmar efter injektionen.
Andra mera sällsynta biverkningar hos injicerade grisar är minskad aktivitet och minskat födointag, men detta är också tillfälligt.
Förteckningen över samtliga biverkningar som rapporterats för Circovac finns i bipacksedeln.
Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Circovac innehåller mineralolja.
I sällsynta fall kan det leda till förlust av fingret.
Vid oavsiktlig injektion med denna produkt, även om endast en väldigt liten mängd injicerats, måste läkare omedelbart uppsökas och bipacksedeln visas för läkaren.
Om smärtan kvarstår i mer än 12 timmar efter den medicinska undersökningen ska läkaren kontaktas igen.
Hur lång tid ska gå innan djuret kan slaktas och köttet användas som livsmedel (karenstid)?
Noll dagar.
Varför har Circovac godkänts?
Nytta/ riskförhållandet behandlas i modul 6 i detta EPAR.
©EMEA 2007
2/ 3
Den 21 juni 2007 beviljade Europeiska kommissionen Merial ett godkännande för försäljning för Circovac som gäller i hela Europeiska unionen.
Information om förskrivning av produkten finns på kartongens etikett.
Denna sammanfattning aktualiserades senast i juni 2007.
©EMEA 2007
3/ 3
EMEA aktnummer
Fantasinamn
Styrka
Läkemedelsform
Djurslag
Administrerings sätt
Förpackning
Innehåll
Förpacknings storlek
Karenstid
EU/ 2/ 07/ 075/ 00
Inaktiverat svincircovirus typ 2 (PCV2): ≥ 21 log10 ELISA enheter per 2 ml dos
Emulsion och suspension till injektionsvätska, emulsion
Svin (gyltor och suggor)
Intramuskulär användning
Suspension: injektionsflaska (glas) Emulsion: injektionsflaska (glas)
Suspension:
5 doser Emulsion:
5 doser
1 injektionsflaska + 1 injektionsflaska
0 dagar
EU/ 2/ 07/ 075/ 002
Inaktiverat svincircovirus typ 2 (PCV2): ≥ 21 log10 ELISA enheter per 2 ml dos
Emulsion och suspension till injektionsvätska, emulsion
Svin (gyltor och suggor)
Intramuskulär användning
Suspension: injektionsflaska (glas) Emulsion: injektionsflaska (glas)
Suspension:
5 doser Emulsion:
5 doser
EU/ 2/ 07/ 075/ 003
Inaktiverat svincircovirus typ 2 (PCV2): ≥ 21 log10 ELISA enheter per 2 ml dos
Emulsion och suspension till injektionsvätska, emulsion
Svin (gyltor och suggor)
Intramuskulär användning
Suspension: injektionsflaska (glas) Emulsion: injektionsflaska (glas)
Suspension:
5 doser Emulsion:
1 injektionsflaska + 1 injektionsflaska
0 dagar
EU/ 2/ 07/ 075/ 004
Circovac
Inaktiverat svincircovirus typ 2 (PCV2): ≥ 21 log10 ELISA enheter per 2 ml dos
Emulsion och suspension till injektionsvätska, emulsion
Svin (gyltor och suggor)
Intramuskulär användning
Suspension: injektionsflaska (glas) Emulsion: injektionsflaska (glas)
Suspension:
5 doser Emulsion:
5 doser
1 injektionsflaska + 1 injektionsflaska
0 dagar
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Circovac Emulsion och suspension till injektionsvätska, emulsion för svin.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Aktiv substans:
Inaktiverat svincircovirus typ 2 (PCV2).................................................... ≥ 2, 1 log10 ELISA enheter.
Adjuvans:
Lätt paraffinolja..................................................................................................................
494 - 501 mg Hjälpämne:
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Emulsion och suspension till injektionsvätska, emulsion
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Svin (gyltor och suggor).
4. 2 Indikationer, specificera djurslag
Efter immunisering av gyltor och suggor: passiv immunisering av smågrisar via kolostrum för att reducera lesioner i lymfoid vävnad orsakade av PCV2 infektion och som ett hjälpmedel att reducera PCV2- associerad dödlighet.
Immuniteten varar i upp till 5 veckor efter överföring av passiva antikroppar via kolostrum.
4. 3 Kontraindikationer
Inga.
4. 4 Särskilda varningar < för respektive djurslag >
Inga.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Vaccinera endast friska djur.
Hantera djuren enligt normala rutiner.
Iaktta normal aseptisk teknik.
2 Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Till användaren:
Denna produkt innehåller mineralolja.
Oavsiktlig injektion/ självinjektion kan leda till svår smärta och svullnad, särskilt om produkten injiceras i en led eller i ett finger.
I sällsynta fall kan det leda till förlust av fingret, om man inte kommer under medicinsk vård omedelbart.
Vid oavsiktlig injektion med denna produkt, uppsök snabbt läkare - även om endast en väldigt liten mängd injicerats - och ta med bipacksedeln.
Till läkaren:
Denna produkt innehåller mineralolja.
Även om små mängder injicerats, kan en oavsiktlig injektion med denna produkt orsaka intensiv svullnad, som till exempel kan leda till ischemisk nekros och även till förlust av ett finger.
Sakkunniga, SNABBA, kirurginsatser krävs och det kan bli nödvändigt med incision och irrigation av det injicerade området, särskilt om det rör sig om mjukdelar eller senor i ett finger.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Milda övergående lokala reaktioner uppstår normalt efter administrering av en dos vaccin, oftast i form av svullnad (i genomsnitt upp till 2 cm2) och rodnad (i genomsnitt upp till 3 cm2), samt mindre vanligt ödem (i genomsnitt upp till 17 cm2).
Dessa reaktioner försvinner spontant inom högst 4 dagar utan någon påverkan på hälsan eller fruktsamhet.
I kliniska studier har post- mortem undersökningar av injektionsstället inom 50 dagar efter vaccinering påvisat begränsade lesioner såsom missfärgning och granulom (hos flertalet av djuren), samt nekroser eller fibroser (hos c: a hälften av djuren).
En genomsnittlig ökning i rektaltemperatur (upp till 1, 4°C) kan uppstå inom 2 dagar efter vaccinering.
I sällsynta fall kan en ökning i rektaltemperatur på mer än 2, 5°C som varar mindre än 24 timmar uppstå.
Dessa reaktioner försvinner spontant.
Vaccinering kan i undantagsfall orsaka hypersensitivitetsreaktioner.
Dessa skall behandlas symptomatiskt.
Abort till följd av vaccinering kan ske i mycket sällsynta fall.
4. 7 Användning under dräktighet, laktation eller äggläggning
Kan användas under dräktighet.
Laktation: ej relevant.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Data avseende säkerhet och effekt då detta vaccin används tillsammans med något annat saknas.
Därför bör inga andra vacciner administreras inom 14 dagar före eller efter vaccination med denna produkt.
3 Vid användning av vaccinet, skaka kraftigt injektionsflaskan med antigensuspension och injicera dess innehåll i injektionsflaskan med emulsion som innehåller adjuvans.
Blanda försiktigt före administrering.
Det rekonstituerade vaccinet är en vit homogen emulsion.
En dos om 2 ml ges genom djup intramuskulär injektion enligt följande schema:
Grundvaccinering: • Gyltor:
Två injektioner med 3- 4 veckors mellanrum.
Den andra injektionen ges senast 2 veckor före betäckning/ inseminering.
Två injektioner med 3- 4 veckors mellanrum.
Revaccinering: • En injektion vid varje dräktighet, senast 2 – 4 veckor före grisning.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Vid administrering av dubbel dos har inga andra biverkningar än de angivna under 4. 6 observerats.
4. 11 Karenstid( er)
Noll dagar.
5.
IMMUNOLOGISKA EGENSKAPER
Inaktiverade virala vaccin för svin ATCvet- kod:
QI09AA07.
Det rekonstituerade vaccinet innehåller inaktiverat svincircovirus typ 2 (PCV2) i oljeadjuvans (o/ w).
Vaccinet stimulerar aktiv immunitet hos gyltor och suggor för att via kolostrum ge passiv immunitet hos smågrisar.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Lätt paraffinolja (Emulsion) Tiomersal (Suspension och Emulsion) Sorbitanoleat (Emulsion) Polysorbat 80 (Emulsion) Polysorbat 85 (Emulsion) Natriumklorid/ kaliumdivätefosfat/ dinatriumfosfat dihydrat (Suspension och Emulsion) Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Skall inte blandas med andra veterinärmedicinska läkemedel.
6. 3 Hållbarhet
Oöppnad förpackning:
18 månader.
Hållbarhet efter rekonstituering:
3 timmar.
6. 4 Särskilda förvaringsanvisningar 4 Förvaras och transporteras kallt (2 oC- 8 oC).
Får ej frysas.
Ljuskänsligt.
6. 5 Inre förpackning (förpackningstyp och material)
Typ I glasflaska med propp av butyl/ nitryl elastomer och aluminiumkapsyl.
5 doser:
1 injektionsflaska med suspension (för 5 doser) + 1 injektionsflaska med emulsion (för 5 doser).
10x5 doser:
10 injektionsflaskor med suspension (för 5 doser) + 10 injektionsflaskor med emulsion (för 5 doser).
25 doser:
1 injektionsflaska med suspension (för 25 doser) + 1 injektionsflaska med emulsion (för 25 doser).
10x25 doser:
10 injektionsflaskor med suspension (för 25 doser) + 10 injektionsflaskor med emulsion (för 25 doser).
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
MERIAL 29 avenue Tony Garnier 69007 LYON FRANKRIKE
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 07/ 075/ 001- 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
21. 06. 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
19. 11. 2008
< Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
5 djurhälsopraxis.
Personer som avser att importera, sälja, tillhandahålla och/ eller använda Circovac skall samråda med den berörda medlemsstatens behöriga myndighet om gällande vaccinationsbestämmelser innan läkemedlet importeras, säljs, tillhandahålls och/ eller används.
6 BILAGA II
A. < TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH > INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
7 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkare av aktiv substans av biologiskt ursprung
Mérial, Laboratoire Lyon Gerland 254, Avenue Marcel Mérieux 69007 Lyon Frankrike
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
Mérial, Laboratoire Porte des Alpes Rue de l' Aviation 69800 Saint Priest Frankrike
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
Enligt artikel 71 i Europaparlamentets och rådets direktiv 2001/ 82/ EG förbjuder eller kan medlemsstaterna förbjuda import, försäljning, tillhandahållande och/ eller användning av det veterinärmedicinska läkemedlet inom hela eller delar av sitt territorium om följande fastställs:
a) Administreringen av det veterinärmedicinska läkemedlet till djur kommer att försvåra genomförandet av nationella program för diagnostisering, övervakning eller utrotning av djursjukdom eller medför svårigheter att intyga frånvaron av kontamination hos levande djur eller livsmedel eller andra produkter, som härrör från behandlade djur.
b) Den sjukdom som det veterinärmedicinska läkemedlet är avsett att ge immunitet mot förekommer i stort sett inte inom det området.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Namn på aktiv( a) substans( er), {INN}} finns i bilaga II i rådets förordning (EEC) nr 2377/ 90 enligt följande tabell:
8
Djurslag
Övriga
bestämmelser
Lätt flytande paraffin
Listad i Annex II för alla livsmedelsproducera nde djurslag
Minerala kolväten, låg till hög viskositet inklusive mikrokristallint vax, c: a C10 – C60; alifatiska, grenade alifatiska och alicykliska ämnen.
CR Nr 2804/ 95
Tiomersal Adjuvans
Listad i Annex II för alla livsmedelsproducera nde djurslag
Endast för användning som konserveringsmedel i flerdosvacciner vid en koncentration ej överstigande 0, 02%.
Cr Nr 749/ 97
Sorbitanoleat( sorbitanmono Listad i Annex II för Godkänt tillsatsämne (E leat)
alla livsmedelsproducera nde djurslag
494).
CR Nr 2034
Polysorbate 85 (Polyoxyetensorbitantriolea te)
Listad i Annex II för alla livsmedelsproducera nde djurslag
CR Nr 1231/ 06
9 BILAGA III
MÄRKNING OCH BIPACKSEDEL
10 A.
MÄRKNING
11 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
5 doser:
1 injektionsflaska med suspension (för 5 doser) + 1 injektionsflaska med emulsion (för 5 doser).
10x5 doser:
10 injektionsflaskor med suspension (för 5 doser) + 10 injektionsflaskor med emulsion (för 5 doser).
25 doser:
1 injektionsflaska med suspension (för 25 doser) + 1 injektionsflaska med emulsion (för 25 doser).
10x25 doser:
10 injektionsflaskor med suspension ((för 25 doser) + 10 injektionsflaskor med emulsion (för 25 doser)
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Circovac Emulsion och suspension för injektionsvätska, emulsion för svin
DEKLARATION AV AKTIV SUBSTANS OCH ÖVRIGA SUBSTANSER
Aktiv substans:
Inaktiverat svincircovirus typ 2 (PCV2).................................................... ≥ 2. 1 log10 ELISA enheter.
Adjuvans:
Lätt paraffinolja..................................................................................................................
494 - 501 mg Hjälpämne:
3.
LÄKEMEDELSFORM
Emulsion och emulsion för injektionsvätska, suspension.
4.
FÖRPACKNINGSSTORLEK
5 doser:
10x5 doser:
10 injektionsflaskor med suspension (för 5 doser) + 10 flaskor med emulsion (för 5 doser).
10x25 doser:
10 injektionsflaskor med suspension (för 25 doser) + 10 injektionsflaskor med emulsion (för 25 doser)
5.
DJURSLAG
Svin (gyltor och suggor)
6.
INDIKATION
12 Passiv immunisering av smågrisar för att reducera lesioner i lymfoid vävnad och därmed som ett hjälpmedel att reducera PCV2- associerad dödlighet.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
8.
KARENSTID
Noll dagar.
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Oavsiktlig injektion är farlig – se bipacksedeln före användning.
10.
UTGÅNGSDATUM
3 timmar.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2 C – 8 C).
Ljuskänsligt.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Läs bipacksedeln före användning.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
MERIAL 29 Avenue Tony Garnier F- 69007 Lyon Frankrike
13 16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 07/ 075/ 001 5 doser:
1 injektionsflaska med suspension (för 5 doser) + 1 injektionsflaska med emulsion (för 5 doser).
10 injektionsflaskor med suspension (för 5 doser) + 10 flaskor med emulsion (för 5 doser).
EU/ 2/ 07/ 075/ 003 25 doser:
1 injektionsflaska med suspension (för 25 doser) + 1 injektionsflaska med emulsion (för 25 doser).
10 injektionsflaskor med suspension (för 25 doser) + 10 injektionsflaskor med emulsion (för 25 doser)
17.
BATCHNUMMER
Lot
14 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Injektionsflaska med 5 doser suspension Injektionsflaska med 25 doser suspension
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Circovac Suspension
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Porcint circovirus 2
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
5 doser 25 doser
4.
KARENSTID
Läs bipacksedeln före användning.
6.
UTGÅNGSDATUM
EXP
7.
TEXTEN ” FÖR DJUR ”
För djur.
15 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Injektionsflaska med 5 doser emulsion Injektionsflaska med 25 doser emulsion
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Circovac Emulsion
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Innehåller efter rekonstituering PCV2
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
5 doser 25 doser
4.
ADMINISTRERINGSSÄTT
IM
KARENSTID
Karenstid: noll dagar.
6.
BATCHNUMMER
Lot
7.
UTGÅNGSDATUM
EXP
8.
TEXTEN ” FÖR DJUR ”
För djur.
16 B.
BIPACKSEDEL
17 BIPACKSEDEL
Circovac Emulsion och suspension till injektionsvätska, emulsion för svin
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännande för försäljning:
MERIAL, 29 Avenue Tony Garnier, F- 69007 Lyon, Frankrike
Tillverkare:
MERIAL, Laboratoire Porte des Alpes, Rue de l' Aviation, F- 69800 Saint Priest, Frankrike
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Circovac Emulsion och suspension till injektionsvätska, emulsion
3.
DEKLARATION AV AKTIV SUBSTANS OCH ÖVRIGA SUBSTANSER
En dos om 2 ml innehåller:
Aktiv substans:
Hjälpämne:
Tiomersal..................................................................................................................................... 0, 20 mg Adjuvans:
Lätt paraffinolja..................................................................................................................
494 - 501 mg
4.
INDIKATION
Efter immunisering av gyltor och suggor: passiv immunisering av smågrisar via kolostrum för att reducera lesioner i lymfoid vävnad orsakade av PCV2 infektionoch därmed som ett hjälpmedel att reducera PCV2- associerad dödlighet.
Immuniteten varar i upp till 5 veckor efter överföring av passiva antikroppar via kolostrum.
5.
KONTRAINDIKATIONER
Inga.
6.
BIVERKNINGAR
Milda övergående lokala reaktioner uppstår normalt efter administrering av en dos vaccin, oftast i form av svullnad (i genomsnitt upp till 2 cm2) och rodnad (i genomsnitt upp till 3 cm2), samt mindre vanligt ödem (i genomsnitt upp till 17 cm2).
Dessa reaktioner försvinner spontant inom högst 4 dagar utan någon påverkan på hälsan eller fruktsamhet hos suggan eller gyltan.
18 I kliniska studier har post- mortem undersökningar av injektionsstället inom 50 dagar efter vaccinering påvisat begränsade lesioner såsom missfärgning och granulom (hos flertalet av djuren), samt nekroser eller fibroser (hos c: a hälften av djuren).
En genomsnittlig ökning i rektaltemperatur (upp till 1, 4°C) kan uppstå inom 2 dagar efter vaccinering.
I sällsynta fall kan en ökning i rektaltemperatur på mer än 2, 5°C som varar mindre än 24 timmar uppstå.
Dessa reaktioner försvinner spontant.
Vaccinering kan i undantagsfall orsaka hypersensitivitetsreaktioner.
Dessa skall behandlas symptomatiskt.
Abort till följd av vaccinering kan ske i mycket sällsynta fall.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Svin (gyltor och suggor)
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Rekonstituera vaccinet omedelbart efter att det tagits fram ur kylförvaringen.
Vid användning av vaccinet, skaka kraftigt injektionsflaskan med suspension och injicera dess innehåll i injektionsflaskan med emulsion.
Blanda försiktigt före administrering.
En dos om 2 ml ges genom djup intramuskulär injektion enligt följande schema:
Grundvaccinering: • Gyltor:
Två injektioner med 3- 4 veckors mellanrum.
Den andra injektionen ges senast 2 veckor före betäckning/ inseminering.
Två injektioner med 3- 4 veckors mellanrum.
Revaccinering: • En injektion vid varje dräktighet, senast 2 – 4 veckor före grisning.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Vid användning av vaccinet, skaka kraftigt injektionsflaskan med antigensuspension och injicera dess innehåll i injektionsflaskan med emulsion som innehåller adjuvans.
Blanda försiktigt före administrering.
Det rekonstituerade vaccinet är en vit homogen emulsion.
10.
Noll dagar.
19 11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Förvaras och transporteras kallt (2 oC- 8 oC).
Ljuskänsligt.
Rekonstituerat vaccin skall användas inom 3 timmar.
Använd inte detta läkemedel efter utgångsdatumet på etiketten.
12.
SÄRSKILDA VARNINGAR
Hantera djuren enligt normala rutiner.
Iaktta normal aseptisk teknik.
Kan användas under dräktighet.
Data avseende säkerhet och effekt då detta vaccin används tillsammans med något annat saknas.
Därför bör inga andra vacciner administreras inom 14 dagar före eller efter vaccination med denna produkt.
Vid administrering av dubbel dos har inga andra biverkningar än de angivna under ” Biverkningar ” iakttagits.
Skall inte blandas med andra veterinärmedicinska läkemedel.
Till användaren:
Denna produkt innehåller mineralolja.
Oavsiktlig injektion/ självinjektion kan leda till svår smärta och svullnad, särskilt om produkten injiceras i en led eller i ett finger.
I sällsynta fall kan det leda till förlust av fingret, om man inte kommer under medicinsk vård omedelbart.
Vid oavsiktlig injektion med denna produkt, uppsök snabbt läkare - även om endast en väldigt liten mängd injicerats - och ta med bipacksedeln.
Till läkaren:
Denna produkt innehåller mineralolja.
Även om små mängder injicerats, kan en oavsiktlig injektion med denna produkt orsaka intensiv svullnad, som till exempel kan leda till ischemisk nekros och även till förlust av ett finger.
Sakkunniga, SNABBA, kirurginsatser krävs och det kan bli nödvändigt med incision och irrigation av det injicerade området, särskilt om det rör sig om mjukdelar eller senor i ett finger.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Dessa åtgärdern är till för att skydda miljön.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
19. 11. 2008
Utförlig information om denna produkt finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
15.
ÖVRIGA UPPLYSNINGAR
20 Det rekonstituerade vaccinet innehåller inaktiverat svincircovirus typ 2 (PCV2) i oljeadjuvans (o/ w).
Vaccinet stimulerar aktiv immunitet hos gyltor och suggor för att via kolostrum ge passiv immunitet hos smågrisar.
5 doser:
1 injektionsflaska med suspension (för 5 doser) + 1 injektionsflaska med emulsion (för 5 doser).
10x5 doser:
10 injektionsflaskor med suspension (för 5 doser) + 10 injektionsflaskor med emulsion (för 5 doser).
25 doser:
1 injektionsflaska med suspension (för 25 doser) + 1 injektionsflaska med emulsion (för 25 doser).
10x25 doser:
10 injektionsflaskor med suspension ((för 25 doser) + 10 injektionsflaskor med emulsion (för 25 doser).
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Receptbelagt veterinärläkemedel.
21
EU: s aktnummer Fantasinamn Styrka Läkemedelsform Djurslag
Administrerings - Förpackning sätt
Innehåll
Förpacknings - storlek
Karenstid
EU/ 2/ 98/ 007/ 001 Clomicalm 5 mg Tabletter Hund
Oral användning HDPE- flaskor med barnsäkert lock
30 tabletter och torkmedel
1 flaskor förpackat i en kartong
Ej relevant
EU/ 2/ 98/ 007/ 002 Clomicalm 20 mg Tabletter Hund
Oral användning HDPE- flaskor med barnsäkert lock
30 tabletter och torkmedel
1 flaskor förpackat i en kartong
Ej relevant
EU/ 2/ 98/ 007/ 003 Clomicalm 80 mg Tabletter Hund
Oral användning HDPE- flaskor med barnsäkert lock
30 tabletter och torkmedel
1 flaskor förpackat i en kartong
EMEA/ CVMP/ 064/ 97
1/ 1
©EMEA 2006
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 039
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
CLOMICALM
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Dokumentet kan inte ersätta en personlig diskussion med din veterinär.
Vill du veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Clomicalm?
Clomicalm är ett veterinärläkemedel som innehåller den aktiva substansen klomipramin.
Det finns som tabletter innehållande 5 mg, 20 mg eller 80 mg klomipramin.
Vad används Clomicalm för?
Clomicalm används som ett hjälpmedel vid behandling av hundar med beteendeproblem på grund av separation från sin ägare, sin hemmiljö eller andra hundar.
Dessa beteendeproblem kan till exempel yttra sig i form av destruktivt beteende eller okontrollerad defekation eller urinering inomhus.
Clomicalm ska inte ges som enda behandling utan enbart till hundar som också genomgår beteendeterapi.
Styrkan och antalet tabletter som ska ges justeras efter hundens vikt, så att hunden får mellan 2 och 4 mg klomipramin per kg kroppsvikt per dag.
Hur verkar Clomicalm?
Den aktiva substansen i Clomicalm, klomipramin, hör till gruppen tricykliska antidepressiva medel.
Klomipramin och dess största metabolit, desmetylklomipramin, hindrar vissa signalsubstanser från att återupptas av nervcellerna i hjärnan och ryggmärgen.
Signalsubstanser är substanser i kroppen som överför kemiska signaler från en nervcell till en annan.
Klomipramin hindrar återupptaget av serotonin (5- hydroxytryptamin) och desmetylklomipramin hindrar återupptaget av noradrenalin.
Låga nivåer av signalsubstanser i centrala nervsystemet kan ha samband med depression, ångest eller aggression.
Genom att klomipramin och dess metabolit hämmar återupptaget av serotonin och noradrenalin i nervcellerna förblir serotonin - och noradrenalinnivåerna höga, vilket kan förbättra de kliniska tecknen (beteendeproblemen) på separationsrelaterade tillstånd hos hundar.
Behandlingen av en hund med ångest måste utgöras av en kombination av läkemedelsanvändning och beteendeterapi.
Beteendeterapi är den viktigaste delen av behandlingen, men användning av läkemedel kan leda till ett snabbare tillfrisknande hos djuret.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur har Clomicalms effekt undersökts?
Den effektiva dosen av Clomicalm har fastställts i kliniska studier på hundar.
I
beteendeterapi.
Behandlingsresultaten för dessa hundar jämfördes med behandlingsresultaten för hundar som enbart fick beteendeterapi (utan medicinering).
Vilken nytta har Clomicalm visat vid studierna?
Resultaten av fältstudierna visade att behandling med klomipramin i kombination med beteendeterapi var effektivt för att lindra kliniska tecken på separationsångest.
Behandling med klomipramin i en dos av 1−2 mg per kg kroppsvikt två gånger dagligen var effektivt jämfört med behandling med lägre doser eller med enbart beteendeterapi (placebo).
Vilka är riskerna med Clomicalm?
Clomicalm kan mycket sällan orsaka kräkningar, aptitförändringar, letargi (sömnliknande slöhetstillstånd) eller förhöjda leverenzymhalter, som går över när behandlingen med läkemedlet upphör.
Effekter på levern har rapporterats, i synnerhet hos hundar som redan har problem med levern.
Kräkningarna kan minska om tabletterna tas tillsammans med lite mat.
Vid en överdos av Clomicalm på 20 mg per kg (5 gånger så stor som högsta behandlingsdosen) observerades en minskning av hjärtfrekvensen ungefär 12 timmar efter doseringen.
Eftersom Clomicalm inte har testats på dräktiga och digivande tikar, rekommenderas inte användning av läkemedlet under dräktighet eller digivning.
På grund av möjliga interaktioner rekommenderas inte administrering med Clomicalm i kombination med ett antal andra läkemedel som finns förtecknade i bipacksedeln.
Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Eftersom läkemedlet kan orsaka allvarliga reaktioner hos barn om de råkar få i sig det, levereras tabletterna i en flaska med barnsäker förslutning.
Detta veterinärmedicinska läkemedel har utvecklats särskilt för hundar och är inte avsett för användning på människa.
Om en person råkar få i sig läkemedlet, ska man omedelbart uppsöka läkare och visa bipacksedeln eller etiketten för läkaren.
Varför har Clomicalm godkänts?
Kommittén rekommenderade att Clomicalm skulle godkännas för försäljning.
Nytta/ risk - förhållandet behandlas i modul 6 i detta EPAR.
Mer information om Clomicalm:
Den 1 april 1998 beviljade Europeiska kommissionen Novartis Tiergesundheit GmbH i Tyskland ett godkännande för försäljning av Clomicalm som gäller i hela Europeiska unionen.
Information om denna produkts förskrivningsstatus finns på kartongens etikett.
Denna sammanfattning aktualiserades senast i maj 2008.
© EMEA 2008 Sida 2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Clomicalm 5 mg tabletter för hundar Clomicalm 20 mg tabletter för hundar Clomicalm 80 mg tabletter för hundar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje Clomicalm tablett innehållar:
Aktiv substans:
Klomipraminhydroklorid Klomipraminhydroklorid Klomipraminhydroklorid
5 mg (motsvarande 4, 5 mg klomipramin) 20 mg (motsvarande 17, 9 mg klomipramin) 80 mg (motsvarande 71, 7 mg klomipramin)
Hjälpämne( n):
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tabletter.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Hund
4. 2 Indikationer, specificera djurslag
Som ett hjälpmedel vid behandling av separationsrelaterade tillstånd hos hundar som yttrar sig såsom destruktivt beteende, okontrollerad defekation, urinering och enbart i kombination med terapi för att ändra beteenaet.
4. 3 Kontraindikationer
Skall inte användas vid känd överkänslighet mot klomipramin och närbesläktade tricykliska antidepressiva.
Skall inte användas om hanhundar i avel.
Clomicalms effekt och säkerhet har inte utvärderats för hundar som väger mindre än 1, 25 kg eller under sex månaders ålder.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur Clomicalm bör användas med försiktighet till hundar med hjärta- kärl störningar eller epilepsi och endast efter en bedömning av risk/ nytta förhållandet.
På grund av dess potentiella antikolinerga egenskaper, skall Clomicalm också användas med försiktighet till hundar med trång- vinkels glaukom, begränsad magtarmmotilitet eller urinretention.
Clomicalm skall användas enbart under veterinär kontroll.
2 Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Det finns inte någon specifik antidot.
Om läkemedlet har intagits av misstag, sök läkare omedelbart och visa produktetiketten.
Överdos hos människor orsakar antikolinerga effekter ävenom centralnervösa och kardiovaskulära systemen också kan påverkas.
Människor med känd överkänslighet mot klomipramin skall administrera produkten med försiktighet.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Clomicalm kan i mycket sällsynta fall orsaka kräkningar, aptitförändingar, slöhet eller en förhöjning av leverenzymnivåerna, som är reversibel, när behandlingen avbryts.
Sjukdomar i lever och gallvägar har rapporterats, speciellt vid redan förekommande sjukdomstillstånd och vid samtidig administration av läkemedel, som metaboliseras via levern.
Kräkningen kan reduceras vid samtidig administrering av Clomicalm med lite foder.
4. 7 Användning under dräktighet, laktation eller äggläggning
Säkerheten för den veterinärmedicinska produkten är inte undersökt på tikar under dräktighet och digivning.
Laboratoriestudier på möss och råttor visade tecken på embryotoxisk effekt.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Rekommendationer kring interaktioner mellan Clomicalm och andra läkemedel kommer från studier på andra djurarter än hund.
Clomicalm kan förstärka effekten av den antiarytmiska läkemedlet quinidin, antikolinerga medel (t. ex. atropin), andra CNS- aktiva läkemedel (t. ex. barbiturater, benzodiazepiner, generella anestetika, neuroleptika) eller sympatomimetika (t. ex. adrenalin) och kumarinderivat.
Clomicalm bör inte administreras i kombination med, eller inom 2 veckor efter utsättning av monoaminoxidas- hämmare.
Samtidig administrering med cimetidin kan medföra förhöjda plasmanivåer av klomipramin.
Plasmanivåena av vissa anti- epileptiska läkemedel, såsom fenytoin och karbamazepin, kan förhöjas vid samtidig administrering med Clomicalm.
4. 9 Dos och administreringssätt
Clomicalm ges i en oral dos av 1 - 2 mg/ kg två gånger dagligen för att ge en total daglig dos av 2 - 4 mg/ kg i enlighet med nedanstående tabell:
Dos per administration Kropsvikt 1. 25 - 2. 5 kg > 2. 5 - 5 kg > 5 - 10 kg > 10 - 20 kg > 20 - 40 kg > 40 - 80 kg
Clomicalm 5 mg ½ tablett 1 tablett
Clomicalm 20 mg ½ tablett 1 tablett
Clomicalm 80 mg ½ tablett 1 tablett
Clomicalm kan ges med eller utan foder. I kliniska försök, var en behandlingstid om 2 - 3 månader med Clomicalm i kombination med beteendeterapi tillräckligt för att kontrollera symtomen på separationsrelaterade tillstånd.
Vissa fall kan behöva längre behandling.
I de fall ingen förbättring ses efter 2 månader, ska behandlingen med Clomicalm avbrytas.
3 4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Vid överdosering med 20 mg/ kg Clomicalm (5 gånger den högsta terapeutiska dosen), observerades bradykardi och arytmier (AV- block och ventrikulära extraslag) ungefär 12 timmar efter dosering.
Överdosering med 40 mg/ kg (20 gånger den rekommenderade dosen) Clomicalm orsakade puckelryggig kroppshållning, skakningar, rodnad buk och minskad aktivitet hos hundar.
250 gånger den rekommenderade dosen) orsakade kräkningar, defekation, hängiga ögon, skakningar och tysthet.
Ytterligare högre doser (725mg/ kg) orsakade dessutom krampanfall och dödsfall.
4. 11 Karenstid( er)
Ej relevant
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp: icke- selektiva monoaminåterupptagshämmare.
ATCvet- kod:
QN06AA04.
5. 1 Farmakodynamiska egenskaper
Klomipramin har en bredspektrumsverkan genom att blockera det neuronala återupptaget av både noradrenalin och serotonin (5- HT).
Därför besitter den egenskaper både som tricyklisk antidepressivum och serotonin- återupptags- hämmare.
De aktiva ingredienterna in vivo är klomipramin och dess huvudmetabolit, desmetylklomipramin.
Både klomipramin och desmetylklomipramin bidrar till effekten av Clomicalm: klomipramin är en potent och selektiv 5- HT- återupptags- hämmare medan desmetylklomipramin är en potent och selektiv noradrenalin- återupptags- hämmare.
Den principiella verkningsmekanismen för klomipramin är potentiering av effekten av noradrenalin och 5- HT i hjärnan genom att hämma deras neuronala återupptag.
Dessutom har klomipramin antikolinerga effekter genom antagonism av kolinerga muskarinreceptorer.
5. 2 Farmakokinetiska egenskaper
Klomipramin absorberas väl (> 80%) från hundens magtarmkanal när det administreras oralt men den systemiska biotillgängligheten är 22- 26% på grund av omfattande första- passage metabolism i levern.
Högsta plasma nivåer av klomipramin och desmetylklomipramin uppnås snabbt (1, 5- 2, 5 timmar).
Den maximala plasmakoncentrationen (Cmax) efter oral administration av engångsdoser på 2 mg/ kg klomipraminhydroklorid var:
240 nmol/ L för klomipramin och 48 nmol/ L för desmetylklomipramin.
Upprepad administration av Clomicalm orsakar måttliga förhjningar i plasma koncentrationer, ackumuleringsförhållandet efter oral administratuion två gånger dagligen var 1, 2 för klomipramin och 1, 6 för desmetylklomipramin, med steady state uppnått inom 3 dagar.
Vid steady state, var förhållandet mellan plasmakoncentrationen av klomipramin till desmetylklomipranmin cirka 3: 1.
Administrering av Clomicalm tillsammans med foder orsakade måttligt högre plasma AUC- värden för klomipramin (25%) och desmetylklomipramin (8%) när man jämför det med administration till fastande hundar.
Klomipramin är i hög grad bundet till plasmaproteiner (> 97%) i hundar.
Klomipramin och dess metaboliter distribueras snabbt i kroppen hos möss, kaniner och råttor med höga koncentrationer i organ och vävnader (inklusive lungor, hjärta och hjärna) och låga koncentrationer kvarstående i blodet.
Hos hundar, var distributionsvolymen (Vss) 3, 8 L/ kg.
Den huvudsakliga biotransformationen av klomipramin är demetylering till desmetylklomipramin.
Ytterligare polära metaboliter existerar också.
Halveringstiden t½ efter intravenös administrering av klomipraminhydroklorid till hund var 6. 4 timmar och för desmetylklomipramin 3. 6 timmar.
Den huvudsakliga utsöndringsvägen är via gallan (> 80%) med den resterande delen via njurarna.
4 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Laktosmonohydrat Mikrokristallinsk cellulosa Artificiell köttsmak Krospovidon Povidon Kolloidal vattenfri kiseldioxid Magnesiumstearat
6. 2 Inkompatibiliteter
Inga kända.
6. 3 Hållbarhet
Det veterinärmedicinska läkemedlets hållbarhet i oöppnad förpackning.
4 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen.
6. 5 Inre förpackning (förpackningstyp och material)
HDPE- flaskor med barnsäkert lock och försegling av plast, innehållande 30 tabletter och silikat- gel torkmedel.
Förpackat i en kartong.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Tiergesundheit GmbH Zielstattstrasse 40 D- 81379 München Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 98/ 007/ 001- 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
1 april 1998 / 19 maj 2003
5 10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
10. 04. 2008
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndigheten (EMEAs) hemsida http: // www. emea. europa. eu
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
6 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
7 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
Novartis Santé Animale S. A. S.
Usine de Huningue 26, rue de la Chapelle F- 68332 Huningue Cedex Frankrike
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Ej relevant.
8 BILAGA III
MÄRKNING OCH BIPACKSEDEL
9 A.
MÄRKNING
10 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
KARTONG
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Clomicalm 5 mg tabletter för hundar
Klomipraminhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
5 mg (motsvarande 4, 5 mg klomipramin)
3.
LÄKEMEDELSFORM
Tabletter
4.
FÖRPACKNINGSSTORLEK
30 tabletter
5.
DJURSLAG
Hund
6.
INDIKATION( ER)
Som ett hjälpmedel vid behandling av separationsrelaterade tillstånd i kombination med terapi för att ändra beteendet.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Oral användning.
Clomicalm ges i en dos av 1 - 2 mg/ kg två gånger dagligen för att ge en total daglig dos av 2 - 4 mg/ kg i enlighet med nedanstående tabell:
Kropsvikt 1, 25 – 2, 5 kg > 2, 5 - 5 kg
Clomicalm 5 mg ½ tablett 1 tablett
Läs bipacksedeln före användning.
11 8.
KARENSTID
Ej relevant.
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Ska endast användas under veterinär kontroll.
Läs bipacksedeln före användning.
10.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall hanteras enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
Oavsiktligt intag kan vara farligt.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Tiergesundheit GmbH Zielstattstrasse 40 D- 81379 München Tyskland
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 98/ 007/ 001
12 17.
BATCHNUMMER
Lot {nummer}
13 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
KARTONG
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Clomicalm 20 mg tabletter för hundar
Klomipraminhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
20 mg (motsvarande 17, 9 mg klomipramin)
3.
LÄKEMEDELSFORM
Tabletter
4.
FÖRPACKNINGSSTORLEK
30 tabletter
5.
DJURSLAG
Hund
6.
INDIKATION( ER)
Som ett hjälpmedel vid behandling av separationsrelaterade tillstånd i kombination med terapi för att ändra beteendet.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Oral användning.
Clomicalm ges i en dos av 1 - 2 mg/ kg två gånger dagligen för att ge en total daglig dos av 2 - 4 mg/ kg i enlighet med nedanstående tabell:
Kropsvikt > 5 - 10 kg > 10 - 20 kg
Clomicalm 20 mg ½ tablett 1 tablett
Läs bipacksedeln före användning.
14 8.
KARENSTID
Ej relevant.
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Ska endast användas under veterinär kontroll.
Läs bipacksedeln före användning.
10.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall hanteras enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
Oavsiktligt intag kan vara farligt.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Tiergesundheit GmbH Zielstattstrasse 40 D- 81379 München Tyskland
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 98/ 007/ 002
15 17.
BATCHNUMMER
Lot {nummer}
16 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
KARTONG
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Clomicalm 80 mg tabletter för hundar
Klomipraminhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
80 mg (motsvarande 71, 7 mg klomipramin)
3.
LÄKEMEDELSFORM
Tabletter
4.
FÖRPACKNINGSSTORLEK
30 tabletter
5.
DJURSLAG
Hund
6.
INDIKATION( ER)
Som ett hjälpmedel vid behandling av separationsrelaterade tillstånd i kombination med terapi för att ändra beteendet.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Oral användning.
Clomicalm ges i en dos av 1 - 2 mg/ kg två gånger dagligen för att ge en total daglig dos av 2 - 4 mg/ kg i enlighet med nedanstående tabell:
Kropsvikt > 20 - 40 kg > 40 - 80 kg
Clomicalm 80 mg ½ tablett 1 tablett
Läs bipacksedeln före användning.
17 8.
KARENSTID
Ej relevant.
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Ska endast användas under veterinär kontroll.
Läs bipacksedeln före användning.
10.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall hanteras enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
Oavsiktligt intag kan vara farligt.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Tiergesundheit GmbH Zielstattstrasse 40 D- 81379 München Tyskland
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 98/ 007/ 003
18 17.
BATCHNUMMER
Lot {nummer}
19 UPPGIFTER SOM SKALL FINNAS PÅ DEN INRE FÖRPACKNINGEN
BURK
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Clomicalm 5 mg tabletter för hundar Klomipraminhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
5 mg (motsvarande 4, 5 mg klomipramin)
3.
FÖRPACKNINGSSTORLEK
30 tabletter
4.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Oral användning.
1 - 2 mg klomipraminhydroklorid / kg två gånger dagligen.
Läs bipacksedeln före användning.
5.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Ska endast användas under veterinär kontroll.
Läs bipacksedeln före användning.
6.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
7.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
8.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
20 9.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
Oavsiktligt intag kan vara farligt.
10.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Tiergesundheit GmbH Zielstattstrasse 40 D- 81379 München Tyskland
11.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 98/ 007/ 001
12.
BATCHNUMMER
Lot {nummer}
21 UPPGIFTER SOM SKALL FINNAS PÅ DEN INRE FÖRPACKNINGEN
BURK
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Clomicalm 20 mg tabletter för hundar Klomipraminhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
20 mg (motsvarande 17, 9 mg klomipramin)
3.
FÖRPACKNINGSSTORLEK
30 tabletter
4.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Oral användning.
1 - 2 mg klomipraminhydroklorid / kg två gånger dagligen.
Läs bipacksedeln före användning.
5.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Ska endast användas under veterinär kontroll.
Läs bipacksedeln före användning.
6.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
7.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
8.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
22 9.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
Oavsiktligt intag kan vara farligt.
10.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Tiergesundheit GmbH Zielstattstrasse 40 D- 81379 München Tyskland
11.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 98/ 007/ 002
12.
BATCHNUMMER
Lot {nummer}
23 UPPGIFTER SOM SKALL FINNAS PÅ DEN INRE FÖRPACKNINGEN
BURK
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Clomicalm 80 mg tabletter för hundar Klomipraminhydroklorid
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
80 mg (motsvarande 71, 7 mg klomipramin)
3.
FÖRPACKNINGSSTORLEK
30 tabletter
4.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Oral användning.
1 - 2 mg klomipraminhydroklorid / kg två gånger dagligen.
Läs bipacksedeln före användning.
5.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Ska endast användas under veterinär kontroll.
Läs bipacksedeln före användning.
6.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
7.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
8.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
24 9.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
Oavsiktligt intag kan vara farligt.
10.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Tiergesundheit GmbH Zielstattstrasse 40 D- 81379 München Tyskland
11.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 98/ 007/ 003
12.
BATCHNUMMER
Lot {nummer}
25 B.
BIPACKSEDEL
26 BIPACKSEDEL FÖR
Clomicalm 5 mg tabletter för hundar Clomicalm 20 mg tabletter för hundar Clomicalm 80 mg tabletter för hundar
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännande för försäljning:
Novartis Tiergesundheit GmbH Zielstattstrasse 40 D- 81379 München Tyskland
Tillverkare:
Novartis Santé Animale S. A. S.
Usine de Huningue 26, rue de la Chapelle F- 68332 Huningue Cedex Frankrike
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Clomicalm 5 mg tabletter för hundar Clomicalm 20 mg tabletter för hundar Clomicalm 80 mg tabletter för hundar
Klomipraminhydroklorid
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
Klomipraminhydroklorid Klomipraminhydroklorid Klomipraminhydroklorid
5 mg (motsvarande 4, 5 mg klomipramin) 20 mg (motsvarande 17, 9 mg klomipramin) 80 mg (motsvarande 71, 7 mg klomipramin)
4.
INDIKATION( ER)
Som ett hjälpmedel vid behandling av separationsrelaterade tillstånd som yttrar sig såsom destruktivt beteende, okontrollerad defekation, urinering och enbart i kombination med terapi för att ändra beteendet.
5.
KONTRAINDIKATIONER
Skall inte användas vid känd överkänslighet mot klomipramin och närbesläktade tricykliska antidepressiva.
Skall inte användas om hanhundar i avel.
27 6.
BIVERKNINGAR
Clomicalm kan i mycket sällsynta fall orsaka kräkningar, aptitförändingar, slöhet eller en förhöjning av leverenzymnivåerna, som är reversibel, när behandlingen avbryts.
Sjukdomar i lever och gallvägar har rapporterats, speciellt vid redan förekommande sjukdomstillstånd och vid samtidig administration av läkemedel, som bryts ned i levern.
Kräkningen kan reduceras om tabletten ges tillsammans med lite foder.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Hund
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Clomicalm ges i en dos av 1 - 2 mg/ kg två gånger dagligen för att ge en total daglig dos av 2 - 4 mg/ kg i enlighet med nedanstående tabell:
Kropsvikt 1, 25 - 2, 5 kg > 2, 5 - 5 kg > 5 - 10 kg > 10 - 20 kg > 20 - 40 kg > 40 - 80 kg
Clomicalm 5 mg ½ tablett 1 tablett --- --- --- ---
Clomicalm 20 mg --- --- ½ tablett 1 tablett --- ---
Clomicalm 80 mg --- --- --- --- ½ tablett 1 tablett
Clomicalm kan ges genom munner med eller utan foder.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
I kliniska försök, var en behandlingstid om 2 - 3 månader med Clomicalm i kombination med beteendeterapi tillräckligt för att symptomen på separationsrelaterade tillstånd.
Vissa fall kan behöva längre behandling.
I de fall ingen förbättring ses efter 2 månader, bör behandlingen med Clomicalm upphöra.
10.
KARENSTID
Ej relevant
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvara produktet i originalförpackningen.
Förvaras utom syn - och räckhåll för barn, eftersom oavsiktligt intag kan vara farligt.
Använd inte detta läkemedel efter utgångsdatumet på etiketten efter EXP.
28 12.
SÄRSKILD( A) VARNING( AR)
12. 1 Försiktighet Hund:
Clomicalm ska användas med försiktighet till hundar med hjärta- kärl störningar eller epilepsi och endast efter en bedömning av risk/ nytta förhållandet.
På grund av dess potentiella antikolinerga egenskaper, skall Clomicalm också användas med försiktighet till hundar med trång- vinkels glaukom, begränsad magtarm rörelse eller svårighet att kissa. Clomicalm bör användas under veterinärs övervakning.
Clomicalms effekt och säkerhet har inte utvärderats för hundar som väger mindre än 1, 25 kg eller är yngre än sex månader.
Hos barn skall intag av misstag ses som allvarligt.
Det finns inte något specifikt motgift.
Om läkemedlet har givits via mun, sök läkare omedelbart och visa produktetiketten.
Överdos hos människor orsakar antikolinerga effekter ävenom centralnervösa och kardiovaskulära systemen också kan påverkas.
Människor med känd överkänslighet mot klomipramin skall administrera produkten med försiktighet.
Clomicalm är inte undersökt på tikar under dräktighet och digivning.
Laboratoriedjursstudier i möss och råttor visade tecken på embryotoxisk effekt.
Rekommendationer kring interaktioner mellan Clomicalm och andra läkemedel bygger på studier på andra djurarter än hund.
Clomicalm kan förstärka effekten av den antiarytmiska läkemedlet quinidin, antikolinerga medel (t. ex. atropin), andra CNS- aktiva läkemedel( t. ex. barbiturater, benzodiazepiner, generella anestetika, neuroleptika) eller sympatomimetika (t. ex. adrenalin) och kumarinderivat.
Clomicalm bör inte administrera i kombination med, eller inom 2 veckor efter utsättning av monoaminoxidas- hämmare.
Samtidig administrering med cimetidin kan medföra förhöjda plasmanivåer av klomipramin.
Plasma nivåer av vissa anti- epileptiska läkemedel, såsom fenytoin och karbamazepin, kan förhöjas vid samtidig administrering med Clomicalm.
Vid överdosering med 20 mg/ kg Clomicalm (5 gånger den högsta terapeutiska dosen), observerades bradykardi och arytmier (AV- block och ventrikulära extraslag) ungefär 12 timmar efter dosering.
Överdosering med 40 mg/ kg (20 gånger den rekommenderade dosen) Clomicalm orsakade puckelryggig kroppshållning, skakningar, rodnad buk och minskad aktivitet hos hundar.
250 gånger den rekommenderade dosen) orsakade kräkningar, avföring, hängiga ögon, skakningar och tysthet.
Ytterligare högre doser (725 mg/ kg) orsakade dessutom krampanfall och dödsfall.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall hanteras enligt gällande anvisningar.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
10. 04. 2008
Utförlig information om denna produkt finns tillgänglig på Europeiska läkemedelsmyndigheten (EMEAs) hemsida http: // www. emea. europa. eu
29 15.
ÖVRIGA UPPLYSNINGAR
För djur.
Förpackningsstorlek:
30 tabletter
För information om detta veterinärmedicinska läkemedel vänligen kontakta den lokala representanten för innehavaren av försäljningstillståndet.
België / Belgique/ Belgien, Luxembourg/ Luxemburg, Nederland:
Novartis Consumer Health B. V., Tel / Tél: +31- 76 533 00 20 Danmark, Ísland, Norge, Suomi/ Finland, Sverige:
Novartis Healthcare A/ S, Tlf/ Tel/ Puh: +45- 39 16 84 00 Deutschland:
Novartis Tiergesundheit GmbH, Tel: +49 - (0) 89 7877 713 България, Česká republika, Eesti, Latvija, Lietuva, Magyarország, Polska, România, Slovenija, Slovenská republika:
Novartis Animal Health d. o. o., Tel: + 386 1 580 2884 Ελλάδα:
Premier Shukuroglou Hellas SA, Tηλ: +30- 210 6538- 061/ 181 Κύπρος:
Premier Shukuroglou Ltd, Tηλ: +357 22 81 53 53 España:
Novartis Sanidad Animal, S. L., Tel: +34- 93 306 4700 France:
Novartis Santé Animale S. A. S., Tél: +33 - (0) 1 55 47 87 47 Italia:
Novartis Animal Health S. p. A., Tel: +39- 02 96542205 United Kingdom, Ireland, Malta:
Novartis Animal Health UK Ltd., Tel: +44 - (0) 1276 69 4402 Österreich:
Novartis Animal Health GmbH, Tel: +43 - (0) 5338 2000 Portugal:
Novartis Farma- Produtos Farmacêuticos, S. A., Tel: +351- 21 000 86 00
30
European Medicines Agency Veterinary Medicines
EMEA/ CVMP/ 215997/ 2006
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
CONVENIA
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Detta dokument ersätter inte en personlig diskussion med en veterinär.
Vill du ha mer information om ditt djurs sjukdom eller behandling kan du kontakta din veterinär.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CVMP: s rekommendationer bygger på.
Vad är Convenia?
Convenia innehåller cefovecin, ett antibiotikum som ges genom injektion (under huden).
Det används för behandling av hundar och katter.
Varje Convenia- förpackning innehåller två ampullflaskor, en med ett pulver och en som innehåller spädningslösning.
Pulvret löses i spädningslösningen före användning så att en injektionslösning erhålls.
Vad används Convenia till?
Convenia används för att behandla infektioner som orsakas av vissa bakterier (mer information finns i produktresumén).
Vanligen ges det som en enda injektion, och injektionen har effekt i upp till två veckor.
Beroende på infektionens natur kan injektionen upprepas vid behov (upp till tre gånger).
De aktuella infektionerna uppstår på huden och i vävnaden precis under huden, till exempel i sår, abscesser och pyoderma (en hudinfektion med utslag och varbölder).
Convenia används också för att behandla hundar mot urinvägsinfektioner som orsakas av vissa bakterier.
Convenia används för att behandla infektioner i hud och mjukdelar hos katter, till exempel sår och abscesser.
Det används också för att behandla katter mot urinvägsinfektioner som orsakas av vissa bakterier.
Hur verkar Convenia?
Det aktiva innehållsämnet i Convenia är cefovecin, som tillhör en klass av antibiotikapreparat som kallas tredje generationens cefalosporiner.
Alla dessa cefalosporiner, bland annat cefovecin, dödar bakterier genom att störa uppbyggnaden av bakteriernas cellvägg, vilket innebär att bakterierna dör och att infektionen därmed botas.
I likhet med andra antibiotikapreparat är cefovecin inte effektivt mot alla typer av bakterier.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Cefovecin skiljer sig från andra liknande cefalosporiner genom att det finns kvar i hundens eller kattens kropp under mycket lång tid efter det att det har injicerats.
En injektion varar upp till två veckor.
Hur har Convenia undersökts?
Enligt data från laboratorieförsök med olika bakterier är cefovecin effektivt mot de bakterier som anges i produktinformationen (produktresumén och bipacksedeln).
Convenia har studerats som behandling av hundar med infektioner i hud och mjukdelar (och har då jämförts med andra antibiotikapreparat som innehåller amoxicillin och klavulansyra) och som behandling av hundar med urinvägsinfektion (där Convenia jämfördes med en annan cefalosporin, cefalexin).
Convenia har också studerats som behandling av katter med infektioner i hud och mjukdelar (och har då jämförts med andra antibiotikapreparat som innehåller amoxicillin och klavulansyra) samt i en mindre studie av katter med urinvägsinfektion, där Convenia jämfördes med cefalexin.
I studierna fastställdes frekvensen botade infektioner.
Vilken nytta har Convenia visat vid studierna?
I alla studier har Convenia botat infektionen lika effektivt som det antibiotikapreparat som användes som jämförelse, och Convenia har dessutom fördelen att det är aktivt under en längre tid.
Vilka är riskerna med Convenia?
Hittills har inga biverkningar av Convenia rapporterats.
Läkemedlet ska dock inte användas för att behandla hundar eller katter som har visat allergiska reaktioner på något antibiotikapreparat av cefalosporin - eller penicillintyp.
Convenia ska heller inte användas för att behandla hundar eller katter som är yngre än 8 veckor och hundar eller katter som har svåra njurbesvär (njursvikt).
Det skulle vara riskabelt att använda Convenia för att behandla andra djur, till exempel marsvin eller kaniner (det finns ingen licens för användning av Convenia på dessa djurarter).
Eftersom inga studier av Convenia har gjorts på avelsdjur och läkemedlet har mycket lång varaktighet i kroppen ska det inte användas för behandling av dräktiga eller diande hundar eller katter.
Djur som har behandlats ska inte användas för avel under 12 veckor efter den sista injektionen med Convenia.
Vilka säkerhetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Antibiotikapreparat med cefalosporin och penicillin kan orsaka allergier hos människor som i vissa fall kan vara mycket allvarliga.
Därför ska Convenia inte hanteras av någon som är överkänslig (allergisk) mot sådana antibiotikapreparat eller som har fått rekommendationen att inte arbeta med sådana preparat.
Personer som är allergiska mot penicillin eller cefalosporin ska också undvika att komma i kontakt med sand eller strö som har använts till hundar eller katter som har behandlats med Convenia.
Convenia ska hanteras med varsamhet, och alla rekommenderade försiktighetsåtgärder ska vidtas för att undvika exponering för produkten.
Om symptom som hudutslag uppträder efter oavsiktlig exponering för Convenia ska läkare omedelbart konsulteras.
Svullnad i ansikte, läppar eller ögon eller andningsbesvär är allvarliga symtom som kräver akutvård.
Page 2/ 3 ©EMEA 2006 Varför har Convenia godkänts?
Kommittén rekommenderade att Convenia skulle beviljas ett godkännande för försäljning.
Nytta/ riskförhållandet behandlas i modul 6 i detta EPAR.
Mera information om Convenia:
Den 19 juni 2006 beviljade Europeiska kommissionen Pfizer Ltd ett godkännande för försäljning av Convenia som gäller i hela Europeiska Unionen.
Information om förskrivning av produkten finns på etiketten/ ytterkartongen.
Denna sammanfattning aktualiserades senast i juni 2006.
Page 3/ 3 ©EMEA 2006
EU: s aktnummer Fantasinamn Styrka
Läkemedelsform Djurslag
Administrerings - Förpackning sätt
Innehåll
Förpacknings - Karenstid storlek
EU/ 2/ 06/ 059/ 001 Convenia
80 mg/ ml
Pulver och vätska till injektions - vätska, lösning
Hundar och katter
Subkutan användning
20 ml injektionsflaska (glas)
Frystorkat pulver:
852 mg Lösningsmedel:
1 injektions - flaska + 1 injektions -
Ej relevant
10 ml 15 ml injektionsflaska (glas)
flaska
©EMEA 2006
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Convenia 80 mg/ ml pulver och vätska till injektionsvätska, lösning till hundar och katter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje injektionsflaska med frystorkat pulver innehåller:
Aktiv substans:
852 mg cefovecin (som natriumsalt)
Hjälpämnen:
19, 17 mg metylparahydroxibensoat (E 218) 2, 13 mg propylparahydroxibensoat (E 216)
Varje injektionsflaska med spädningsvätska innehåller:
Hjälpämnen:
13 mg/ ml bensylalkohol 10, 8 ml vatten för injektionsvätskor
Efter beredning enligt anvisningarna på etiketten innehåller injektionslösningen:
80, 0 mg/ ml cefovecin (som natriumsalt) 1, 8 mg/ ml metylparahydroxibensoat (E 218) 0, 2 mg/ ml propylparahydroxibensoat (E 216) 12, 3 mg/ ml bensylalkohol
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning
Pulvret är gulvitt till gult och spädningsvätskan är klar och färglös.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Hundar och katter.
4. 2 Indikationer, specificera djurslag
Hundar:
För behandling av hud - och mjukdelsinfektioner, inkluderande pyoderma, infekterade sårskador och bölder orsakade av Staphylococcus intermedius, betahemolytiska Streptococci, Escherichia coli och/ eller Pasteurella multocida.
För behandling av urinvägsinfektioner orsakade av Escherichia coli och/ eller Proteus spp.
Katter:
För behandling av bölder och infekterade sårskador i hud och mjukdelar orsakade av Pasteurella multocida, Fusobacterium spp., Bacteroides spp., Prevotella oralis, betahemolytiska Streptococci och/ eller Staphylococcus intermedius.
2 För behandling av urinvägsinfektioner orsakade av Escherichia coli.
4. 3 Kontraindikationer
Skall inte användas vid överkänslighet mot cefalosporin - eller penicillinantibiotika.
Skall inte användas på små växtätare (inkluderande marsvin och kaniner).
Skall inte användas på hundar och katter som är yngre än 8 veckor.
4. 4 Särskilda varningar
Inga.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Det är välbetänkt att reservera tredje generationens cefalosporiner för behandling av kliniska tillstånd som har svarat dåligt, eller som förväntas svara dåligt, på andra klasser av antimikrobika eller första generationens cefalosporiner.
Användningen av läkemedlet skall baseras på resistensbestämning, och officiella och lokala antibiotikapolicies skall beaktas.
Säkerheten hos Convenia har inte studerats hos djur med svår njurdysfunktion.
Pyoderma är ofta sekundärt till en bakomliggande sjukdom.
Det är därför tillrådligt att fastställa den bakomliggande orsaken och att behandla djuret i enlighet därmed.
Försiktighet skall iakttas hos patienter som tidigare har visat överkänslighetsreaktioner mot cefovecin, andra cefalosporiner eller penicilliner, eller mot andra läkemedel.
Om en allergisk reaktion inträffar, skall inga fler administreringar av cefovecin ges, och lämplig behandling vid betalaktamöverkänslighet skall insättas.
Vid allvarliga akuta överkänslighetsreaktioner kan, om kliniskt indicerat, behandling med epinefrin och andra akutåtgärder behövas, inkluderande syrgas, intravenösa vätskor, intravenöst antihistamin, kortikosteroider och hantering av luftvägarna.
Veterinärer skall vara medvetna om att de allergiska symptomen kan komma tillbaka efter avslutad symptomatisk behandling.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Penicilliner och cefalosporiner kan orsaka överkänslighet (allergi) efter injektion, inhalering, intagande eller kontakt med huden.
Överkänslighet mot penicilliner kan leda till korskänslighet mot cefalosporiner och vice versa.
Allergiska reaktioner mot dessa substanser kan ibland vara allvarliga.
Personer som vet att de är känsliga eller som har avråtts från att arbeta med sådana preparat skall undvika kontakt med denna produkt.
Iaktta försiktighet vid hantering av detta läkemedel och vidta alla rekommenderade försiktighetsåtgärder, för att undvika exponering.
Om du utvecklar symptom efter exponering, som t ex hudutslag, uppsök läkare och visa denna varningstext.
Svullnader i ansiktet, läpparna eller ögonen, eller andningssvårigheter, är allvarligare symptom, som kräver brådskande läkarvård.
Om du vet att du är allergisk mot penicilliner eller cefalosporiner, undvik kontakt med kontaminerat avfall.
Vid kontakt, tvätta huden med tvål och vatten.
3 4. 6 Biverkningar (frekvens och allvarlighetsgrad)
I mycket sällsynta fall har gastrointestinala symtom, inklusive kräkningar och/ eller diarré, observerats.
4. 7 Användning under dräktighet, laktation eller äggläggning
Convenias säkerhet har inte fastställts under dräktighet och laktation hos hundar och katter.
Behandlade djur skall inte användas till avel på 12 veckor efter sista administreringen.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Samtidig användning av andra substanser med hög proteinbindningsgrad (t ex furosemid, ketokonazol eller icke- steroida antiinflammatoriska medel (NSAID- preparat)) kan konkurrera med cefovecins proteinbindning och därmed eventuellt ge biverkningar.
4. 9 Dos och administreringssätt
För infektioner som kräver förlängd behandling.
Convenias antimikrobiella aktivitet efter en engångsinjektion varar i upp till 14 dagar.
Hud - och mjukdelsinfektioner hos hundar:
En subkutan engångsinjektion av 8 mg/ kg kroppsvikt (1 ml/ 10 kg kroppsvikt).
Om så krävs, kan behandlingen upprepas upp till ytterligare tre gånger med 14 dagars mellanrum.
Enligt god veterinärsed skall behandlingen av pyoderma fortsätta ett tag efter det att alla kliniska symptom försvunnit.
Bölder och infekterade sårskador i hud och mjukdelar hos katter:
En subkutan engångsinjektion av 8 mg/ kg kroppsvikt (1 ml/ 10 kg kroppsvikt).
Om så krävs, kan en extra dos administreras 14 dagar efter den första injektionen.
Urinvägsinfektioner hos hundar och katter:
En subkutan engångsinjektion av 8 mg/ kg kroppsvikt (1 ml/ 10 kg kroppsvikt).
För beredning av produkten, dra upp 10 ml ur injektionsflaskan med spädningsvätska och blanda ner i injektionsflaskan med frystorkat pulver.
Skaka injektionsflaskan tills pulvret har löst sig helt.
Doseringstabell
Djurets vikt (hundar och katter) 2, 5 kg 5 kg 10 kg 20 kg 40 kg 60 kg
Volym att administrera 0, 25 ml 0, 5 ml 1, 0 ml 2, 0 ml 4, 0 ml 6, 0 ml
För att säkerställa korrekt dos, och undvika underdosering, skall kroppsvikten fastställas så noggrant som möjligt.
4 4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Upprepade behandlingar (åtta gånger) med 14 dagars mellanrum, med fem gånger högre dos än den rekommenderade, har tolererats väl hos unga hundar.
Lätta och övergående svullnader observerades på injektionsstället efter den första och andra injektionen.
En engångsinjektion med 22, 5 gånger högre dos än den rekommenderade orsakade övergående ödem och obehag på injektionsstället.
Upprepade behandlingar (åtta gånger) med 14 dagars mellanrum, med fem gånger högre dos än den rekommenderade, har tolererats väl hos unga katter.
En engångsinjektion med 22, 5 gånger högre dos än den rekommenderade orsakade övergående ödem och obehag på injektionsstället.
4. 11 Karenstider
Ej relevant.
5.
FARMAKOLOGISKA EGENSKAPER
Antibakteriella medel för systemiskt bruk (cefalosporiner).
ATCvet- kod:
QJ01DD91.
5. 1 Farmakodynamiska egenskaper
Cefovecin är ett tredje generationens cefalosporin med bredspektrumeffekt mot grampositiva och gramnegativa bakterier.
Det skiljer sig från andra cefalosporiner genom sin starka proteinbindning och långa verkningstid.
Liksom med alla cefalosporiner, är cefovecins effekt en följd av hämningen av bakteriecellväggens syntes; cefovecin har bakteriedödande effekt.
Cefovecin visar in vitro effekt mot Staphylococcus intermedius och Pasteurella multocida, som orsakar hudinfektioner hos hund och katt.
Anaeroba bakterier, som t ex Bacteroides spp. och Fusobacterium spp., som samlats upp från bölder hos katt, har också visat sig vara känsliga.
Dessutom visar cefovecin in vitro effekt mot Escherichia coli, som orsakar urinvägsinfektioner hos hund och katt.
In vitro- effekten mot dessa patogener, liksom mot andra hud - och urinvägspatogener, enligt en europeisk (Danmark, Frankrike, Tyskland, Italien och Storbritannien) MIC- granskning (1999- 2000) och europeiska (Frankrike, Tyskland, Spanien och Storbritannien), kliniska fältstudier (2001- 2003) av effekt och säkerhet, framgår av nedanstående tabell:
Cefovecin MIC (µg/ ml) Antal
Bakteriell patogen
Min. ≤0, 06
Staphylococcus
226
≤0, 06
1
0, 12
Staphylococcus spp. 4
Katt
16
0, 12
32
0, 25
8
Staphylococcus
Hund4
16
0, 5
1
1
1
aureus3, 4 Koagulaspositiv
> 32
24
0, 12
> 32
0, 25
0, 5
Escherichia coli
Hund
167
0, 12
> 32
0, 5
1
Katt
93
0, 25
8
0, 5
1
≤0, 06
Katt
146
2
0, 12
0, 25
Enterobacter spp. 4
Katt4 Hund4
19 29
0, 12 0, 12
0, 25 > 32
0, 12 1
0, 25 > 32
Katt4 Hund4
10
0, 25
8
2
4
Klebsiella spp. 4
Katt4
11
0. 25
1
0. 5
1
≤0. 06
Prevotella spp.
25
≤0. 06
8
0. 25
2
Katt
50
≤0. 06
4
0. 25
0. 5
Fusobacterium spp.
Katt
23
2
0. 12
1
1
Bacteroides spp.
Katt
24
8
0. 25
4
4 Den kliniska betydelsen av dessa in vitro- data har inte visats.
Resistensen mot cefalosporiner är en följd av enzymatisk inaktivering (betalaktamasbildning), av minskad permeabilitet på grund av porinmutationer eller förändrat utflöde, eller av selektion av penicillinbindande proteiner med låg affinitet.
Resistensen kan vara kromosomal eller plasmidkodad, och kan överföras om den är associerad med transposoner eller plasmider.
Korsresistens med andra cefalosporiner och andra betalaktamantibiotika kan förekomma.
Vid tillämpning av ett föreslaget gränsvärde på S ≤2 µg/ ml upptäcktes ingen resistens mot cefovecin hos Pasteurella multocida och Fusobacterium spp. fältisolat.
Vid tillämpning av ett föreslaget gränsvärde på I ≤ 4 µg/ ml var cefovecinresistensen hos S. intermedius och betahemolytiska Streptococci- isolat mindre än 0, 02%.
Andelen cefovecinresistenta isolat hos E. coli, Prevotella oralis, Bacteroides spp. och Proteus spp. var 2, 3%, 2, 7%, 3, 1% respektive 1, 4%.
(t ex S. xylosus, S. schleiferi, S. epidermidis) är 9, 5%.
Pseudomonas spp., Enterococcus spp. och Bordetella bronchiseptica är till sin natur resistenta mot cefovecin.
5. 2 Farmakokinetiska egenskaper
Cefovecin har unika farmakokinetiska egenskaper med extremt långa elimineringshalveringstider hos både hund och katt.
När cefovecin gavs till hundar som en subkutan engångsdos av 8 mg/ kg kroppsvikt, var absorptionen snabb och omfattande; den maximala plasmakoncentrationen uppnåddes efter 6 timmar och var 120 µg/ ml och biotillgängligheten var cirka 99%.
Maximala koncentrationer av 31, 9 µg/ ml uppmättes i vätska i vävnadskammare 2 dagar efter administrering.
Fjorton dagar efter administreringen var medelkoncentrationen av cefovecin i plasma 5, 6 µg/ ml.
Plasmaproteinbindningen är hög (96, 0 - 98, 7%) och distributionsvolymen är låg (0, 1 l/ kg).
Elimineringshalveringstiden är lång – cirka 5, 5 dagar.
Cefovecin elimineras primärt oförändrat via njurarna.
Fjorton dagar efter administreringen var urinkoncentrationerna 2, 9 µg/ ml.
När cefovecin gavs till katter som en subkutan engångsdos av 8 mg/ kg kroppsvikt, var absorptionen snabb och omfattande; den maximala plasmakoncentrationen uppnåddes efter 2 timmar och var 141 µg/ ml och biotillgängligheten var cirka 99%.
Fjorton dagar efter administreringen var medelkoncentrationen av cefovecin i plasma 18 µg/ ml.
Plasmaproteinbindningen är hög (över 99%) och distributionsvolymen är låg (0, 09 l/ kg).
Elimineringshalveringstiden är lång – cirka 6, 9 dagar.
Cefovecin elimineras primärt oförändrat via njurarna.
Tio och fjorton dagar efter administreringen var urinkoncentrationerna 1, 3 µg/ ml respektive 0, 7 µg/ ml.
Efter upprepade administreringar med den rekommenderade dosen sågs förhöjda koncentrationer av cefovecin i plasma.
6 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Metylparahydroxibensoat (E 218) Propylparahydroxibensoat (E 216) Bensylalkohol Natriumcitrat Citronsyra Natriumhydroxid (för justering av pH- värdet) Saltsyra (för justering av pH- värdet) Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas skall detta veterinärmedicinska läkemedel inte blandas med andra veterinärmedicinska läkemedel.
6. 3 Hållbarhet
30 månader Hållbarhet efter beredning enligt anvisning:
28 dagar.
Liksom med andra cefalosporiner kan färgen på den färdigberedda lösningen mörkna under denna period.
Om den förvaras enligt rekommendationerna påverkas dock inte potensen.
6. 4 Särskilda förvaringsanvisningar
Före beredningen:
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Ljuskänsligt.
Efter beredningen:
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Ljuskänsligt.
6. 5 Inre förpackning
Pulver:
Injektionsflaska av glas typ I med butylgummipropp och avrivbar aluminiumförslutning.
Spädningsvätska:
Injektionsflaska av glas typ I med klorbutylgummipropp och avrivbar aluminiumförslutning.
Förpackningsstorlek:
1 injektionsflaska med pulver och 1 injektionsflaska med spädningsvätska.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
7 Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 06/ 059/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
19/ 06/ 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
8 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
9 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Innehavare av tillverkningstillstånd som ansvarar för frisläppande av tillverkningssats
Pfizer Italia s. r. l.
S. S.
156 Km 50 04010 Borgo San Michele Latina Italien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
Innehavaren av tillverkningstillståndet skall informera den europeiska kommissionen om marknadsföringsplanerna för det läkemedel som omfattas av detta beslut.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
Ej relevant.
10 BILAGA III
11 A.
MÄRKNING
12 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
YTTERKARTONG (INNEHÅLLANDE EN INJEKTIONSFLASKA MED FRYSTORKAT PULVER OCH EN INJEKTIONSFLASKA MED SPÄDNINGSVÄTSKA)
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Convenia 80 mg/ ml pulver och vätska till injektionsvätska, lösning till hundar och katter.
Cefovecin
2.
DEKLARATION AV AKTIV SUBSTANS OCH ÖVRIGA SUBSTANSER
Efter beredning enligt anvisningarna på etiketten innehåller injektionslösningen:
80, 0 mg/ ml cefovecin (som natriumsalt) 1, 8 mg/ ml metylparahydroxibensoat (E 218) 0, 2 mg/ ml propylparahydroxibensoat (E 216) 12, 3 mg/ ml bensylalkohol
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, lösning
4.
FÖRPACKNINGSSTORLEK
10 ml (efter beredning)
5.
DJURSLAG
Hundar och katter
6.
INDIKATIONER
För behandling av hud -, mjukdels - och urinvägsinfektioner.
Läs bipacksedeln för målpatogener.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
8.
KARENSTID
13 9.
SÄRSKILDA VARNINGAR, OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
10.
UTGÅNGSDATUM
Utg. dat.
Efter beredning skall läkemedlet användas inom 28 dagar.
Destruktionsdatum:
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2 °C – 8 °C).
Får ej frysas.
Ljuskänsligt.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, I FÖREKOMMANDE FALL
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 06/ 059/ 001
17.
BATCHNUMMER
{nummer}
14 UPPGIFTER SOM SKALL FINNAS PÅ DEN INRE FÖRPACKNINGEN
ETIKETT (INJEKTIONSFLASKA MED FRYSTORKAT PULVER)
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Convenia 80 mg/ ml pulver till injektionsvätska, lösning till hundar och katter.
2.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
10 ml (efter beredning) Varje injektionsflaska innehåller 852 mg cefovecin.
3.
ADMINISTRERINGSSÄTT
För subkutan användning.
Läs bipacksedeln före användning.
4.
BATCHNUMMER
{nummer}
5.
UTGÅNGSDATUM
{månad/ år} Efter beredning skall läkemedlet användas inom 28 dagar.
Destruktionsdatum:
6.
TEXTEN ” FÖR DJUR ”
För djur.
15 UPPGIFTER SOM SKALL FINNAS PÅ DEN INRE FÖRPACKNINGEN
ETIKETT (INJEKTIONSFLASKA MED SPÄDNINGSVÄTSKA)
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Spädningsvätska för Convenia.
2.
MÄNGD AKTIV SUBSTANS OCH ÖVRIGA SUBSTANSER
13 mg/ ml bensylalkohol i vatten för injektionsvätskor.
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
10 ml
4.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
5.
BATCHNUMMER
Lot:
6.
UTGÅNGSDATUM
{månad/ år}
16 B.
BIPACKSEDEL
17 BIPACKSEDEL
Convenia 80 mg/ ml pulver och vätska till injektionsvätska, lösning till hundar och katter
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännande för försäljning Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
Innehavare av tillverkningstillstånd som ansvarar för frisläppande av tillverkningssats Pfizer Italia s. r. l.
S. S.
156 Km 50 04010 Borgo San Michele Latina Italien
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Convenia 80 mg/ ml pulver och vätska till injektionsvätska, lösning till hundar och katter.
Cefovecin
3.
DEKLARATION AV AKTIV SUBSTANS OCH ÖVRIGA SUBSTANSER
Varje injektionsflaska med frystorkat pulver innehåller:
Aktiv substans:
852 mg cefovecin (som natriumsalt)
Hjälpämnen:
19, 17 mg metylparahydroxibensoat (E 218) 2, 13 mg propylparahydroxibensoat (E 216)
Varje injektionsflaska med spädningsvätska innehåller:
Hjälpämnen:
13 mg/ ml bensylalkohol 10, 8 ml vatten för injektionsvätskor
Efter beredning enligt anvisningarna på etiketten innehåller injektionslösningen:
80, 0 mg/ ml cefovecin (som natriumsalt) 1, 8 mg/ ml metylparahydroxibensoat (E 218) 0, 2 mg/ ml propylparahydroxibensoat (E 216) 12, 3 mg/ ml bensylalkohol
18 4.
INDIKATIONER
Hundar:
För behandling av hud - och mjukdelsinfektioner, inkluderande pyoderma, infekterade sårskador och bölder orsakade av Staphylococcus intermedius, betahemolytiska Streptococci, Escherichia coli och/ eller Pasteurella multocida.
För behandling av urinvägsinfektioner orsakade av Escherichia coli och/ eller Proteus spp.
Katter:
För behandling av bölder och infekterade sårskador i hud och mjukdelar orsakade av Pasteurella multocida, Fusobacterium spp., Bacteroides spp., Prevotella oralis, betahemolytiska Streptococci och/ eller Staphylococcus intermedius.
För behandling av urinvägsinfektioner orsakade av Escherichia coli.
5.
KONTRAINDIKATIONER
Ska inte användas vid överkänslighet mot cefalosporin - eller penicillinantibiotika.
Ska inte användas på små växtätare (inkluderande marsvin och kaniner).
Ska inte användas på hundar och katter som är yngre än 8 veckor.
6.
BIVERKNINGAR
I mycket sällsynta fall har gastrointestinala symtom, inklusive kräkningar och/ eller diarré, observerats.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Hundar och katter.
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Hundar och katter:
8 mg cefovecin/ kg kroppsvikt (1 ml/ 10 kg kroppsvikt).
Doseringstabell
Djurets vikt (hundar och katter) 2, 5 kg 5 kg 10 kg 20 kg 40 kg 60 kg
Volym att administrera 0, 25 ml 0, 5 ml 1, 0 ml 2, 0 ml 4, 0 ml 6, 0 ml
19 För beredning av produkten, dra upp 10 ml ur injektionsflaskan med spädningsvätska och blanda ner i injektionsflaskan med frystorkat pulver.
Skaka injektionsflaskan tills pulvret har löst sig helt.
Hud - och mjukdelsinfektioner hos hundar:
En subkutan engångsinjektion.
Om så krävs, kan behandlingen upprepas upp till ytterligare tre gånger med 14 dagars mellanrum.
Enligt god veterinärsed ska behandlingen av pyoderma fortsätta ett tag efter det att alla kliniska symptom försvunnit.
Bölder och infekterade sårskador i hud och mjukdelar hos katter:
En subkutan engångsinjektion.
Om så krävs, kan en extra dos administreras 14 dagar efter den första injektionen.
Urinvägsinfektioner hos hundar och katter:
En subkutan engångsinjektion.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
För infektioner som kräver förlängd behandling.
Convenias antimikrobiella aktivitet efter en engångsinjektion varar i upp till 14 dagar.
För att säkerställa korrekt dos, och undvika underdosering, ska kroppsvikten fastställas så noggrant som möjligt.
Då blandbarhetsstudier saknas ska detta veterinärmedicinska läkemedel inte blandas med andra veterinärmedicinska läkemedel.
Pyoderma är ofta sekundärt till en bakomliggande sjukdom.
Det är därför tillrådligt att fastställa den bakomliggande orsaken och att behandla djuret i enlighet därmed.
10.
KARENSTID
Ej relevant.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Använd inte detta läkemedel efter utgångsdatumet på förpackningen.
Hållbarhet efter beredning enligt anvisning:
28 dagar
Liksom med andra cefalosporiner kan färgen på den färdigberedda lösningen mörkna under denna period.
Om den förvaras enligt rekommendationerna påverkas dock inte potensen.
Före beredningen:
Förvaras i kylskåp (2 ºC- 8 ºC).
Får ej frysas.
Ljuskänsligt.
Efter beredningen:
Förvaras i kylskåp (2 ºC- 8 ºC).
Får ej frysas.
Ljuskänsligt.
20 12.
SÄRSKILDA VARNINGAR
För djuret:
Det är välbetänkt att reservera tredje generationens cefalosporiner för behandling av kliniska tillstånd som har svarat dåligt, eller som förväntas svara dåligt, på andra klasser av antimikrobika eller första generationens cefalosporiner.
Användningen av läkemedlet ska baseras på resistensbestämning, och officiella och lokala antibiotikapolicies ska beaktas.
Säkerheten hos Convenia har inte fastställts vid dräktighet och laktation hos hundar och katter.
Behandlade djur ska inte användas till avel på 12 veckor efter sista administreringen.
Säkerheten hos Convenia har inte studerats hos djur med svårt nedsatt njurfunktion.
Försiktighet ska iakttas hos patienter som tidigare har visat överkänslighetsreaktioner mot cefovecin, andra cefalosporiner eller penicilliner, eller mot andra läkemedel.
Om en allergisk reaktion inträffar, ska inga fler administreringar av cefovecin ges, och lämplig behandling vid betalaktamöverkänslighet ska insättas.
Vid allvarliga akuta överkänslighetsreaktioner kan, om kliniskt indicerat, behandling med epinefrin och andra akutåtgärder behövas, inkluderande syrgas, intravenösa vätskor, intravenöst antihistamin, kortikosteroider och hantering av luftvägarna.
Veterinärer ska vara medvetna om att de allergiska symptomen kan komma tillbaka efter avslutad symptomatisk behandling.
Samtidig användning av andra substanser med hög proteinbindningsgrad (t ex furosemid, ketokonazol eller icke- steroida antiinflammatoriska medel (NSAID- preparat)) kan konkurrera med cefovecins proteinbindning och därmed eventuellt ge biverkningar.
Upprepade behandlingar (åtta gånger) med 14 dagars mellanrum, med fem gånger högre dos än den rekommenderade, har tolererats väl hos unga hundar.
Lätta och övergående svullnader observerades på injektionsstället efter den första och andra injektionen.
En engångsinjektion med 22, 5 gånger högre dos än den rekommenderade orsakade övergående ödem och obehag på injektionsstället.
Upprepade behandlingar (åtta gånger) med 14 dagars mellanrum, med fem gånger högre dos än den rekommenderade, har tolererats väl hos unga katter.
En engångsinjektion med 22, 5 gånger högre dos än den rekommenderade orsakade övergående ödem och obehag på injektionsstället.
För användaren:
Penicilliner och cefalosporiner kan orsaka överkänslighet (allergi) efter injektion, inhalering, intagande eller kontakt med huden.
Överkänslighet mot penicilliner kan leda till korskänslighet mot cefalosporiner och vice versa.
Allergiska reaktioner mot dessa substanser kan ibland vara allvarliga:
Personer som vet att de är känsliga eller som har avråtts från att arbeta med sådana preparat ska undvika kontakt med denna produkt.
Iaktta försiktighet vid hantering av detta läkemedel och vidta alla rekommenderade försiktighetsåtgärder, för att undvika exponering.
Om du utvecklar symptom efter exponering, som t ex hudutslag, uppsök läkare och visa denna varningstext.
Svullnader i ansiktet, läpparna eller ögonen, eller andningssvårigheter, är allvarligare symptom, som kräver brådskande läkarvård.
Om du vet att du är allergisk mot penicilliner eller cefalosporiner, undvik kontakt med kontaminerat avfall.
Vid kontakt, tvätta huden med tvål och vatten.
21 13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall ska bortskaffas enligt gällande anvisningar.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
Utförlig information om denna produkt finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
15.
ÖVRIGA UPPLYSNINGAR
Cefovecin är ett tredje generationens cefalosporin med bredspektrumeffekt mot grampositiva och gramnegativa bakterier.
Det skiljer sig från andra cefalosporiner genom sin starka proteinbindning och långa verksamhetstid.
Liksom med alla cefalosporiner, är cefovecins effekt en följd av hämningen av bakteriecellväggens syntes; cefovecin har bakteriedödande effekt.
Cefovecin visar in vitro effekt mot Staphylococcus intermedius och Pasteurella multocida, som orsakar hudinfektioner hos hund och katt.
Anaeroba bakterier, som t ex Bacteroides spp. och Fusobacterium spp., som samlats upp från bölder hos katt, har också visat sig vara känsliga.
Dessutom visar cefovecin in vitro effekt mot Escherichia coli, som orsakar urinvägsinfektioner hos hund och katt. t ex
Resistensen mot cefalosporiner är en följd av enzymatisk inaktivering (betalaktamasbildning), av minskad permeabilitet på grund av porinmutationer eller förändrat utflöde, eller av selektion av penicillinbindande proteiner med låg affinitet.
Resistensen kan vara kromosomal eller plasmidkodad, och kan överföras om den är associerad med transposoner eller plasmider.
Korsresistens med andra cefalosporiner och andra betalaktamantibiotika kan förekomma.
Vid tillämpning av ett föreslaget gränsvärde på S ≤2 µg/ ml upptäcktes ingen resistens mot cefovecin hos Pasteurella multocida och Fusobacterium spp. fältisolat.
Vid tillämpning av ett föreslaget gränsvärde på I ≤ 4 µg/ ml var cefovecinresistensen hos S. intermedius och betahemolytiska Streptococci- isolat mindre än 0, 02%.
Andelen cefovecinresistenta isolat hos E. coli, Prevotella oralis, Bacteroides spp. och Proteus spp. var 2, 3%, 2, 7%, 3, 1% respektive 1, 4%.
(t ex S. xylosus, S. schleiferi, S. epidermidis) är 9, 5%.
Pseudomonas spp., Enterococcus spp. och Bordetella bronchiseptica är till sin natur resistenta mot cefovecin.
Cefovecin har unika farmakokinetiska egenskaper med extremt långa elimineringshalveringstider hos både hund och katt.
Produkten tillhandahålls i enpack, innehållande en injektionsflaska med frystorkat pulver och en injektionsflaska med spädningsvätska.
Den beredda produkten ger 10 ml lösning för injektion.
Ytterligare upplysningar om detta veterinärmedicinska läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Pfizer Animal Health s. a., Tel. / Tél.: +32 (0) 2 554 62 11
Luxembourg/ Luxemburg Pfizer Animal Health s. a., Tél/ Tel: + 32 (0) 2 554 62 11
Република България Pfizer H. C. P.
Corporation Tel: + 359 2 970 43 21
Magyarország Pfizer Kft.
Tel: +361 488 3695
22 Česká republika Pfizer Animal Health Tel: +420 283 004 111
Malta Agrimed Limited Tel: +356 21 465 797
Danmark Orion Pharma Animal Health Tlf: +45 49 12 67 65
Nederland Pfizer Animal Health B. V., Tel: +31 (0) 10 4064 600
Deutschland Pfizer GmbH Tel: +49 (0) 721 6101 01
Norge Orion Pharma Animal Health Tlf: +47 40 00 41 90
Eesti Pfizer Animal Health Tel: +370 5 269 17 96
Österreich Pfizer Corporation Austria G. m. b. H, Tel: +43 (0) 1 52 11 57 20
Ελλάδα Pfizer Hellas A. E.
Τηλ.: +30 210 6785800
Polska Pfizer Trading Polska Sp. z. o. o.
Tel: +48 22 335 61 99
España Pfizer S. A.
Tel: +34 91 4909900
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 55 00
France Pfizer Tél: +33 (0) 1 58 07 46 00
Romania Pfizer Romania SRL Tel: + 0040 21 207 28 93
Ireland Pfizer Healthcare Ireland, trading as:
Pfizer Animal Health Tel: + 353 (0) 1 467 6500
Slovenija Pfizer Luxemburg SARL Tel: +386 (0) 1 52 11 670
Ìsland Icepharma hf, Tel: +354 540 80 00
Slovenská republika Pfizer Luxembourg SARL o. z.
Pfizer AH Tel: + 421 2 3355 5500
Italia Pfizer Italia s. r. l., Tel: +39 06 3318 2933
Suomi/ Finland Pfizer Oy Animal Health, Puh/ Tel: +358 (0) 9 4300 40
Kύπρος Pfizer Hellas A. E.
Τηλ.: +30 210 6785800
Sverige Orion Pharma Animal Health Tel: +46 (0) 8 623 64 40
Latvija Pfizer Animal Health Tel: +370 5 269 17 96
United Kingdom Pfizer Ltd Tel: +44 (0) 1304 616161
Lietuva Pfizer Animal Health Tel: +370 5 269 17 96
23
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 110
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
CORTAVANCE
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Dokumentet ersätter inte en personlig diskussion med en veterinär.
Vill du veta mera om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs den vetenskapliga diskussionen (ingår också i EPAR) om du vill ha mera information om vad CVMP bygger sina rekommendationer på.
Vad är Cortavance?
Cortavance är en spray som innehåller en lösning av den aktiva substansen hydrokortisonaceponat.
Vad används Cortavance för?
Cortavance används för att behandla inflammerad och kliande hud hos hundar.
Cortavance ges en gång dagligen i 7 dagar.
Undvik att spraya i ögonen.
Två tryck på pumpen räcker för att behandla en hudyta på omkring 100 cm2.
Har ingen förbättring skett efter 7 dagar ska en veterinär göra en ny bedömning av behandlingen.
Hur verkar Cortavance?
Den aktiva substansen i Cortavance, hydrokortisonaceponat, är en steroid som är en typ av inflammationsdämpande ämne.
Steroiden finns i en särskild kemisk form (en diester) som gör den effektiv i låga doser vid behandling av hudåkommor, tack vare att den kan tränga in i och stanna kvar längre i det yttersta hudlagret.
Hur har Cortavance undersökts?
Den kliniska delen av dokumentationen bestod av studier för att bestämma lämplig dos samt en fältstudie.
Fältstudien var en multicenterstudie där 54 hundar med kliande hudirritation som behandlades med Cortavance jämfördes med 51 hundar som behandlades med en annan steroidinnehållande produkt.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel. +44 207 418 84 00 Fax +44 207 418 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vilken nytta har Cortavance visat vid studierna?
Studierna för att bestämma dosen visade generellt att den valda dosen och behandlingstiden var lämpliga.
Minskad klåda visades däremot endast i en av dessa laboratoriestudier, där hundarna samtidigt behandlades mot yttre parasiter.
Resultaten från fältstudien visade att Cortavance var lika effektivt som jämförelseprodukten.
Vilka är riskerna med Cortavance?
Inga biverkningar har rapporterats för djur som behandlats med Cortavance.
Den behandlade kroppsytan ska normalt inte vara större än vad som motsvarar djurets två flanker.
Före behandlingen ska alla andra befintliga hudåkommor (till exempel infektioner) behandlas och Cortavance ska inte användas på hudsår.
Läkemedlet ska normalt inte användas på hundar som har Cushings syndrom (en sjukdom som innebär att kroppen producerar för mycket naturliga steroider) och inte heller på unga djur (yngre än 7 månader), eftersom det är känt att steroider kan hämma tillväxten.
Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Tvätta händerna efter användning av läkemedlet.
Vid oavsiktlig kontakt (hud, ögon), ska man skölja noga med vatten.
Råkar man få i sig läkemedlet ska man omedelbart uppsöka läkare och visa bipacksedeln eller läkemedelsförpackningen.
Spraya i välventilerat utrymme.
Sprayen är lättantändlig och ska inte användas i närheten av öppen eld eller glödande material.
Rök inte när produkten används.
Varför har Cortavance godkänts?
Kommittén för veterinärmedicinska läkemedel (CVMP) fann att nyttan med Cortavance uppväger riskerna vid behandling av inflammerad och kliande hud och rekommenderar att Cortavance godkänns för försäljning.
Nytta/ riskförhållandet behandlas i modul 6 i detta EPAR.
Mera information om Cortavance:
Den 9 januari 2007 beviljade Europeiska kommissionen Virback S. A. ett godkännande för försäljning av Cortavance som gäller i hela Europeiska Unionen.
Information om förskrivning av produkten finns på etiketten/ ytterkartongen.
Denna sammanfattning aktualiserades senast 09/ 01/ 2007.
Sida 2/ 2 ©EMEA 2007
EU- nummer
Namn
Styrka
Läkemedels- form Djurslag Administrerings - sätt Förpackning
Innehåll
Förpacknings - Karenstid storlek
EU/ 2/ 06/ 069/ 001 Cortavance
0, 584 mg/ ml
Kutan spray, lösning
Hund
Kutan användning
76 ml
1 flaska
Ej relevant
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
CORTAVANCE 0, 584 mg/ ml kutan spray, lösning för hund
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Aktiv substans:
Hydrokortisonaceponat
0, 584 mg/ ml
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Kutan spray, lösning.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Hund
4. 2 Indikationer, specificera djurslag
För symptomatisk behandling av inflammatoriska och kliande dermatoser hos hund.
4. 3 Kontraindikationer
Skall inte användas i öppna sår.
4. 4 Särskilda varningar för respektive djurslag
Hela den behandlade kroppsytan skall inte överstiga en yta motsvarande t. ex. behandling av två sidor från ryggraden till bröstkörtlarna inklusive axlar och lår.
I annat fall skall användning endast ske efter nytta/ risk- bedömning och under förutsättning att hunden kontrolleras regelbundet hos veterinär.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Vid samtidig mikrobiell sjukdom eller parasitangrepp, bör hunden få adekvat behandling mot detta tillstånd.
På grund av brist på specifik information bör användning på hundar med Cushings sjukdom ske efter nytta/ risk bedömning.
Eftersom glukokortikosteroider kan hämma tillväxten, skall användning på unga hundar (under 7 månader gamla) ske efter nytta/ risk- bedömning och under förutsättning att hunden kontrolleras regelbundet hos veterinär.
2 Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Vid spill på bar hud, tvätta noggrant med vatten.
Tvätta händerna efter användning.
Undvik kontakt med ögonen.
Vid stänk i ögonen, skölj med rikligt med vatten.
Om ögonirritation uppstår, sök läkarvård.
Vid oavsiktlig förtärning, sök omedelbar läkarvård och visa bipacksedeln eller läkemedelsförpackningen för läkaren.
Behandla i välventilerat utrymme.
Brandfarligt.
Behandla ej i närheten av eld eller öppen låga.
Rök inte under användningen.
4. 6 Biverkningar
Inga kända.
4. 7 Användning under dräktighet, laktation eller äggläggning
Det veterinärmedicinska läkemedlets säkerhet har inte fastställs under dräktighet och laktation.
Systemisk absorption av hydrokortisonaceponat är obetydlig, varför det är osannolikt att teratogena, foetotoxiska eller maternotoxiska effekter uppstår vid rekommenderad dos till hund.
Behandling av dräktiga eller digivande djur skall endast ske i enlighet med ansvarig veterinärs nytta/ risk- bedömning.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Interaktionsstudier saknas och därför rekommenderas att inte samtidigt använda andra topikala preparat på samma hudområde.
4. 9 Dos och administreringssätt
Kutan användning.
Före användning, skruva pumpen på flaskan.
Spraya hudytan som skall behandlas från ett avstånd på cirka 10 cm.
Rekommenderad dos är 1, 52 µg hydrokortisonaceponat per cm2 hud per dag.
Denna dos erhålls genom två pumpslag över en hudyta motsvarande en kvadrat på 10 cm x 10 cm.
Upprepa behandlingen dagligen under 7 dagar i följd.
Undvik att spraya i ögonen på djuret.
Det veterinärmedicinska läkemedlet är en spray och ska inte masseras in i huden.
Om längre behandling krävs, skall ansvarig veterinär göra en nytta/ risk- bedömning av användning av Cortavance.
Om ingen förbättring skett inom 7 dagar, skall behandlingen omvärderas av veterinär.
4. 10 Överdosering
Efter topikal applicering av den föreskrivna dosen, men under 2 gånger den rekommenderade behandlingstiden och en kroppsyta motsvarande två sidor, från ryggraden till bröstkörtlarna inklusive axlar och lår, observerades inga systemiska effekter.
Effekten var fullständigt reversibel inom 7 till 9 veckor efter avslutad behandling.
3 4. 11 Karenstid
Ej relevant.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp: glukokortikosteroid till utvärtes bruk.
ATCvet. kod:
QD07AC.
5. 1 Farmakodynamiska egenskaper
Hydrokortisonaceponat (HCA) är en dermokortikoid med stark glukokortikoid aktivitet.
HCA lindrar både inflammation and pruritus, vilket leder till snabb förbättring av hudskador orsakade av inflammatoriska och kliande dermatoser.
5. 2 Farmakokinetiska egenskaper
HCA tillhör klassen diestrar bland glukokortikosteroiderna.
Diestrar är lipofila komponenter, vilket garanterar ökad penetration in i huden tillsammans med en låg plasmatillgänglighet.
HCA ackumuleras således i hundens hud, vilket resulterar i lokal effekt vid låga doser.
Diestrarna omvandlas inne i huden.
Omvandlingen medför att denna klass av läkemedel är effektiv.
Hos försöksdjur elimineras hydrokortisoneaceponat på samma sätt som hydrokortison (annat namn för endogent kortisol) via urin och faeces.
Lokal administrering av diestrar leder till högt terapeutiskt index: hög lokal aktivitet med reducerade systemiska sekundäreffekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Propylenglykolmonometyleter
6. 2 Inkompatibiliteter
Inga kända.
6. 3 Hållbarhet
Det veterinärmedicinska läkemedlets hållbarhet i oöppnad förpackning:
Hållbarhet efter det att inre förpackningen öppnats första gången:
6 månader.
6. 4.
Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Inre förpackning (förpackningstyp och material)
Kartongen innehåller en polyetylen- tereftalat( PET) - flaska innehållande 76 ml lösning, försluten med en aluminium- skruvkork eller en vit skruvkapsyl av plast, samt en spraypump.
4 6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
VIRBAC S. A.
1ère avenue 2065 m L. I. D.
06516 Carros Frankrike 0033/ 4. 92. 08. 73. 00 0033/ 4. 92. 08. 73. 48 dar@ virbac. fr
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 06/ 069/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
27 oktober, 2005
FÖRBUD MOT FÖRSÄLJNING, FÖRORDNANDE, OCH/ ELLER ANVÄNDNING
Ej relevant.
5 BILAGA II
A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
6 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
VIRBAC SA 1ère Avenue - 2065 m – L. I. D 06516 Carros, France
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Ej relevant.
7 BILAGA III
MÄRKNING OCH BIPACKSEDEL
8 A.
MÄRKNING
9 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
Kartong
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
För hund.
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Hydrokortisonaceponat
0, 584 mg/ ml
Innehåller inga konserveringsmedel.
3.
LÄKEMEDELSFORM
Kutan spray, lösning.
4.
FÖRPACKNINGSSTORLEK
1 flaska innehållande 76 ml lösning.
5.
DJURSLAG
Hund
6.
INDIKATIONER
För symptomatisk behandling av inflammatoriska och kliande dermatoser hos hund.
7.
ADMINISTRERINGSÄTT OCH ADMINISTRERINGSVÄG
Kutan användning.
Läs bipacksedeln före användning.
8.
KARENSTID
Ej relevant.
10.
UTGÅNGSDATUM
Utg.
Dat.
{MM/ ÅÅÅÅ[ NÅ1]} Öppnad förpackning skall användas inom 6 månader.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN “ FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
VIRBAC S. A.
06516 Carros Frankrike
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 06/ 069/ 001
17.
BATCHNUMMER
Batch {nummer}
11 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR Flaska
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
För hund.
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Hydrokortisonaceponat
0, 584 mg/ ml
Innehåller inga konserveringsmedel.
3.
LÄKEMEDELSFORM
Kutan spray, lösning.
4.
FÖRPACKNINGSSTORLEK
1 flaska innehållande 76 ml lösning.
5.
DJURSLAG
Hund
6.
INDIKATIONER
För symptomatisk behandling av inflammatoriska och kliande dermatoser hos hund.
7.
ADMINISTRERINGSÄTT OCH ADMINISTRERINGSVÄG
Kutan användning.
Läs bipacksedeln före användning.
8.
KARENSTID
Ej relevant.
12 9.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ} Öppnad förpackning används inom 6 månader.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN “ FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
VIRBAC S. A.
06516 Carros Frankrike
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 06/ 069/ 001
17.
BATCHNUMMER
Batch {nummer}
13 B.
BIPACKSEDEL
14 BIPACKSEDEL
CORTAVANCE 0. 584 mg/ ml kutan spray lösning för hund
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännande för försäljning och tillverkare:
VIRBAC S. A.
1ère avenue 2065 m L. I. D 06516 Carros Frankrike
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
För hund
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
Hydrokortisonaceponat
0, 584 mg/ ml
Innehåller inga konserveringsmedel.
4.
INDIKATIONER
För symptomatisk behandling av inflammatoriska och kliande dermatoser hos hund.
5.
KONTRAINDIKATIONER
Skall inte användas på sår.
6.
BIVERKNINGAR
Inga kända.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Hund
15 8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Kutan användning.
Före användning, skruva pumpen på flaskan.
Spraya hudytan som skall behandlas från ett avstånd på cirka 10 cm.
Rekommenderad dos är 1, 52 µg hydrokortisonaceponat per cm2 hud per dag.
Denna dos erhålls genom två pumpslag över en hudyta motsvarande en kvadrat på 10 cm x 10 cm.
Upprepa behandlingen dagligen under 7 dagar i följd.
Undvik att spraya i ögonen på djuret.
Detta veterinärmedicinska läkemedel är en spray och ska inte masseras in i huden.
Om längre behandling krävs, skall ansvarig veterinär göra en nytta/ risk- bedömning av användning av Cortavance.
Om ingen förbättring skett inom 7 dagar, skall behandlingen omvärderas av veterinären.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Behandla i välventilerat utrymme.
Brandfarligt.
Behandla ej i närheten av eld eller öppen låga.
Rök inte under användningen.
10.
KARENSTID
Ej relevant.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Inga särskilda förvaringsanvisningar.
Använd inte detta läkemedel efter utgångsdatumet på kartongen.
Hållbarhet för öppnad förpackning:
6 månader.
12.
SÄRSKILDA VARNINGAR
Särskilda försiktighetsåtgärder för djur
Vid samtidig mikrobiell sjukdom eller parasitangrepp, bör hunden få adekvat behandling mot detta tillstånd.
På grund av brist av specifik information bör användning på hundar med Cushings sjukdom ske efter nytta/ risk- bedömning.
Eftersom glukokortikosteroider kan hämma tillväxten, skall användning på unga hundar (under 7 månader gamla) ske efter nytta/ risk- bedömning och under förutsättning att hunden kontrolleras regelbundet hos veterinär.
Hela den behandlade kroppsytan skall inte överstiga en yta motsvarande t. ex. behandling av två sidor från ryggraden till bröstkörtlarna inklusive axlar och lår.
I annat fall skall användning endast ske efter nytta/ risk- bedömning och under förutsättning att hunden kontrolleras regelbundet hos veterinär.
16 Det veterinärmedicinska läkemedlets säkerhet har inte fastställs under dräktighet och laktation.
Därför är det osannolikt att teratogena, foetotoxiska eller maternotoxiska effekter uppstår vid rekommenderad dos till hund.
Behandling av dräktiga eller digivande djur skall endast ske i enlighet med ansvarig veterinärs nytta/ risk- bedömning.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Vid spill på bar hud, tvätta noggrant med vatten.
Tvätta händerna efter användning.
Undvik kontakt med ögonen.
Vid stänk i ögonen, skölj med rikligt med vatten.
Om ögonirritation uppstår, sök läkarvård.
Vid oavsiktlig förtäring, sök omedelbar läkarvård och visa bipacksedeln eller läkemedelsförpackningen för läkaren.
Interaktionsstudier saknas och därför rekommenderas att inte samtidigt använda andra topikala preparat på samma hudområde.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
15.
ÖVRIGA UPPLYSNINGAR
Efter lokal administrering ackumuleras och metaboliseras hydrokortisonaceponat (HCA) i huden (i enlighet med studier på fördelning av radioaktivitet och farmakokinetiska data).
Detta leder till att minimala mängder når blodomloppet.
På så sätt höjs kvoten mellan önskad lokal anti- inflammatorisk effekt i huden och oönskade systemiska effekter.
Administrering av HCA på skadad hud leder till en snabb minskning av hudrodnad, irritation och klåda, medan generella effekter minimeras.
Kartongen innehåller en flaska.
Ytterligare upplysningar om detta läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
17 België/ Belgique/ Belgien VIRBAC BELGIUM S. A.
Rue de la station 17 B- 1300 WAVRE Tel:
32 (0) 10 47 06 35 Česká republika VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Danmark VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Deutschland VIRBAC Tierarzneimittel GmbH West Rögen 20 D- 23843 Bad Oldesloe Tel:
49 (4531) 805 555 Eesti VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Ελλάδα VIRBAC HELLAS A. E.
23 rd Klm National Road Athens- Lamia 145 65 Agios Stefanos Athens GREECE
32 (0) 10 47 06 35 Magyarország VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
31 (0) 342 427 127 Norge VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Österreich VIRBAC Österreich GmbH Hildebrandgasse 27 A- 1180 Wien Tel:
43 (0) 1 21 834 260
1ère avenue 2065 m – L. I. D
E- 00000 {Ciudad} > Tel: + {Teléfono} < {e- mail} >
F- 06516 Carros Tel:
33 (0) 4 92 08 73 00
France VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Ireland C & M Veterinary Distributors Limited IE- Limerick
(351) 243 570 500 Slovenija VIRBAC S. A.
Tel:
353 61 314 933
Ísland VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00
Slovenská republika VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00
39 02 48 53 541 Κύπρος VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Latvija VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00
F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Sverige VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 United Kingdom VIRBAC Ltd UK- Suffolk IP30 9 UP Tel:
44 (0) 1359 243243
33 (0) 4 92 08 73 00 România VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00
Република България VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00
19
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 070
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
DEXDOMITOR
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Dokumentet kan inte ersätta en personlig diskussion med din veterinär.
Vill du veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs den vetenskapliga diskussionen (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Dexdomitor?
Dexdomitor innehåller den aktiva substansen dexmedetomidin, som hör till en grupp läkemedel med psykoleptisk (lugnande) verkan.
Det är en injektionsvätska, lösning (0, 5 mg/ ml).
Vad används Dexdomitor för?
Dexdomitor används för att sedera (lugna) hundar och katter i följande situationer:
Vid lindrigt till måttligt smärtsamma behandlingar och undersökningar som kräver att djuret hålls fast eller sederas och görs mindre känsligt för smärta (analgesi).
För djup sedering och analgesi av hundar i kombination med butorphanol (ett lugnande och smärtstillande medel) vid behandlingar som omfattar mindre kirurgiska ingrepp.
Dosen bestäms utifrån vilket djurslag som behandlas, vad medlet ska användas till, om det injiceras i en ven eller en muskel och samtidig användning av andra läkemedel.
Dosen för hundar baseras på kroppsyta (beräknas med hjälp av kroppsvikten), och dosen för katter baseras på kroppsvikt.
Vid behandling av hundar ges Dexdomitor genom intravenös (i en ven) eller intramuskulär (i en muskel) injektion.
Vid behandling av katter ges det genom intramuskulär injektion.
Varaktigheten och djupet av sederingen och analgesin är dosberoende.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur verkar Dexdomitor?
Den aktiva substansen i Dexdomitor, dexmedetomidin, är en alfa- 2- adrenoceptoragonist som verkar genom att blockera frisättningen av signalsubstansen noradrenalin från kroppens nervceller.
Signalsubstanser är kemikalier som gör det möjligt för nervcellerna att kommunicera med varandra.
När frisättningen av noradrenalin, som bidrar till att upprätthålla vakenhet och upphetsning, hämmas sjunker medvetandenivån och därmed upplevelsen av smärta.
Dexmedetomidin är nära besläktat med en annan substans som används för att sedera djur, nämligen medetomidin som har använts inom veterinärmedicinen i många år.
Hur har Dexdomitors effekt undersökts?
Dexdomitor har undersökts i studier med katter och hundar där dess effekt jämfördes med effekten av medetomidin.
Studierna omfattade hundar och katter i olika åldrar och av olika raser, som genomgick behandling som medförde sedering eller analgesi.
För hundar undersöktes både intravenös och intramuskulär injektion av Dexdomitor.
Dexdomitor jämfördes också med medetomidin som premedicinering av katter före generell anestesi med ketamin samt för djup sedering av hundar tillsammans med butorphanol.
Slutligen undersöktes det som premedicinering av hundar före induktion av generell anestesi.
Vilken nytta har Dexdomitor visat vid studierna?
Studierna visade att effekten av Dexdomitor var likvärdig med effekten av medetomidin vid sedering och analgesi av hundar och katter.
När det gäller medetomidin uppnåddes ” god ” eller ” utmärkt ” analgesi hos cirka 40 till 50 procent av djuren, vilket stöder dess användning vid icke- invasiva lindrigt till måttligt smärtsamma behandlingar.
Dexdomitor var minst lika effektivt som medetomidin vid induktion av generell anestesi av katter tillsammans med ketamin.
Dexdomitor hade också likvärdig effekt vid djup sedering av hundar tillsammans med butorphanol och som premedicinering före induktion av generell anestesi, vilket minskade den mängd anestetikum som hundarna behövde.
Vilka är riskerna med Dexdomitor?
Dexdomitor sänker hjärtfrekvensen och kroppstemperaturen.
Dessutom stiger blodtrycket i början och återgår sedan till normal nivå eller under normal nivå.
Hos somliga hundar och katter kan en minskad andningsfrekvens förekomma, och slemhinnorna kan bli bleka eller blåaktiga.
Kräkningar kan inträffa 5– 10 minuter efter injektion eller vid återhämtningen.
Muskeltremor (skakningar) och grumling av hornhinnan (grumliga fläckar på hornhinnan, den genomskinliga delen av ögat framför pupillen) kan uppträda under sedering.
Andra biverkningar kan förekomma om Dexdomitor används tillsammans med andra läkemedel.
Förteckningen över samtliga biverkningar som rapporterats för Dexdomitor finns i bipacksedeln.
Dexdomitor ska inte ges till valpar under sex månader eller kattungar under fem månader.
Det ska inte heller ges till djur med kardiovaskulära eller allvarliga systemiska (som kan drabba hela kroppen) sjukdomar, djur som är döende eller djur med känd överkänslighet (allergi) mot dexmedetomidin eller något av de övriga innehållsämnena.
Sida 2/ 3 ©EMEA 2007 Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Vid oavsiktlig självinjektion eller intag via munnen av Dexdomitor, uppsök genast läkare och visa bipacksedeln eller etiketten.
Kör dock inte bil på grund av risken för sedering och blodtrycksförändringar.
Undvik att läkemedlet kommer i kontakt med hud, ögon och slemhinnor.
Om kontakt inträffar, skölj med rikligt med vatten.
Användning av vattentäta handskar rekommenderas.
Gravida kvinnor bör iaktta särskild försiktighet för att undvika självinjektion.
Personer som är överkänsliga mot dexmedetomidin eller något av de övriga innehållsämnena bör administrera läkemedlet med varsamhet.
Varför har Dexdomitor godkänts?
Kommittén för veterinärmedicinska läkemedel (CVMP) ansåg att fördelarna med Dexdomitor är större än dess risker vid • icke- invasiva, lindrigt till måttligt smärtsamma behandlingar och undersökningar som kräver fasthållning, sedering och analgesi av hundar och katter, • premedicinering av hundar och katter före induktion och underhåll av generell anestesi (med ketamin för katter), • djup sedering och analgesi av hundar vid samtidig användning av butorphanol för medicinsk och mindre kirurgisk behandling.
Kommittén rekommenderade att Dexdomitor skulle Nytta - / riskförhållandet behandlas i modul 6 i detta EPAR.
Mera information om Dexdomitor:
Den 30 augusti 2002 beviljade Europeiska kommissionen ett godkännande för försäljning av Dexdomitor som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 2 augusti 2007.
Innehavaren av godkännandet för försäljning är Orion Corporation.
Information om förskrivning av produkten finns på etiketten/ ytterkartongen.
Denna sammanfattning aktualiserades senast den 4 september 2007.
Sida 3/ 3 ©EMEA 2007
EU- nummer
Fantasinamn Styrka
Läkemedelsform Djurslag
Administreringssätt
Förpackning
Innehåll
Förpacknings - Karenstid storlek
EU/ 2/ 02/ 033/ 00
Dexdomitor
0, 5 mg/ ml
Injektions - vätska, lösning
Hund och katt
Intravenös användning (hund)
Injektionsflaska 10 ml (glas)
1 injektionsflaska
ingen uppgift
Intramuskulär användning (hund och katt)
EU/ 2/ 02/ 033/ 002
Dexdomitor
0, 5 mg/ ml
Injektions - vätska, lösning
Hund och katt
Intravenös användning (hund)
Injektionsflaska 10 ml (glas)
10 ml, 10 x 10 ml
ingen uppgift
Intramuskulär användning (hund och katt)
BILAGA I
PRODUKTRESUMÉ
1 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Dexdomitor 0, 5 mg/ ml, injektionsvätska, lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Aktiv substans:
En ml innehåller 0, 5 mg dexmedetomidinhydroklorid motsvarande 0, 42 mg dexmedetomidin
Hjälpämnen:
Metylparahydroxibensoat (E 218) 1, 6 mg/ ml Propylparahydroxibensoat (E 216) 0, 2 mg/ ml
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning Klar, färglös lösning
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Hund och katt.
4. 2 Indikationer, specificera djurslag
Icke- invasiv, mild till måttligt smärtsam behandling och undersökning som kräver fasthållning sedering och analgesi av hund och katt.
Premedicinering av katt före induktion och underhåll av generell anestesi med ketamin.
Djup sedering och analgesi av hundar vid samtidig användning av butorphanol för medicinsk och mindre kirurgisk behandling.
Premedicinering av hund före induktion och underhåll av generell anestesi.
4. 3 Kontraindikationer
Får inte användas på valpar under 6 månader eller kattungar under 5 månader.
Skall inte användas till djur med kardiovaskulära sjukdomar.
Skall inte användas till djur med allvarliga systemiska sjukdomar eller på djur som är döende.
Skall inte användas vid känd överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
4. 4 Särskilda varningar för respektive djurslag
Dexmedetomidins säkerhet har inte fastställts i avelshannar.
På katt kan grumling av hornhinnan uppstå under sedering.
Ögonen bör skyddas med lämplig ögonsalva.
2 4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Behandlade djur skall vistas i varm och jämn temperatur både under behandlingen och återhämtningen.
Ögonen ska skyddas med lämplig ögonsalva.
Bör användas med försiktighet på äldre djur.
Nervösa, aggressiva eller upphetsade djur bör ges tillfälle att lugna sig innan behandlingen påbörjas.
Frekvent och regelbunden övervakning av andnings - och hjärtfunktioner skall utföras.
Pulsoximetri kan användas men är inte nödvändigt för en adekvat övervakning.
Utrustning för manuell ventilering bör finnas tillgänglig ifall andningsdepression eller apné skulle tillstöta vid användning av dexmedetomidin och ketamin för induktion av generell anestesi på katt.
Det är tillrådligt att ha tillgång till syrgas om hypoxemi skulle uppstå eller misstänkas.
Sjuka eller försvagade hundar och katter får endast ges dexmedetomidin som premedicinering före induktion och uppehållande av generell anestesi efter bedömning av eventuella risker eller fördelar.
Användning av dexmedetomidin vid premedicinering av hundar gör att en signifikant mindre mängd induktionsläkemedel krävs för induktion av anestesi.
Administreringen av intravenöst induktionsläkemedel skall ske under noggrann uppsikt tills det att effekt uppnås.
Behovet av inhalationsanestetikum för underhåll av anestesi minskar också.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
KÖR INTE BIL då produkten kan medföra sedering och förändringar av blodtrycket.
Användning av skyddshandskar rekommenderas.
Ta av kontaminerade kläder som har direkt kontakt med hud.
Vid kontakt med ögon skölj rikligt med vatten.
Om symtom uppträder kontakta läkare för råd.
Om gravida kvinnor hanterar produkten bör speciell försiktighet iakttas så att självinjektion inte sker, eftersom livmoderkontraktioner och sänkt blodtryck hos fostret kan tänkas uppstå efter oavsiktlig systemisk exponering.
Råd till äkare:
Dexdomitor är en α2- adrenoreceptoragonist, symtom efter absorption kan medföra kliniska effekter inkluderande dosberoende sedering, andningsdepression, sänkning av både blodtryck och hjärtfrekvens, muntorrhet och hyperglykemi.
Ventrikulära arytmier har också rapporterats.
Respiratoriska och hemodynamiska symtom bör behandlas symtomatiskt.
Den specifika antagonisten atipamezol, som är en α2- adrenoceptorantagonist godkänd för användning på djur, har endast använts i experimentellt syfte på människor, för att motverka dexmedetomidininducerade effekter.
Personer som är överkänsliga mot det verksamma innehållsämnet eller mot något hjälpämne bör administrera läkemedlet med varsamhet.
3 4. 6 Biverkningar (frekvens och allvarlighetsgrad)
På grund av dess α2- adrenergiska aktivitet sänker dexmedetomidin hjärtfrekvens och kroppstemperatur.
Blodtrycket stiger i början och återvänder sedan till normal nivå eller under normal nivå.
Hos somliga hundar och katter kan en minskad andningsfrekvens förekomma.
Till följd av perifer vasokonstriktion och venös desaturering vid normal arteriell syresättning kan slemhinnorna vara bleka och/ eller blåaktiga.
Vid sällsynta tillfällen har lungödem rapporterats.
Kräkningar kan inträffa 5- 10 minuter efter injektion.
Vissa hundar och katter kan även få kräkningar vid återhämtningen.
Muskeltremor kan uppträda under sedering.
Grumling av hornhinnan kan uppträda under sedering (se även avsnitt4. 5).
Då dexmedetomidin och ketamin används efter varandra, med 10 minuters intervall, kan katter emellanåt ådra sig AV- block eller extrasystolier.
Förväntade andningsutfall är bradypné, intermittenta andningsmönster, hypoventilation och apné.
I kliniska undersökningar var det vanligt med hypoxemi, framförallt inom de första 15 minuterna av narkosen med dexmedetomidin– ketamin.
Uppkastningar, hypotermi och nervositet har rapporterats efter sådant bruk.
När dexmedetomidin och butorphanol används i kombination på hundar, kan bradypné, tachypné, oregelbunden andning (20– 30 sek apné som följs av flera snabba andetag), hypoxemi, muskelryckningar, tremor eller hundsimmande frambensrörelser, excitation, hypersalivering, kväljningar, kräkningar, urinering, huderytem, plötsligt uppvaknande eller förlängd sedering förekomma.
Brady - och tachyarrytmi har rapporterats.
Detta kan även omfatta djup sinusbradykardi, 1: a och 2: a gradens AV- block, sinusstillestånd eller sinuspaus samt supraventrikulära och ventrikulära rubbningar.
När dexmedetomidin används vid premedicinering av hund kan bradypné, tachypné och kräkningar förekomma.
Brady - och tachyarrytmi har rapporterats och inbegriper djup sinusbradykardi, 1: a och 2: a gradens AV- block och sinuspaus.
Supraventrikulära och ventrikulära rubbningar, sinuspaus och 3: e gradens AV- block kan i sällsynta fall observeras.
4. 7 Användning under dräktighet, laktation eller äggläggning
Säkerhet för dexmedetomidin har inte fastställts under dräktighet och laktation hos måldjuren.
Därför rekommenderas inte användning av läkemedlet under dräktighet och laktation.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Användning av andra läkemedel som verkar dämpande på centrala nervsystemet förväntas förstärka effekten av dexmedetomidin, varför en lämplig dosjustering måste göras.
Antikolinergika bör användas med försiktighet tillsammans med dexmedetomidin.
Administrering av atipamezol efter dexmedetomidin reverserar effekten och förkortar återhämtningsperioden.
Hunden är i normalfallet vaken och står upp efter 15 minuter.
Efter samtidig administrering av 40 mikrogram dexmedetomidin/ kg kroppsvikt intramuskulärt och 5 mg ketamin/ kg kroppsvikt intramuskulärt till katt, ökade dexmedetomidins maximala koncentration till det dubbla men ingen effekt sågs på Tmax.
Medelvärdet för halveringstiden för elimination för dexmedetomidin ökade till 1, 6 timmar och den totala exponeringen (AUC) ökade med 50%.
En dos om 10 mg ketamin/ kg i kombination med 40 mikrogram dexmedetomidin/ kg kan orsaka takykardi.
4 Se information om biverkningar i 4. 6 Biverkningar
I fall av överdosering, se information om säkerhet för måldjur i 4. 10 Överdosering.
4. 9 Dos och administreringssätt
Läkemedlet är avsett för:
Hund: intravenös eller intramuskulär användning Katt: intramuskulär användning
Läkemedlet är inte avsett att användas för upprepade injektioner.
Dexdomitor, butorphanol och/ eller ketamin kan blandas i samma spruta eftersom de har bevisats vara farmaceutiskt blandbara.
Dosering: nedanstående doser rekommenderas:
HUND:
Doserna för hund baseras på kroppsytan.
Den intravenösa dosen är 375 mikrogram/ m2 kroppsyta och den intramuskulära dosen är 500 mikrogram/ m2 kroppsyta när dexmedetomidin används som enda medel vid sedering och analgesi.
När dexmedetomidin administreras tillsammans med butorphanol (0, 1 mg/ kg) för djup sedering och analgesi är den intramuskulära dosen 300 mikrogram/ m2 kroppsyta.
Premedicineringsdosen för dexmedetomidin är 125– 375 mikrogram/ m2 kroppsyta och administreras 20 minuter före induktion, för ingrepp som kräver anestesi.
Dosen skall anpassas till typen av ingrepp, ingreppets längd och patientens tillstånd.
Användning av dexmedetomidin tillsammans med butorphanol leder till sedering och analgetisk effekt som startar inom 15 minuter.
Maximal sedering och analgesi erhålls inom 30 minuter efter administrering.
Sederingen varar i minst 120 minuter efter administrering och analgesin varar minst i 90 minuter.
Spontan återhämtning sker inom 3 timmar.
Premedicinering med dexmedetomidin minskar avsevärt den dos induktionsmedel som krävs och minskar behovet av inhalationsanestetikum för underhåll av anestesi.
I en klinisk studie sänktes behovet av propofol och tiopental med 30 respektive 60%.
Alla anestesimedel som används för induktion eller underhåll av anestesi skall administreras till det att de får effekt.
I en klinisk studie bidrog dexmedetomidin till postoperativ analgesi i 0, 5– 4 timmar.
Denna tidsperiods längd är emellertid avhängig av ett antal variabler och ytterligare analgesi skall administreras i enlighet med klinisk bedömning.
Motsvarande doser baserade på kroppsvikt visas i följande tabeller.
Det rekommenderas att en lämpligt graderad spruta används för att säkerställa korrekt dosering vid administrering av små mängder.
5 Hundar
Ensam användning för sedering och analgesi
Dexmedetomidin
Dexmedetomidin
Vikt
375 mikrogram/ m2 intravenöst
500 mikrogram/ m2 intramuskulärt
(kg) 2- 3 3- 4 4- 5 5- 10 10- 13 13- 15 15- 20 20- 25 25- 30 30- 33 33- 37 37- 45 45- 50 50- 55 55- 60 60- 65 65- 70 70- 80 > 80
(mcg/ kg) (ml) 28, 1 0, 12 25 0, 17 23 0, 2 19, 6 0, 29 16, 8 0, 38 15, 7 0, 44 14, 6 0, 51 13, 4 0, 6 12, 6 0, 69 12 0, 75 11, 6 0, 81 11 0, 9 10, 5 0, 99 10, 1 1, 06 9, 8 1, 13 9, 5 1, 19 9, 3 1, 26 9 1, 35 8, 7 1, 42
(mcg/ kg) (ml) 40 0, 15 35 0, 2 30 0, 3 25 0, 4 23 0, 5 21 0, 6 20 0, 7 18 0, 8 17 0, 9 16 1, 0 15 1, 1 14, 5 1, 2 14 1, 3 13, 5 1, 4 13 1, 5 12, 8 1, 6 12, 5 1, 7 12, 3 1, 8 12 1, 9
Hundar
För djup sedering och
För premedicinering före generell anestesi
Dexmedetomidin Dexmedetomidin
Dexmedetomidin
Vikt
125 mikrogram/ m2
375 mikrogram/ m2
(kg) 2- 3 3- 4 4- 5 5- 10 10- 13 13- 15 15- 20 20- 25 25- 30 30- 33 33- 37 37- 45 45- 50 50- 55 55- 60 60- 65 65- 70 70- 80 > 80
(mcg/ kg) 24 23 22, 2 16, 7 13 12, 5 11, 4 11, 1 10 9, 5 9, 3 8, 5 8, 4 8, 1 7, 8 7, 6 7, 4 7, 3 7
(ml) (mcg/ kg) 0, 12 9, 4 0, 16 8, 3 0, 2 7, 7 0, 25 6, 5 0, 3 5, 6 0, 35 5, 2 0, 4 4, 9 0, 5 4, 5 0, 55 4, 2 0, 6 4 0, 65 3, 9 0, 7 3, 7 0, 8 3, 5 0, 85 3, 4 0, 9 3, 3 0, 95 3, 2 1 3, 1 1, 1 3 1, 2 2, 9
(ml) (mcg/ kg) 0, 04 28, 1 0, 05 25 0, 07 23 0, 1 19, 6 0, 13 16, 8 0, 15 15, 7 0, 17 14, 6 0, 2 13, 4 0, 23 12, 6 0, 25 12 0, 27 11, 6 0, 3 11 0, 33 10, 5 0, 35 10, 1 0, 38 9, 8 0, 4 9, 5 0, 42 9, 3 0, 45 9 0, 47 8, 7
(ml) 0, 12 0, 15 0, 2 0, 29 0, 38 0, 44 0, 51 0, 6 0, 69 0, 75 0, 81 0, 9 0, 99 1, 06 1, 13 1, 19 1, 26 1, 35 1, 42
6 KATT:
Dosering för katt är 40 mikrogram dexmedetomidinhydroklorid/ kg kroppsvikt motsvarande en volym av 0, 08 ml Dexdomitor/ kg kroppsvikt när den används vid icke- invasiva, milt till måttligt smärtsamma åtgärder som kräver fasthållning, sedering och analgesi.
När dexmedetomidin används till premedicinering på katt, används samma dos.
Anestesi kan induceras 10 minuter efter premedicinering med administrering av en intramuskulär måldos av 5 mg ketamin/ kg kroppsvikt.
Dosering för katt visas i följande tabell.
Katter
För ensam användning vid sedering och analgesi eller för premedicinering
Vikt Dexmedetomidin 40 mikrogram/ kg intramuskulärt (kg) 2- 3 3- 4 4- 6 6- 7 7- 8 8- 10
(mcg/ kg) 40 40 40 40 40 40
Förväntade sedativa och analgetiska effekter uppnås inom 15 minuter efter administreringen och bibehålls i upp till 60 minuter efter administrering.
Djuren bör fasta i 12 timmar före administreringen.
Vatten kan ges ad libitum.
4. 10 Överdosering (symptom, akuta åtgärder, motgift)
Vid överdosering eller om effekterna av dexmedetomidin blir potentiellt livshotande är den lämpliga dosen av atipamezol 10 gånger den första dosen av dexmedetomidin (mikrogram/ kg kroppsvikt eller mikrogram/ m2 kroppsyta).
Dosvolymen på atipamezol (koncentration 5 mg/ ml) är densamma som dosvolymen av Dexdomitor som administrerades till hund, oberoende av administreringsvägen av Dexdomitor.
Vid överdosering eller om effekterna av dexmedetomidin blir potentiellt livshotande är den lämpliga antagonisten atipamezol med följande intramuskulära dos:
5 gånger den första dosen av dexmedetomidin i mikrogram/ kg kroppsvikt.
Efter samtidig exponering för en trefaldig (3X) överdos av dexmedetomidin och 15 mg ketamin/ kg kan atipamezol administreras på en rekommenderad dosnivå för att motverka effekterna som inducerats av dexmedetomidin.
Vid höga serumkoncentrationer av dexmedetomidin ökar sederingen inte även om den analgetiska effekten ökar med ökande dosering.
4. 11 Karenstid( er)
Ej relevant.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp: lugnande medel, ATCvet- kod:
QN05CM18
7 5. 1 Farmakodynamiska egenskaper
Det aktiva innehållsämnet i Dexdomitor är dexmedetomidin som har en sederande och analgetisk effekt på hund och katt.
Varaktigheten och djupet av sederingen och analgesin är dosberoende.
Vid maximal effekt är djuret avslappnat, liggande och reagerar inte på externa stimuli.
Dexmedetomidin är en potent och selektiv α2- adrenoceptoragonist som inhiberar frisättning av noradrenalin från noradrenergiska nervceller.
Den sympatiska nervledningen inhiberas och medvetandenivån sänks.
Hjärtfrekvensen sjunker och temporärt AV- block kan konstateras efter administration av dexmedetomidin.
Blodtrycket sjunker efter en initial förhöjning till normal nivå eller under normal nivå.
Andningsfrekvensen kan sporadiskt sjunka.
Dexmedetomidin inducerar även ett antal andra α2- adrenoceptormedierade effekter bl. a. piloerektion, depression av motoriska och sekretoriska funktioner i mag- tarmkanalen, diures och hyperglykemi.
En lätt sänkning av kroppstemperaturen kan observeras.
5. 2 Farmakokinetiska egenskaper
Då dexmedetomidin är ett lipofilt ämne absorberas det väl efter intramuskulär administration.
Dexmedetomidin fördelas också snabbt i kroppen och penetrerar lätt blod- hjärna- barriären.
Enligt studier på råttor är den maximala koncentrationen i det centrala nervsystemet flera gånger högre än motsvarande koncentration i plasma.
I cirkulationen är dexmedetomidin i stor utsträckning bundet till plasmaproteiner (> 90%).
Efter intramuskulär administrering av 50 mikrogram/ kg uppnås en maximal plasmakoncentration på ca 12 ng/ ml efter 0, 6 timmar.
Dexmedetomidins biotillgänglighet är 60% och distributionsvolymen (Vd) är 0, 9 l/ kg.
Halveringstiden för elimination (t½) är 40– 50 minuter.
Huvudsaklig metabolism hos hunden inkluderar hydroxylering, glukuronsyrakonjugation och N - metylering i levern.
Metaboliterna utsöndras i huvudsak i urinen och i mindre utsträckning i feces.
Dexmedetomidin elimineras snabbt och elimineringen är beroende av det hepatiska blodflödet.
Således kan en utdragen halveringstid för elimineringen förväntas vid överdosering eller vid samtidig administrering med andra läkemedel som påverkar det hepatiska blodflödet.
Maximal plasmakoncentration uppnås inom ca 0, 24 timmar efter intramuskulär administrering.
Cmax är 17 ng/ ml efter en intramuskulär dos på 40 mikrogram/ kg kroppsvikt.
Distributionsvolymen (Vd) är 2, 2 l/ kg, och halveringstiden för elimination (t½) är en timme.
Metabolismen i katt sker via hydroxylering i levern.
Metaboliter utsöndras främst i urinen (51% av dosen) och i mindre omfattning i feces.
Liksom i hund elimineras dexmedetomidin snabbt och elimineringen är beroende av det hepatiska blodflödet.
Således kan en utdragen halveringstid för elimination förväntas vid överdosering eller vid samtidig administrering med andra läkemedel som påverkar det hepatiska blodflödet.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
(E 218) (E 216)
6. 2 Inkompatibiliteter
Inga kända.
Dexdomitor är kompatibelt med butorphanol och ketamin i samma spruta i åtminstone två timmar.
8 6. 3 Hållbarhet
3 år
Efter att första dosen uttagits kan läkemedlet förvaras upp till 28 dagar vid 25 ºC.
6. 4 Särskilda förvaringsanvisningar
Får ej frysas.
6. 5 Inre förpackning (förpackningstyp och material)
Pappkartong med 1 injektionsflaska, glas( typ I) på 10 ml med gummikork av klorbutyl eller brombutyl och aluminiumförslutning.
Förpackningsstorlek:
10 ml and 10 x 10 ml
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Orion Corporation Orionintie 1 FIN- 02200 Esbo Finland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 02/ 033/ 001- 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
30. 08. 2002 / 02. 08. 2007
10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
9 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
10 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
Orion Corporation Orionintie 1 FIN- 02200 Esbo Finland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
Innehavaren av godkännandet för försäljning skall underrätta Europeiska kommissionen om saluföringsplanerna för det läkemedel som godkänts genom detta beslut.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Ej relevant.
12 A.
MÄRKNING
13 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
KARTONG
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
DEXDOMITOR 0, 5 mg/ ml injektionsvätska, lösning
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
En ml innehåller 0, 5 mg dexmedetomidinhydroklorid motsvarande 0, 42 mg dexmedetomidin.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning
4.
FÖRPACKNINGSSTORLEK
10 ml
5.
DJURSLAG
Hund och katt.
6.
INDIKATION( ER)
Icke- invasiv, mild till måttligt smärtsam behandling och undersökning som kräver fasthållning, sedering och analgesi av hund och katt.
Premedicinering av katt före induktion och underhåll av generell anestesi med ketamin.
Djup sedering och analgesi av hundar vid samtidig användning av butorphanol för medicinsk och mindre kirurgisk behandling.
Premedicinering av hundar före induktion och underhåll av generell anestesi.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Läs bipacksedeln före användning.
8.
KARENSTID
Ej relevant.
14 9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Får inte användas på valpar under 6 månader eller kattungar under 5 månader.
10.
UTGÅNGSDATUM
Efter att förpackningen öppnats för första gången:
28 dagar vid 25 °C.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Får ej frysas.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall hanteras enligt gällande nationella anvisningar.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Orion Corporation Orionintie 1 FIN- 02200 Esbo Finland
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 02/ 033/ 001- 002
BATCHNUMMER
INJEKTIONSFLASKA / FLERPACK
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
DEXDOMITOR 0, 5 mg/ ml injektionsvätska, lösning
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
0, 5 mg/ ml Dexmedetomidinhydroklorid
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
10 ml, 10 x 10 ml
4.
ADMINISTRERINGSSÄTT
Katt: intramuskulär administrering.
KARENSTID
Ej relevant.
BATCHNUMMER
Sats:
7.
UTGÅNGSDATUM
Utg. dat.: månad/ år
8.
TEXTEN ” FÖR DJUR ”
För djur.
16 B.
BIPACKSEDEL
17 BIPACKSEDEL
DEXDOMITOR 0, 5 mg/ ml, injektionsvätska, lösning
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
DEXDOMITOR 0, 5 mg/ ml, injektionsvätska, lösning
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
Aktivt innehållsämne:
En ml innehåller 0, 5 mg dexmedetomidinhydroklorid motsvarande 0, 42 mg dexmedetomidin.
Förteckning över hjälpämnen:
metylparahydroxibensoat (E 218) propylparahydroxibensoat (E 216)
4.
INDIKATION( ER)
Icke- invasiv, mild till måttligt smärtsam behandling och undersökning som kräver fasthållning, sedering och analgesi av hund och katt.
Premedicinering av katt före induktion och underhåll av generell anestesi med ketamin.
Djup sedering och analgesi av hundar vid samtidig användning av butorphanol för medicinsk och mindre kirurgisk behandling.
Premedicinering av hundar före induktion och underhåll av generell anestesi.
5.
KONTRAINDIKATIONER
Får inte användas på valpar under 6 månader eller på kattungar under 5 månader.
Skall inte användas till djur med kardiovaskulära sjukdomar.
Skall inte användas till djur med allvarliga systemiska sjukdomar eller på djur som är döende.
Skall inte användas vid känd överkänslighet mot det aktiva innehållsämnet eller mot något hjälpämne.
6.
BIVERKNINGAR
På grund av dess adrenergiska aktivitet sänker dexmedetomidin hjärtfrekvens och kroppstemperatur.
Blodtrycket stiger i början och återvänder sedan till normal nivå eller under normal nivå.
Hos somliga hundar och katter kan en minskad andningsfrekvens förekomma.
Till följd av perifer vasokonstriktion och venös desaturation vid normal arteriell syresättning kan slemhinnorna vara bleka och/ eller blåaktiga.
Lungödem kan i sällsynta fall observeras.
Vissa hundar och katter kan även få kräkningar vid återhämtningen.
Muskeltremor kan uppträda under sederingen.
Om andra biverkningar konstateras informera veterinären.
Då dexomedetomidin och ketamin används efter varandra, med 10 minuters intervall, kan katter emellanåt ådra sig AV- block eller extrasystolier.
Förväntade andningsutfall är bradypné, intermittenta andningsmönster, hypoventilation och apné.
I kliniska undersökningar var det vanligt med hypoxemi, framförallt inom de första 15 minuterna av narkosen med dexmedetomidin– ketamin.
Uppkastningar, hypotermi och nervositet har rapporterats efter sådant bruk.
När dexmedetomidin och butorphanol används i kombination på hundar, kan bradypné, tachypné, oregelbunden andning (20– 30 sek apné som följs av flera snabba andetag), hypoxemi, muskelryckningar, tremor eller hundsimmande frambensrörelser, excitation, hypersalivering, kväljningar, kräkningar, urinering, huderytem, plötsligt uppvaknande eller förlängd sedering förekomma.
Brady - och tachyarrytmi har rapporterats.
Detta kan även omfatta djup sinusbradykardi, 1: a och 2: a gradens AV- block, sinusstillestånd eller sinuspaus samt supraventrikulära och ventrikulära rubbningar.
När dexmedetomidin används vid premedicinering av hund kan bradypné, tachypné och kräkningar förekomma.
Brady - och tachyarrytmi har rapporterats och inbegriper djup sinusbradykardi, 1: a och 2: a gradens AV- block och sinuspaus.
Supraventrikulära och ventrikulära rubbningar, sinuspaus och 3: e gradens AV- block kan i sällsynta fall observeras.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Hund och katt.
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Produkten är avsedd för:
- Hund: intravenös eller intramuskulär användning
- Katt: intramuskulär användning
Produkten är inte avsedd att användas för upprepade injektioner.
Dexdomitor, butorphanol och/ eller ketamin kan blandas i samma spruta eftersom de har bevisats vara farmakologiskt blandbara.
Nedanstående doser rekommenderas:
HUND:
Doserna för hund baseras på kroppsytan.
Den intravenösa dosen är 375 mikrogram/ m2 kroppsyta och den intramuskulära dosen är 500 mikrogram/ m2 kroppsyta när dexmedetomidin används som enda medel vid sedering och analgesi.
När dexmedetomidin administreras tillsammans med butorphanol (0, 1 mg/ kg) för djup sedering och analgesi är den intramuskulära dosen 300 mikrogram/ m2 kroppsyta.
Premedicineringsdosen för Dexmedetomidin är 125– 375 mikrogram/ m2 kroppsyta som administreras
Dosen skall anpassas till typen av ingrepp, ingreppets längd och patientens tillstånd.
Användning av dexmedetomidin tillsammans med butorphanol leder till sedering och analgetisk effekt som startar inom 15 minuter.
Maximal sedering och analgesi erhålls inom 30 minuter efter administrering.
Sederingen varar i minst 120 minuter efter administrering och analgesin varar minst i 90 minuter.
Spontan återhämtning sker inom 3 timmar.
Premedicinering med dexmedetomidin minskar avsevärt den dos induktionsmedel som krävs och minskar behovet av inhalationsanestetikum för underhåll av anestesi.
I en klinisk studie minskade behovet av propofol och tiopental med 30 respektive 60%.
Alla anestesimedel som används för induktion eller underhåll av anestesi skall administreras tills det att de får effekt.
I en klinisk studie bidrog dexmedetomidin till postoperativ analgesi i 0, 5– 4 timmar.
Denna tidsperiods längd är emellertid avhängig av ett antal variabler och ytterligare analgesi skall administreras i enlighet med klinisk bedömning.
Motsvarande doser baserade på kroppsvikt visas i följande tabeller.
Det rekommenderas att en lämpligt graderad spruta används för att säkerställa korrekt dosering vid administrering av små mängder.
Hundar
Ensam användning för sedering och analgesi
Dexmedetomidin
Dexmedetomidin
Vikt
375 mikrogram/ m2 intravenöst
500 mikrogram/ m2 intramuskulärt
(kg) 2- 3 3- 4 4- 5 5- 10 10- 13 13- 15 15- 20 20- 25 25- 30 30- 33 33- 37 37- 45 45- 50 50- 55 55- 60 60- 65 65- 70 70- 80 > 80
(mcg/ kg) (ml) 28, 1 0, 12 25 0, 17 23 0, 2 19, 6 0, 29 16, 8 0, 38 15, 7 0, 44 14, 6 0, 51 13, 4 0, 6 12, 6 0, 69 12 0, 75 11, 6 0, 81 11 0, 9 10, 5 0, 99 10, 1 1, 06 9, 8 1, 13 9, 5 1, 19 9, 3 1, 26 9 1, 35 8, 7 1, 42
(mcg/ kg) (ml) 40 0, 15 35 0, 2 30 0, 3 25 0, 4 23 0, 5 21 0, 6 20 0, 7 18 0, 8 17 0, 9 16 1, 0 15 1, 1 14, 5 1, 2 14 1, 3 13, 5 1, 4 13 1, 5 12, 8 1, 6 12, 5 1, 7 12, 3 1, 8 12 1, 9
20 Hundar
För djup sedering och
För premedicinering före generell anestesi
Dexmedetomidin Dexmedetomidin
Dexmedetomidin
Vikt
125 mikrogram/ m2
375 mikrogram/ m2
intramuskulärt
(kg) 2- 3 3- 4 4- 5 5- 10 10- 13 13- 15 15- 20 20- 25 25- 30 30- 33 33- 37 37- 45 45- 50 50- 55 55- 60 60- 65 65- 70 70- 80 > 80
(mcg/ kg) 24 23 22, 2 16, 7 13 12, 5 11, 4 11, 1 10 9, 5 9, 3 8, 5 8, 4 8, 1 7, 8 7, 6 7, 4 7, 3 7
(ml) (mcg/ kg) 0, 12 9, 4 0, 16 8, 3 0, 2 7, 7 0, 25 6, 5 0, 3 5, 6 0, 35 5, 2 0, 4 4, 9 0, 5 4, 5 0, 55 4, 2 0, 6 4 0, 65 3, 9 0, 7 3, 7 0, 8 3, 5 0, 85 3, 4 0, 9 3, 3 0, 95 3, 2 1 3, 1 1, 1 3 1, 2 2, 9
(ml) (mcg/ kg) 0, 04 28, 1 0, 05 25 0, 07 23 0, 1 19, 6 0, 13 16, 8 0, 15 15, 7 0, 17 14, 6 0, 2 13, 4 0, 23 12, 6 0, 25 12 0, 27 11, 6 0, 3 11 0, 33 10, 5 0, 35 10, 1 0, 38 9, 8 0, 4 9, 5 0, 42 9, 3 0, 45 9 0, 47 8, 7
(ml) 0, 12 0, 15 0, 2 0, 29 0, 38 0, 44 0, 51 0, 6 0, 69 0, 75 0, 81 0, 9 0, 99 1, 06 1, 13 1, 19 1, 26 1, 35 1, 42
KATT:
Dosering för katt är 40 mikrogram dexmedetomidinhydroklorid/ kg kroppsvikt motsvarande en volym av 0, 08 ml Dexdomitor/ kg kroppsvikt när den används vid icke- invasiva, milt till måttligt smärtsamma åtgärder som kräver fasthållning, sedering och analgesi.
När dexmedetomidin används till premedicinering på katt, används samma dos.
Anestesi kan induceras 10 minuter efter premedicinering med administrering av en intramuskulär måldos av 5 mg ketamin/ kg kroppsvikt.
Dosering för katt visas i följande tabell.
Katter
För ensam användning vid sedering och analgesi eller för premedicinering
Vikt Dexmedetomidin 40 mikrogram/ kg intramuskulärt (kg) 2- 3 3- 4 4- 6 6- 7 7- 8 8- 10
(mcg/ kg) 40 40 40 40 40 40
Förväntade sedativa och analgetiska effekter uppnås inom 15 minuter efter administreringen och bibehålls i upp till 60 minuter efter administrering.
21 9.
ANVISNING FÖR KORREKT ADMINISTRERING
Djuren bör fasta i 12 timmar före administreringen.
Vatten kan ges ad libitum.
10.
KARENSTID
Ej relevant
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Får ej frysas.
Efter att första dosen uttagits får läkemedlet förvaras 28 dagar vid 25 ºC.
Förvaras utom syn - och räckhåll för barn.
12.
SÄRSKILD( A) VARNING( AR)
Behandlade djur skall vistas i varm och jämn temperatur både under behandlingen och under återhämtningen.
Nervösa, aggressiva eller upphetsade djur bör ges tillfälle att lugna sig innan behandlingen påbörjas.
Dexmetedomidins säkerhet har inte fastställts under dräktighet och laktation hos måldjuren.
Därför rekommenderas inte användning av läkemedlet under dräktighet och laktation.
Dexmetedomidins säkerhet har inte fastställts i avelshannar.
Bör användas med försiktighet på äldre djur.
På katt kan grumling av hornhinnan uppstå under sederingen.
Ögonen bör skyddas med lämplig ögonsalva.
Användning av andra läkemedel som verkar dämpande på centrala nervsystemet förväntas förstärka effekten av dexmedetomidin, och därför bör en lämplig dosjustering göras.
Användning av dexmedetomidin vid premedicinering av hundar gör att en mindre mängd induktionsläkemedel krävs för induktion av anestesi.
Administreringen av intravenöst induktionsläkemedel skall ske under noggrann uppsikt tills det att effekt uppnås.
Behovet av inhalationsanestetikum för underhåll av anestesi minskar också.
Antikolinergika bör användas med försiktighet tillsammans med dexmedetomidin.
Katt:
Efter samtidig administrering av 40 mikrogram dexmedetomidin/ kg kroppsvikt intramuskulärt och 5 mg ketamin/ kg kroppsvikt på katt, ökade den maximala koncentrationen av dexmedetomidin till det dubbla men ingen effekt sågs på Tmax.
Medelvärdet för halveringstiden för elimination för dexmedetomidin ökade till 1, 6 timmar och den totala exponeringen (AUC) ökade med 50%.
En dos om 10 mg ketamin/ kg i kombination med 40 mikrogram dexmedetomidin/ kg kan orsaka takykardi.
Administrering av atipamezol efter dexmedetomidin reverserar effekten och förkortar återhämtningsperioden.
Hunden är i normalfallet vaken och står upp efter 15 minuter.
22 Se information om biverkningar i avsnittet Biverkningar
Frekvent och regelbunden övervakning av andnings - och hjärtfunktioner skall utföras.
Pulsoximetri kan användas men är inte nödvändigt för en adekvat övervakning.
Utrustning för manuell ventilering bör finnas tillgänglig ifall andningsdepression eller apné skulle tillstöta vid administrering av dexmedetomidin och ketamin för induktion av generell anestesi på katt.
Det är tillrådligt att ha tillgång till syrgas om hypoxemi skulle uppstå eller misstänkas.
Sjuka eller försvagade hundar och katter får endast ges dexmedetomidin som premedicinering före induktion och uppehållande av generell anestesi efter bedömning av eventuella risker eller fördelar.
I fall av överdosering bör följande rekommendationer följas:
HUND:
Den lämpliga dosen av atipamezol är 10 gånger den första dosen av dexmedetomidin (mikrogram/ kg kroppsvikt eller mikrogram/ m2 kroppsyta).
Dosvolymen på atipamezol (koncentration 5 mg/ ml) är densamma som dosvolymen av Dexdomitor som administrerades till hund, oberoende av administreringsvägen av Dexdomitor.
KATT:
Vid överdosering eller om effekterna av dexmedetomidin blir potentiellt livshotande är den lämpliga antagonisten atipamezol med följande intramuskulära dos:
5 gånger den första dosen av dexmedetomidin i mikrogram/ kg kroppsvikt.
Efter samtidig exponering för en trefaldig (3X) överdos av dexmedetomidin och 15 mg ketamin/ kg kan atipamezol administreras på en rekommenderad dosnivå för att motverka effekterna som inducerats av dexmedetomidin.
Vid höga serumkoncentrationer av dexmedetomidin, ökar sederingen inte även om den analgetiska effekten ökar vid ökad dosering.
KÖR INTE BIL då produkten kan medföra sedering och förändringar av blodtrycket.
Användning av skyddshandskar rekommenderas.
Ta av kontaminerade kläder som har direkt kontakt med hud.
Vid kontakt med ögon skölj rikligt med vatten.
Om symtom uppträder kontakta läkare för råd.
Om gravida kvinnor hanterar produkten bör speciell försiktighet iakttas så att självinjektion inte sker, eftersom livmoderkontraktioner och sänkt blodtryck hos fostret kan tänkas uppstå efter oavsiktlig systemisk exponering.
Råd till äkare:
Dexdomitor är en α2- adrenoreceptoragonist, symtom efter absorption kan medföra kliniska effekter inkluderande dosberoende sedering, andningsdepression, sänkning av både blodtryck och hjärtfrekvens, muntorrhet och hyperglykemi.
Ventrikulära arytmier har också rapporterats.
Respiratoriska och hemodynamiska symtom bör behandlas symtomatiskt.
Den specifika antagonisten atipamezol, som är en α2- adrenoceptorantagonist godkänd för användning på djur, har endast använts i experimentellt syfte på människor, för att motverka dexmedetomidininducerade effekter.
Personer som är överkänsliga mot det verksamma innehållsämnet eller mot något hjälpämne bör administrera läkemedlet med varsamhet.
23 13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall hanteras enligt gällande nationella anvisningar.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
15.
ÖVRIGA UPPLYSNINGAR
Förpackningsstorlek:
10 ml, 10 x 10 ml
Ytterligare upplysningar om detta veterinärmedicinska läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Pfizer Animal Health s. a.
Tél/ Tel: +32 (0) 2- 554 62 11
Luxembourg/ Luxemburg Pfizer Animal Health s. a.
Tél/ Tel: +32 (0) 2- 554 62 11
Република България Pfizer HCP Corporation
Tel.: +36 1 488 3695
Česká republika Pfizer Animal Health Tel: +420 283 004 111
Malta Agrimed Limited Tel: +356 21 465 797
Danmark Orion Pharma Animal Health Tlf: +45 49 12 67 65
Nederland Pfizer Animal Health BV Tel: +31 (0) 10- 4064600
Deutschland Pfizer GmbH Tel: +49 (0) 721 610 101
Norge Orion Pharma Animal Health Tlf: +47 4000 4190
Eesti Pfizer Animal Health Tel: +370 5 269 17 96
Österreich Pfizer Corporation Austria GesmbH Tel: +43 (0) 1 521 157 20
Τηλ: +30 210 67 85 800
Tel.: +48 22 335 6200
España Pfizer Salud Animal Tel: +34 91 490 9900
Portugal Laboratórios Pfizer, Lda.
Tel: +351 214 235 500
France Pfizer Tél: +33 (0) 1 58 07 46 00
România Pfizer România srl Tel: +40 21 207 2893
24 Ireland Pfizer Heathcare Ireland, trading as:
Animal Health Tel: +353 (0) 1 467 6500
Slovenija Pfizer Luxembourg SARL Tel: +386 (0) 1 52 11 670
Ísland Icepharma Ltd.
Tel: +354 540 8080
Slovenská republika Pfizer Luxembourg SARL Pfizer Animal Health Tel: +421 2 3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 (0) 6 3318 2933
Suomi/ Finland Orion Pharma Eläinlääkkeet Puh/ Tln: +358 (0) 10 4261
Κύπρος Pfizer Hellas AE Τηλ: +30 210 67 85 800
Sverige Orion Pharma Animal Health Tln: +46 (0) 8- 623 64 40
Latvija Pfizer Animal Health Tel. +370 5 269 17 96
United Kingdom Pfizer Ltd Tel: +44 (0) 1304 616161
Lietuva Pfizer Animal Health Tel. +370 5 269 17 96
25
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 031
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
DICURAL
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för veterinärläkemedel (CVMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Dokumentet kan inte ersätta en personlig diskussion med din veterinär.
Vill du veta mer sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs den vetenskapliga diskussionen (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Dicural?
Dicural innehåller den aktiva substansen difloxacin som är ett antibiotikum.
Läkemedlet finns som oral lösning för kycklingar och kalkoner (100 mg/ ml), som tabletter för hundar (15 mg, 50 mg, 100 mg och 150 mg) och som injektionsvätska, lösning, för nötkreatur och hundar (50 mg/ ml).
Vad används Dicural för?
Dicural används för att behandla infektioner orsakade av bakterier: • Till kycklingar och kalkoner används Dicural för att behandla vissa infektioner som påverkar andningssystemet (lungor och luftsäckar).
Dicural används endast till unga kalkoner med en kroppsvikt på upp till 2 kg.
Till både kycklingar och kalkoner ges det i dricksvattnet under fem dagar. • Till hundar används Dicural för att behandla akuta (kortlivade) infektioner i urinblåsan och för att behandla pyoderma (en hudinfektion med utslag och upphöjda knölar).
Läkemedlet ges oralt i tablettform en gång per dag i minst fem dagar tills infektionen läkt ut.
Den första behandlingsdagen kan det ges som injektion under huden innan man växlar till tabletter. • Till nötkreatur används Dicural för att behandla infektioner som påverkar lungorna och andningen (transportfeber och kalvpneumoni).
Läkemedlet används endast till kalvar och unga nötkreatur.
Dicural ges en gång per dag i upp till fem dagar som en injektion under huden.
För fullständig information se produktresumén (ingår också i EPAR).
Hur verkar Dicural?
Den aktiva substansen i Dicural, difloxacin, tillhör en grupp antibiotika som kallas ” fluorokinoloner ”.
Difloxacin verkar genom att blockera ett enzym kallat ” DNA- gyras ”, vilket är viktigt för att bakterier ska kunna göra kopior av sitt DNA.
Genom att blockera produktionen av DNA hindrar difloxacin de bakterier som orsakar en infektion från att växa och förökas.
En fullständig förteckning över bakterier mot vilka Dicural är aktivt finns i produktresumén.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. fåglar, och en annan jämförde Dicural med enrofloxacin (en annan fluorokinolon för veterinärt bruk).
På hundar undersökte fyra huvudstudier effekterna av Dicural vid behandling av infektion i urinblåsan.
Två av dessa studier jämförde Dicural med enrofloxacin och en jämförde det med kombinationen amoxicillin och klavulansyra (använda tillsammans som ett antibiotikum).
Ytterligare tre studier undersökte läkemedlets effekt vid behandling av pyoderma: två jämförde det med enrofloxacin, och en jämförde det med amoxicillin och klavulansyra.
På nötkreatur genomfördes sju huvudstudier.
Alla sju studier jämförde Dicural med enrofloxacin på kalvar.
Vilken nytta har Dicural visat vid studierna?
Hos alla arter reducerade Dicural effektivt antalet infekterade djur eller infektionens svårighetsgrad.
Dicural var lika effektivt som eller något mer effektivt än de antibiotika som det jämfördes med.
Vilka är riskerna med Dicural?
Hos kycklingar och kalkoner finns inga kända biverkningar av Dicural.
Eftersom inga studier utförts på halta fåglar, får dock Dicural inte användas på fåglar med befintlig bensvaghet eller osteoporos (benskörhet).
Hos hundar är biverkningar av Dicural sällsynta, men innefattar aptitlöshet, kräkningar, diarré och anal irritation.
Dessa brukar försvinna inom en till två dagar och kräver ingen ytterligare behandling.
Injektion med Dicural injektionsvätska, lösning, under huden kan orsaka viss klåda, lokal svullnad och lätt smärta.
Klådan brukar försvinna inom några minuter och svullnaden inom några dagar.
Liksom för andra fluorokinoloner ska difloxacin inte användas till hundar som växer snabbt eftersom det kan påverka brosket i vissa leder.
Detta gäller för små och medelstora raser till och med 8 månaders ålder, för stora raser upp till 1 års ålder samt för mycket stora raser upp till 18 månaders ålder.
Dicural får inte användas till hundar med epilepsi.
Hos nötkreatur kan injektion med Dicural injektionsvätska, lösning, under huden leda till tillfällig svullnad på injektionsstället.
Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Människor som är överkänsliga (allergiska) mot kinoloner (en grupp antibiotika som inkluderar fluorokinolonerna) ska undvika all kontakt med Dicural.
Använd handskar och ansiktsskydd vid hantering av Dicural oral lösning för kycklingar och kalkoner för att undvika att irritera hud eller ögon.
Hur lång tid ska gå innan djuret kan slaktas och köttet användas som livsmedel (karenstid)?
Dicural får inte användas på äggläggande fåglar vars ägg används som livsmedel eller inom fyra veckor innan äggläggningsperioden börjar.
Efter den sista administreringen av Dicural får kycklingar och kalkoner inte slaktas på 24 timmar, och nötkreatur får inte slaktas på 46 dagar.
Varför har Dicural godkänts?
Kommittén för veterinärmedicinska läkemedel (CVMP) beslutade att nyttan med Dicural uppväger riskerna vid behandlingen och rekommenderade att ett godkännande för försäljning beviljas för Dicural.
Nytta/ riskförhållandet behandlas i modul 6 i detta EPAR.
Mer information om Dicural:
Denna sammanfattning aktualiserades senast oktober 2008.
©EMEA 2008
Sida 2/ 2
EU Nummer
Produkt Styrka
Beredningsform Djurslag
Administreringsväg Förpackning
Innehåll Förpackningsstorlek Karenstid
EU/ 2/ 97/ 003/ 001 Dicural
100 mg/ ml Oral lösning
Kycklingar och kalkoner
Via dricksvattnet
Plastflaska (HDPE)
250 ml
1 flaska
24 timmar
EU/ 2/ 97/ 003/ 002 Dicural
100 mg/ ml Oral lösning
Kycklingar och kalkoner
Via dricksvattnet
Plastflaska (HDPE)
1000 ml
1 flaska
24 timmar
EU/ 2/ 97/ 003/ 003 Dicural
100 mg/ ml Oral lösning
Kycklingar och kalkoner
Via dricksvattnet
Plastflaska (HDPE)
1000 ml
Förpackning med 6 flaskor
EU/ 2/ 97/ 003/ 004 Dicural
15 mg
Dragerad tablett
Hundar
Blister av PVC och aluminium
10 tabletter
Ej relevant
EU/ 2/ 97/ 003/ 005 Dicural
15 mg
Dragerad tablett
Hundar
Blister av PVC och aluminium
20 tabletter
Ej relevant
EU/ 2/ 97/ 003/ 006 Dicural
15 mg
Dragerad tablett
Hundar
Blister av PVC och aluminium
100 tabletter
Ej relevant
EU/ 2/ 97/ 003/ 007 Dicural
50 mg
Dragerad tablett
Hundar
Blister av PVC och aluminium
10 tabletter
Ej relevant
EU/ 2/ 97/ 003/ 008 Dicural
50 mg
Dragerad tablett
Hundar
Blister av PVC och aluminium
20 tabletter
Ej relevant
EU/ 2/ 97/ 003/ 009 Dicural
50 mg
Dragerad tablett
Hundar
För oralt bruk
Blister av PVC och aluminium
100 tabletter
Ej relevant
EU/ 2/ 97/ 003/ 010 Dicural
100 mg
Dragerad tablett
Hundar
För oralt bruk
Blister av PVC och aluminium
10 tabletter
Ej relevant
EU/ 2/ 97/ 003/ 011 Dicural
100 mg
Dragerad tablett
Hundar
För oralt bruk
Blister av PVC och aluminium
20 tabletter
Ej relevant
EU/ 2/ 97/ 003/ 012 Dicural
100 mg
Dragerad tablett
Hundar
För oralt bruk
Blister av PVC och aluminium
100 tabletter
Ej relevant
EU/ 2/ 97/ 003/ 013
Dicural 150 mg
Dragerad tablett Hundar
För oralt bruk Blister av PVC och aluminium
10 tabletter
Ej relevant
EU/ 2/ 97/ 003/ 014 Dicural
150 mg
Dragerad tablett
Hundar
För oralt bruk
Blister av PVC och aluminium
20 tabletter
Ej relevant
EU/ 2/ 97/ 003/ 015 Dicural
150 mg
Dragerad tablett
Hundar
För oralt bruk
Blister av PVC och aluminium
100 tabletter
Ej relevant
EU/ 2/ 97/ 003/ 016 Dicural
50 mg/ ml
Injektionsvätska, lösning
Nötkreatur och hund
Injektionsflaska 50 ml (glas)
1 flaska
Nötkreatur:
46 dygn Hund: ej relevant
EU/ 2/ 97/ 003/ 017 Dicural
50 mg/ ml
Subkutan injektion
Injektionsflaska 100 ml (glas)
1 flaska
46 dygn
EU/ 2/ 97/ 003/ 018 Dicural
50 mg/ ml
Subkutan injektion
Injektionsflaska 250 ml (glas)
1 flaska
46 dygn
BILAGA I
PRODUKTRESUMÉ 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Dicural 100 mg/ ml oral lösning för kycklingar och kalkoner
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller:
Aktivt( a) innehållsämne( n):
Difloxacin (som hydroklorid)
100 mg
Hjälpämnen:
Bensylakohol
100 mg
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
En klar gulaktig oral lösning.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag (
Kycklingar (broilers, blivande avelsdjur) Unga kalkoner upp till 2 kg kroppsvikt.
4. 2 Indikationer, specificera djurslag
Hos kycklingar och kalkoner:
Dicural oral lösning är indicerat för behandling av kroniska infektioner i andningsvägarna orsakade av känsliga stammar av Escherichia coli och Mycoplasma gallisepticum.
Hos kalkoner:
Dicural oral lösning är också indicerat för behandling av infektioner som orsakats av Pasteurella multocida.
4. 3 Kontraindikationer
Då inga kliniska studier utförts på kliniskt lama fåglar, skall Dicural inte ges till fåglar med manifest bensvaghet eller till fåglar som lider av osteoporos.
4. 4 Särskilda varningar för respektive djurslag
Inga
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur Ensidig användning av en enda klass av antibiotika kan framkalla resistens hos en bakteriepopulation.
Det är klokt att spara fluorokinolonerna för behandlingen av kliniska tillstånd som reagerat svagt på, eller kan förväntas reagera svagt på andra klasser av antibiotika.
2/ 66 Beakta officiella och lokala antimikrobiella föreskrifter vid användning.
Fluorokinoloner får, om så är möjligt, endast användas baserat på resistensbestämning.
Annan användning än den som beskrivs i denna produktresumé kan öka förekomsten av bakterier som är resistenta mot fluorokinoloner och kan minska behandlingseffekten med andra kinoloner pga potentiell korsresistans.
Skyddsföreskrifter för personer som administrerar läkemedlet till djur Personer med känd överkänslighet mot kinoloner bör undvika all kontakt med produkten.
För att undvika irritation på hud och / eller i ögon använd handskar och ansiktsskydd vid hantering av produkten.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Inga kända.
4. 7 Användning under dräktighet, laktation eller äggläggning
Skall ej ges till äggläggande fåglar och/ eller inom 4 veckor före äggläggningsperioden.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Inga kända.
4. 9 Dosering och administreringssätt
Dicural oral lösning skall ges dagligen via dricksvattnet i en sådan koncentration att dosen blir 10 mg/ kg kroppsvikt.
Medicineringen måste fortgå i fem dagar i följd.
Med hänsyn till innehållet av difloxacin i den orala lösningen (10%) måste följande beräkningar göras för att fastställa den mängd i ml som ska tillsättas per 1000 liter vatten:
antal djur i anläggningen x genomsnittlig vikt av ett enskilt djur (kg) x 100 ----------------------------------------------------------------------------------------------- den totala vattenförbrukningen i anläggningen föregående dag (liter)
Nytt dricksvatten med läkemedel i skall beredas varje dag.
Ingen annan vattenkälla skall vara tillgänglig under medicineringsperioden.
Vid koncentrationer av 0, 03% (=300 ml i 1000 liter) eller högre i vattnet, kan vattnets smak påverka kalkonernas vattenintag.
4. 10 Överdosering (symptom, akuta åtgärder, motgift)
Kontrollerade studier på måldjuren kycklingar och kalkoner visade att difloxacinhydroklorid tillfört i dricksvatten i doser om 30 mg/ kg (broilers) eller 22 mg/ kg (kalkoner) under en tidsperiod som är tre gånger längre än den rekommenderade (15 dagar i följd) föreföll vara helt ofarligt för fåglarna.
4. 11 Karenstid( er)
Slakt (kycklingar som kalkoner):
24 timmar.
Ej tillåtet för användning till äggläggande fåglar som producerar ägg för humankonsumtion.
3/ 66 5.
FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapaeutisk grupp; antibakteriella medel för systemiskt bruk, antibiotika för systemiskt bruk, kinolonantibiotika
ATCvet- kod:
QJ01MA94
Fluorokinoloner har en antibakteriell effekt på såväl aktiva som latenta mikroorganismer.
Difloxacinhydroklorid har baktericid effekt och verkar genom hämning av bakteriell DNA- gyras.
Escherichia coli, Pasteurella multocida, Mycoplasma gallisepticum.
5. 2 Farmakokinetiska egenskaper
Difloxacin absorberas snabbt efter oral tillförsel och når jämviktskoncentration i plasma inom några timmar efter insättande av medicineringen.
Distributionen till hela kroppen är god, vilket visades i vävnads/ plasma- värdena.
Difloxacinkoncentrationer som är lika stora eller större än minsta hämmande koncentration (MIC) för relevanta patogener uppnås i alla relevanta vävnader och upprätthålls så länge som medicineringen pågår.
Kycklingar:
Difloxacin absorberas så gott som fullständigt hos broilers efter oral tillförsel (cirka 96%).
Det fördelas bra i kroppen (Vd = 4, 7 l/ kg) och halveringstiden för eliminationen från plasma är cirka 7 timmar.
Efter en kontinuerlig oral dos av Dicural oral lösning om 10 mg/ kg/ dag under fem dagar i sträck är den genomsnittliga jämviktskoncentrationen av difloxacin i plasma cirka 200 ng/ ml.
Förhållandet mellan vävnad och plasma varierar mellan 0, 6 (bukfett), 2, 4 (lungor), 4, 5 (muskler) och 14, 1 (lever).
Kalkoner:
Hos kalkoner har difloxacin en måttlig oral biotillgänglighet (cirka 58%).
Det distribueras mycket väl i kroppen (Vd = 9, 9 l/ kg) och halveringstiden för utsöndringen i plasma är cirka 7 timmar.
Efter en kontinuerlig oral dos av Dicural oral lösning om 10 mg/ kg/ dag under fem dagar i sträck är den genomsnittliga jämviktskoncentrationen av difloxacin i plasma cirka 60 ng/ ml.
Förhållandet vävnad till plasma varierar mellan 2, 5 (bukfett), 3, 7 (muskler), 4, 8 (lungor), och 36, 5 (lever).
Hos bägge dessa arter kan difloxacin konjugeras (glukuroniderad eller sulfaterad), demetyleras till sarafloxacin eller oxideras till N- oxid- difloxacin.
Övriga metaboliter är av mindre betydelse.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Edetinsyra Kaliumhydroxid Propylenglykol Bensylakohol Vatten, renat
4/ 66 6. 2 Inkompatibiliteter
Ytterligare klor, t. ex. medel för att klorera vatten, eller väteperoxid bör ej tillsättas till det dricksvatten som används vid administreringen av läkemedlet.
6. 3 Hållbarhet
Det veterinärmedicinska läkemedlets hållbarhet i oöppnad förpackning:
3 år.
Ny läkemedelslösning skall tillredas varje dag.
Hållbarhet efter det att förpackningen öppnats första gången:
1 månad.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C.
Skydd för ljus.
Får ej frysas.
6. 5 Inre förpackning (förpackningstyp och material)
Vit HDPE- flaska med skruvlock, innehållande 250 ml eller 1 liter Dicural oral lösning.
Skruvlocket på enlitersflaskan kan användas som mått.
Om detta fylls till brädden innehåller måttet 50 ml.
På 250 ml flaskan fästs ett separat mått på skruvlocket.
Linjer på måtten indikerar volym.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall ska destrueras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 97/ 003/ 001- 003
9.
DATUM FÖR FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
5/ 66 FÖRBUD MOT FÖRSÄLJNING, FÖRORDNANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
6/ 66 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Dicural 15 mg dragerade tabletter till hundar Dicural 50 mg dragerade tabletter till hundar Dicural 100 mg dragerade tabletter till hundar Dicural 150 mg dragerade tabletter till hundar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Aktivt innehållsämne
Varje tablett innehåller:
Dicural 15 mg Dicural 50 mg
difloxacin (som hydroklorid) difloxacin (som hydroklorid)
15 mg 50 mg
Dicural 100 mg Dicural 150 mg
difloxacin (som hydroklorid) difloxacin (som hydroklorid)
100 mg 150 mg
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Bikonvexa beiga dragerade tabletter
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Hundar
4. 2 Indikationer, specificera djurslag
• Akuta okomplicerade urinvägsinfektioner förorsakade av Escherichia Staphylococcus spp. Ytlig pyodermi förorsakad av Staphylococcus intermedius.
Kontraindikationer
8 månaders ålder, hos stora raser upp till ett (1) års ålder och hos mycket stora raser upp till 18 månaders ålder.
Får inte användas till hundar med epilepsi.
4. 4 Särskilda varningar
Inga
7/ 66 4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur Ensidig användning av en enda klass av antibiotika kan framkalla resistens hos en bakteriepopulation.
Det är klokt att spara fluorokinolonerna för behandlingen av kliniska tillstånd som reagerat svagt på, eller kan förväntas reagera svagt på andra klasser av antibiotika.
Beakta officiellaentliga och lokala antimikrobiella föreskrifter vid användning.
Fluorokinoloner får, om så är möjligt, endast användas baserat på resistensbestämning.
Annan användning än den som beskrivs i denna produktresumé kan öka förekomsten av bakterier som är resistenta mot fluorokinoloner och kan minska behandlingseffekten med andra kinoloner pga potentiell korsresistans.
Skyddsföreskrifter för personer som administrerar läkemedlet till djur Personer som är överkänsliga för kinoloner ska undvika all kontakt med preparatet.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Biverkningar på hundar som behandlats med difloxacin har varit sällsynta och omfattat aptitlöshet, kräkningar, diarré och anal irritation.
Dessa biverkningar gick över av sig själva inom en till två dagar och krävde ingen ytterligare behandling.
4. 7 Användning under dräktighet, laktation eller äggläggning
Läkemedlet bör därför inte användas till dräktiga eller diande tikar eller avelshundar.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Användande av fluorokinoloner i kombination med NSAID (icke steroida, antiinflammatoriska läkemedel) kan framkalla krampanfall.
Syrabindande medel kan störa mag- tarmabsorptionen.
Nitrofurantoin kan försämra kinolonets effekt om det används samtidigt vid behandling av urinvägsinfektioner.
4. 9 Dosering och administreringssätt
Rekommenderad dos difloxacin är 5 mg/ kg kroppsvikt en gång per dag.
Dicural dragerade tabletter ges en gång/ dag under minst 5 dagar.
Ytlig pyodermi kan fordra behandling upp till maximalt 21 dagar.
Tabletterna ska ges minst 2 dagar efter det att symptomen har upphört.
Behandlingen bör evalueras på nytt om inte någon förbättring ses inom 5 dagar respektive 10 dagar vid ytlig pyodermi.
4. 10 Överdosering (symtom, akuta åtgärder, motgift)
Hundar som behandlats oralt med 10 gånger den rekommenderade dosen av difloxacin (som hydroklorid) under 10 dagar visade ibland milda biverkningar, som t ex orange/ gulaktig missfärgning av feces, emes och kraftig salivavsöndring.
8/ 66 Histopatologiska förändringar observerades på ledbrosk i viktbärande leder hos unga (3, 5 månader gamla) beaglar efter oral administrering av difloxacin med doser över 5 mg/ kg/ dygn (som hydroklorid) under 90 dygn.
Vid överdosering ges därför symtomatisk behandling.
4. 11 Karenstid( er)
Ej relevant.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapaeutisk grupp; antibakteriella medel för systemiskt bruk, antibiotika för systemiskt bruk, kinolonantibiotika.
ATCvet- kod:
QJ01MA94
Difloxacin är ett aryl- fluorokinolon med brett antimikrobiellt spektrum.
Difloxacin kan ha baktericid effekt på många gramnegativa och vissa grampositiva mikroorganismer.
5. 1 Farmakodynamiska egenskaper
Fluorokinolonerna har antibakteriell effekt på mikroorganismer såväl i tillväxt fas som i vilofas.
Difloxacin verkar i första hand genom att hämma bakteriell DNA- gyras.
Följande specis har testats och befunnits känsliga för difloxacinhydroklorid in vitro:
Pasteurella spp.
Pseudomonas spp.
Staphylococcus intermedius
Följande specis har befunnits intermediärt känsliga:
Proteus spp.
Staphylococcus spp.
Streptococcus canis (Beta) Streptococcus spp.
5. 2 Farmakokinetiska egenskaper
3 timmar.
Ungefär 95% av den orala dosen absorberades.
Halveringstiden var i genomsnitt 9, 3 timmar.
Daglig långtidsbehandling i 180 dagar med 5 mg/ kg kroppsvikt påverkade inte kinetiken för difloxacin, vare sig genom ackumulering eller genom ökad metabolism.
9/ 66 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumstärkelseglykolat Cellulosa, mikrokristallin Magnesiumstearat Kolloidal kiseldioxid Natriumlaurilsulfat Laktos Kroskarmellosnatrium Mikroniserad öljäst Aromatisk leversmak
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
Det veterinärmedicinska läkemedlets hållbarhet i oöppnad förpackning:
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C.
Förvaras torrt.
6. 5 Inre förpackning (förpackningstyp och material)
PVC- aluminium blister à 10 tabletter.
Pappask med 1, 2 eller 10 blister.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall ska destrueras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 97/ 003/ 004- 015
9.
DATUM FÖR FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
FÖRBUD MOT FÖRSÄLJNING, FÖRORDNANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
11/ 66 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Dicural 50 mg/ ml injektionsvätska, lösning för nötkreatur och hundar.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Aktivt( a) innehållsämne( n):
Difloxacin (som hydroklorid)
50 mg/ ml
Hjälpämnen:
Bensylalkohol
50 mg/ ml
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Klar gulaktig injektionsvätska, lösning
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Nötkreatur (kalvar och unga nötkreatur) Hundar.
4. 2 Indikationer, specificera djurslag
Hos nötkreatur:
Respirationssjukdomar (transportfeber, kalvpneumoni) orsakad av enkla eller blandade infektioner med Pasteurella haemolytica, Pasteurella multocida, och/ eller Mycoplasma spp.
Hos hundar:
Dicural injektionsvätska lösning 50 mg/ ml är indicerad för behandling av: • Akut, okomplicerad urinvägsinfektion orsakad av Escherichia coli eller Staphylococcus spp. • Ytlig pyodermi orsakad av Staphylococcus intermedius
4. 3 Kontraindikationer
Nötkreatur:
Inga
Hund:
8 månaders ålder, hos stora raser upp till 1 års ålder och hos mycket stora raser upp till 18 månaders ålder.
Får inte användas till hundar med epilepsi.
4. 4 Särskilda varningar för respektive djurslag
Inga
12/ 66 4. 5 Särskilda försiktighetsmått vid användning
Särskilda försiktighetsåtgärder för djur Ensidig användning av en enda klass av antibiotika kan framkalla resistens hos en bakteriepopulation.
Det är klokt att spara fluorokinolonerna för behandlingen av kliniska tillstånd som reagerat svagt på, eller kan förväntas reagera svagt på andra klasser av antibiotika.
Beakta officiella och lokala antimikrobiella föreskrifter vid användning.
Fluorokinoloner får, om så är möjligt, endast användas baserat på resistensbestämning.
Annan användning än den som beskrivs i denna produktresumé kan öka förekomsten av bakterier som är resistenta mot fluorokinoloner och kan minska behandlingseffekten med andra kinoloner pga potentiell korsresistans.
Skyddsföreskrifter för personer som administrerar läkemedlet till djur Personer med känd överkänslighet mot kinoloner bör undvika all kontakt med läkemedlet.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Nötkreatur:
Vid säkerhetsstudier tolererades subkutan administrering injektionsstället kan förekomma efter administrering.
vid
Hund:
Vid säkerhetsstudier tolererades subkutan administrering i allmänhet väl.
Pruritus och/ eller lokal svullnad samt enstaka lindriga smärtreaktioner har noterats.
I allmänhet försvinner klådan inom några minuter och den lokala svullnaden inom några dagar.
4. 7 Användning under dräktighet, laktation eller äggläggning
Det veterinärmedicinska läkemedlets säkerhet har inte fastställts under dräktighet och laktation.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Användande av fluorokinoloner i kombination med NSAID (icke steroida, antiinflammatoriska läkemedel) kan framkalla krampanfall.
Nitrofurantoin kan försämra kinoloners effekt om det används samtidigt vid urinvägsinfektion.
4. 9 Dos och administreringssätt
Subkutan användning
Nötkreatur:
Rekommenderad dos är 2, 5 mg difloxacin/ kg kroppsvikt / dag i 3 dagar (dvs 5 ml/ 100 kg kroppsvikt/ dag).
Om avsedd effekt ej uppnåtts inom 3 dagar kan behandlingen fortsätta i ytterligare 2 dagar.
Vid komplicerad luftvägsinfektion kan dosen dubbleras till 5 mg/ kg kroppsvikt/ dag.
Injektionsvolymen per injektionsställe hos nötkreatur bör inte överskrida 7 ml.
Använd nytt injektionsställe varje dag.
13/ 66 Hund:
Rekommenderad dos är en enstaka injektion 5, 0 mg difloxacin/ kg kroppsvikt.
Fortsätt behandling med Dicural dragerade tabletter (se lämplig produktresumé).
Volymen som injiceras till hundar bör ej överstiga 5 ml per injektionsställe.
4. 10 Överdosering (symptom, akuta åtgärder, motgift)
Nötkreatur:
Vid mycket höga doser till nötkreatur kan centralnervösa biverkningar uppträda (ataxi, ostadighet, ryckningar, darrningar, kramper, etc.).
Överdosering kan också orsaka ödem och svullnad av knälederna.
Hund:
Oral administrering av upp till 5 gånger den rekommenderade dosen av difloxacin under 30 dagar medförde inte några biverkningar.
I en annan undersökning på hundar som behandlats oralt med 10 gånger den rekommenderade dosen av difloxacin under 10 dagar sågs ibland milda biverkningar, som t. ex. orange/ gulaktig missfärgning av feces, emes och kraftig salivavsöndring
Vid överdosering ges därför symtomatisk behandling.
4. 11 Karenstid( er)
Nötkreatur:
Slakt:
46 dagar
Hund:
Ej relevant
5 FARMAKOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapaeutisk grupp; antibakteriella medel för systemiskt bruk, antibiotika för systemiskt bruk, kinolonantibiotika
ATCvet- kod:
QJ01MA94
Fluorokinoloner har antibakteriell effekt på mikroorganismer såväl i tillväxtfas som i vilofas..
Difloxacin hydroklorid har baktericid effekt och verkar huvudsakligen genom att hämma bakteriell DNA- gyras.
Följande species har testats och befunnits känsliga för difloxacin in vitro:
Pasteurella spp Mycoplasma spp.
Escherichia coli Staphylococcus intermedius
Följande species befanns vara intermediärt känsliga:
Staphylococcus spp.
14/ 66 Induktion av resistens mot kinoloner kan utvecklas genom mutation i bakteriens gyrasgen och via förändringar i cellväggens permeabilitet för kinoloner.
5. 2 Farmakokinetiska egenskaper
Nötkreatur:
Efter subkutan injektion av difloxacin erhålls maximal plasmakoncentration på 1, 7 µg/ ml 6 timmar efter dosering.
Efter subkutan administrering är biotillgängligheten 88%.
Distributionsvolymen är 2, 5 l/ kg.
Modersubstansen difloxacin återfinns huvudsakligen i feces och vävnader.
I urin, lever, fett och njurar återfinns även små mängder av metaboliterna desmetyl- difloxacin och difloxacin N- oxid.
Clearance för difloxacin efter subkutan administrering till nötkreatur är 229 ml/ tim/ kg och en halveringstid på 7, 7 timmar har noterats.
Huvudmängden difloxacin (68 – 82%) utsöndras med feces.
En mindre del difloxacin (7 – 18%) elimineras via urinen.
Hund:
Efter subkutan injektion av difloxacin erhålls en maximal plasmakoncentration på 1, 4 – 1, 9 µg/ ml 3, 1 timmar efter dosering.
Efter subkutan administrering är biotillgängligheten 96%.
Distributionsvolymen är 2, 6 l/ kg.
En halveringstid på 5, 8 timmar har noterats.
Huvudmängden difloxacin utsöndras med feces, endast en mindre del med urinen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Etanol Bensylakohol Propylenglykol Arginin Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas skall detta veterinärmedicinska läkemedel inte blandas med andra veterinärmedicinska läkemedel.
6. 3 Hållbarhet
Det veterinärmedicinska läkemedlets hållbarhet i oöppnad förpackning:
2 år
Hållbarhet efter det att förpackningen öppnats första gången:
28 dagar
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C.
Får ej frysas.
Förvaras i ytterkartongen.
6. 5 Inre förpackning (förpackningstyp och material)
Hund:
Kartong med glasflaska på 50 ml med propp av brombutylgummi med aluminiumhätta
Nötkreatur:
Kartong med glasflaska på 50, 100 eller 250 ml med propp av brombutylgummi med aluminiumhätta
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall ska destrueras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 97/ 003/ 016- 018
9.
DATUM FÖR FÖRNYAT GODKÄNNANDE
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
FÖRBUD MOT FÖRSÄLJNING, FÖRORDNANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
16/ 66 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
17/ 66 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Fort Dodge Veterinaria S. A.
Ctra.
Camprodón, s/ n “ La Riba ” E- 17813 Vall de Bianya (Girona) Spanien
Tillverkningstillstånd utfärdades den 4 mars 1997 av Ministerio de Agricultura, Spanien.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
Innehavaren av godkännandet för försäljning skall underrätta Europeiska kommissionen om marknadsföringsplanerna för läkemedlet som godkänts genom detta beslut.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
vilka godkänns/ kan godkännas enligt rådets förordning (EEG) nr 2377/ 90 och enligt artikel31. 3. b i rådets förordning (EEG) nr 2309/ 93 av den 22 juli 1993 i dess senaste lydelse.
18/ 66 Bilaga I till rådets förordning (EEG) nr 2377/ 90
Farmakologiskt
Markörrest
Djurslag
Högsta
Målvävnader
Övriga
aktivt( a)
tillåtna rest -
bestämmelser
innehållsämne( n)
Fjäderfä 1
300 µg/ kg
Muskel
Ej till djur som
Nötkreatur 2
400 µg/ kg 1900 µg/ kg 600 µg/ kg
Hud och fett Lever Njure
producerar ägg for humankonsumtion
Difloxacin Difloxacin
400 µg/ kg 100 µg/ kg 1400 µg/ kg 800 µg/ kg
Muskel Fett Lever Njure
Ej till djur som producerar mjölk for humankonsumtion
Bilaga II till rådets förordning (EEG) nr 2377/ 90
Oral lösning Farmakologiskt aktivt innehållsämne
Djurarter
Övriga bestämmelser
EDTA 3 Kaliumhydroxid 4 Propylenglykol 5 Bensylalkohol 6 Saltsyra 7
Alla livsmedelsproducerande arter
För användning som bindemedel För användning som bindemedel
Injektionsvätska
Farmakologiskt aktivt innehållsämne
Djurslag
Övriga bestämmelser
Etanol 8 Propylenglykol 9 Bensylalkohol 10 Arginin 11
Alla livsmedelsproducerande arter
För användning som bindemedel
1 EGT nr.
L 172, 02. 07. 02 2 EGT nr.
L 172, 02. 07. 02 3 EGT nr.
L 290, 5. 12. 95 4 EGT nr.
L 272, 25. 10. 96 5 EGT nr.
L 45, 15. 02. 97 6 EGT nr.
L 143, 27. 06. 95 7 EGT nr.
L 143, 27. 06. 95 8 EGT nr.
L 143, 26. 06. 95 9 EGT nr.
L 45, 15. 02. 97 10 EGT nr L 143, 26. 06. 95 11 EGT nr.
L 240, 10. 09. 99
19/ 66 BILAGA III
MÄRKNING OCH BIPACKSEDEL
20/ 66 A.
MÄRKNING
21/ 66 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN UPPGIFTER SOM SKALL FINNAS PÅ DEN INRE FÖRPACKNINGEN Dicural oral lösning Kartong med 250 ml / 1 x 1000 ml / 6 x 1000 ml enskild flaska Etikett 250 ml / 1000 ml enskild flaska
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Dicural 100 mg/ ml oral lösning för kycklingar och kalkoner
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Difloxacin (som HCl) Bensylakohol
100 mg/ ml 100 mg/ ml
3.
LÄKEMEDELSFORM
Oral lösning.
4.
FÖRPACKNINGSSTORLEK
1 x 250 ml 1 x 1000 ml 6 x 1000 ml
5.
DJURSLAG
Kycklingar (Broilers, blivande avelsdjur) och unga kalkoner upp till 2 kg kroppsvikt.
6.
INDIKATION( ER)
Hos kycklingar och kalkoner: för behandling av kroniska infektioner i andningsvägarna orsakade av känsliga stammar av Escherichia coli och Mycoplasma gallisepticum.
Hos kalkoner: för behandling av infektioner som orsakats av Pasteurella multocida.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
För oral administrering via dricksvattnet.
Läs bipacksedeln före användning.
8.
KARENSTID
Karenstid - Slakt (kycklingar som kalkoner):
24 timmar.
22/ 66 Ej tillåtet för användning till äggläggande fåglar som producerar ägg för humankonsumtion.
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Personer med känd överkänslighet för kinoloner bör avstå från all kontakt med produkten.
För att undvika irritation i hud och/ eller i ögon; använd handskar och ansiktsskydd vid hanterande av produkten.
10.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ} Ny läkemedelslösning skall tillredas varje dag.
Hållbarhet efter det att förpackningen öppnats första gången:
1 månad.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
Skydd för ljus.
Får ej frysas.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄND PRODUKT ELLER AVFALL I FÖREKOMMANDE FALL
Avfall kasseras enligt lokala bestämmelser.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
[Not requested on the immediate label]
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Innehavare av godkännande för försäljning Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Nederländerna
23/ 66 16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 97/ 003/ 001 - 1 x 250 ml EU/ 2/ 97/ 003/ 002 – 1 x 1000 ml EU/ 2/ 97/ 003/ 003 – 6 x 1000 ml
17.
BATCHNUMMER
Lot {nummer}
24/ 66 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN ELLER Dicural 15 mg dragerade tabletter – Kartong med 10 tabletter / 20 tabletter / 100 tabletter
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Dicural 15 mg dragerade tabletter till hundar
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Difloxacin (som hydroklorid) 15 mg
3.
LÄKEMEDELSFORM
Dragerade tabletter.
4.
FÖRPACKNINGSSTORLEK
10 tabletter 20 tabletter 100 tabletter
5.
DJURSLAG
Hundar
6.
INDIKATION( ER)
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oralt bruk.
Läs bipacksedeln före användning.
8.
KARENSTID( ER)
[Ej relevant]
9.
SÄRSKILD( A) VARNING( AR), I FÖREKOMMANDE FALL
Personer som är överkänsliga för kinoloner ska undvika all kontakt med preparatet.
25/ 66 10.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
Förvaras torrt.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄND PRODUKT ELLER AVFALL I FÖREKOMMANDE FALL
Avfall kasseras enligt lokala bestämmelser.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN “ FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN. ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 NL- 1381 CP Weesp Nederländerna
16.
NUMMER I GEMENSKAPSREGISTRET ÖVER LÄKEMEDEL
EU/ 2/ 97/ 003/ 004 – 10 tabletter EU/ 2/ 97/ 003/ 005 – 20 tabletter EU/ 2/ 97/ 003/ 006 – 100 tabletter
17.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot {nummer}
26/ 66 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN ELLER Dicural 50 mg dragerade tabletter – Kartong med 10 tabletter / 20 tabletter / 100 tabletter
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Dicural 50 mg dragerade tabletter till hundar
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Difloxacin (som hydroklorid) 50 mg
3.
LÄKEMEDELSFORM
Dragerade tabletter.
4.
FÖRPACKNINGSSTORLEK
10 tabletter 20 tabletter 100 tabletter
5.
DJURSLAG
Hundar
6.
INDIKATION( ER)
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oralt bruk.
Läs bipacksedeln före användning.
8.
KARENSTID( ER)
Ej relevant.
9.
SÄRSKILD( A) VARNING( AR), I FÖREKOMMANDE FALL
Personer som är överkänsliga för kinoloner ska undvika all kontakt med preparatet.
27/ 66 10.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
Förvaras torrt.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄND PRODUKT ELLER AVFALL I FÖREKOMMANDE FALL
Avfall kasseras enligt lokala bestämmelser.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN “ FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN. ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 NL- 1381 CP Weesp Nederländerna
16.
NUMMER I GEMENSKAPSREGISTRET ÖVER LÄKEMEDEL
EU/ 2/ 97/ 003/ 007 – 10 tabletter EU/ 2/ 97/ 003/ 008 – 20 tabletter EU/ 2/ 97/ 003/ 009 – 100 tabletter
17.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot {nummer}
28/ 66 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN ELLER Dicural 100 mg dragerade tabletter – Kartong med 10 tabletter / 20 tabletter / 100 tabletter
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Dicural 100 mg dragerade tabletter till hundar
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Difloxacin (som hydroklorid) 100 mg
3.
LÄKEMEDELSFORM
Dragerade tabletter.
4.
FÖRPACKNINGSSTORLEK
10 tabletter 20 tabletter 100 tabletter
5.
DJURSLAG
Hundar
6.
INDIKATION( ER)
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oralt bruk.
Läs bipacksedeln före användning.
8.
KARENSTID( ER)
Ej relevant.
9.
SÄRSKILD( A) VARNING( AR), I FÖREKOMMANDE FALL
Personer som är överkänsliga för kinoloner ska undvika all kontakt med preparatet.
29/ 66 10.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
Förvaras torrt.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄND PRODUKT ELLER AVFALL I FÖREKOMMANDE FALL
Avfall kasseras enligt lokala bestämmelser.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN “ FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN. ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 NL- 1381 CP Weesp Nederländerna
16.
NUMMER I GEMENSKAPSREGISTRET ÖVER LÄKEMEDEL
EU/ 2/ 97/ 003/ 010 – 10 tabletter EU/ 2/ 97/ 003/ 011 – 20 tabletter EU/ 2/ 97/ 003/ 012 – 100 tabletter
17.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot {nummer}
30/ 66 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN ELLER Dicural 150 mg dragerade tabletter – Kartong med 10 tabletter / 20 tabletter / 100 tabletter
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Dicural 150 mg dragerade tabletter till hundar
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Difloxacin (som hydroklorid) 150 mg
3.
LÄKEMEDELSFORM
Dragerade tabletter.
4.
FÖRPACKNINGSSTORLEK
10 tabletter 20 tabletter 100 tabletter
5.
DJURSLAG
Hundar
6.
INDIKATION( ER)
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oralt bruk.
Läs bipacksedeln före användning.
8.
KARENSTID( ER)
Ej relevant.
9.
SÄRSKILD( A) VARNING( AR), I FÖREKOMMANDE FALL
Personer som är överkänsliga för kinoloner ska undvika all kontakt med preparatet.
31/ 66 10.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
Förvaras torrt.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄND PRODUKT ELLER AVFALL I FÖREKOMMANDE FALL
Avfall kasseras enligt lokala bestämmelser.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN “ FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN. ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 NL- 1381 CP Weesp Nederländerna
16.
NUMMER I GEMENSKAPSREGISTRET ÖVER LÄKEMEDEL
EU/ 2/ 97/ 003/ 013 – 10 tabletter EU/ 2/ 97/ 003/ 014 – 20 tabletter EU/ 2/ 97/ 003/ 015 – 100 tabletter
17.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Lot {nummer}
32/ 66 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS Dicural 15 mg dragerade tabletter Blister etikett
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Dicural 15 mg dragerade tabletter till hundar
Difloxacin
2.
INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Fort Dodge Animal Health Holland
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
NUMMER PÅ TILLVERKNINGSSATS
Lot {nummer}
5.
TEXTEN ” FÖR DJUR ”
För djur.
33/ 66 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS Dicural 50 mg dragerade tabletter Blister etikett
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Dicural 50 mg dragerade tabletter till hundar
Difloxacin
2.
INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Fort Dodge Animal Health Holland
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
NUMMER PÅ TILLVERKNINGSSATS
Lot {nummer}
5.
TEXTEN ” FÖR DJUR ”
För djur.
34/ 66 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS Dicural 100 mg dragerade tabletter Blister etikett
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Dicural 100 mg dragerade tabletter till hundar
Difloxacin
2.
INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Fort Dodge Animal Health Holland
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
NUMMER PÅ TILLVERKNINGSSATS
Lot {nummer}
5.
TEXTEN ” FÖR DJUR ”
För djur.
35/ 66 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS Dicural 150 mg dragerade tabletter Blister etikett
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Dicural 150 mg dragerade tabletter till hundar
Difloxacin
2.
INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Fort Dodge Animal Health Holland
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
NUMMER PÅ TILLVERKNINGSSATS
Lot {nummer}
36/ 66 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN Dicural 50 mg/ ml injektionsvätska, lösning för nötkreatur och hund 50 ml pappkartong
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Dicural 50 mg/ ml injektionsvätska, lösning för nötkreatur och hund
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Difloxacin (som hydroklorid) Bensylalkohol
50 mg/ ml 50 mg/ ml
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning
4.
FÖRPACKNINGSSTORLEK
50 ml
5.
DJURSLAG
Nötkreatur (kalvar och unga nötkreatur) och hund
6.
INDIKATION( ER)
Nötkreatur: • Behandling av sjukdomar i luftvägarna (transportfeber, kalvpneumoni) orsakad av enkla eller blandade infektioner med Pasteurella haemolytica, Pasteurella multocida, och/ eller Mycoplasma spp.
Hund:
Staphylococcus spp: • Ytlig pyodermi orsakad av Staphylococcus intermedius
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
För subkutan användning.
37/ 66 8.
KARENSTID
Karenstid:
Nötkreatur:
46 dagar
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Personer med känd överkänslighet mot kinoloner bör undvika all kontakt med läkemedlet.
10.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ} Hållbarhet efter det att förpackningen öppnats första gången:
28 dagar
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Får ej frysas.
Förvaras i ytterkartongen.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄND PRODUKT ELLER AVFALL I FÖREKOMMANDE FALL
Avfall kasseras enligt lokala bestämmelser.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 NL- 1381 CP Weesp Nederländerna
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 97/ 003/ 016
17.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
38/ 66 Lot {nummer}
39/ 66 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR Dicural 50 mg/ ml Injektionsvätska, lösning för nötkreatur och hund 50 ml glasflaska
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Dicural 50 mg/ ml injektionsvätska, lösning för nötkreatur och hund
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Difloxacin (som hydroklorid)
50 mg/ ml
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
50 ml
4.
ADMINISTRERINGSSÄTT
För subkutan användning.
5.
KARENSTID
Karenstid:
Nötkreatur:
46 dagar
6.
BATCHNUMMER
Lot {nummer}
7.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ} Hållbarhet efter det att förpackningen öppnats första gången:
28 dagar
8.
TEXTEN ” FÖR DJUR ”
För djur
[MA Number recommended, but not required on the immediate label] EU/ 2/ 97/ 003/ 016
40/ 66 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN UPPGIFTER SOM SKALL FINNAS PÅ DEN INRE FÖRPACKNINGEN Dicural 50 mg/ ml injektionsvätska, lösning för nötkreatur 100 ml / 250 ml pappkartong - 100 ml / 250 ml glasflaska
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Dicural 50 mg/ ml injektionsvätska, lösning för nötkreatur
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Difloxacin (som hydroklorid) Bensylalkohol
50 mg/ ml 50 mg/ ml
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning
4.
FÖRPACKNINGSSTORLEK
100 ml 250 ml
5.
DJURSLAG
Nötkreatur (kalvar och unga nötkreatur).
6.
INDIKATION( ER)
Behandling av sjukdomar i luftvägarna (transportfeber, kalvpneumoni) orsakad av enkla eller blandade infektioner med Pasteurella haemolytica, Pasteurella multocida, och/ eller Mycoplasma spp.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Läs bipacksedeln före användning.
8.
KARENSTID
Slakt:
46 dagar
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
41/ 66 Personer med känd överkänslighet mot kinoloner bör undvika all kontakt med läkemedlet.
10.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ} Hållbarhet efter det att förpackningen öppnats första gången:
28 dagar
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Får ej frysas.
Förvaras i ytterkartongen.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄND PRODUKT ELLER AVFALL I FÖREKOMMANDE FALL
Avfall kasseras enligt lokala bestämmelser.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 NL- 1381 CP Weesp Nederländerna
16.
NUMMER I GEMENSKAPSREGISTRET ÖVER LÄKEMEDEL
[Recommended, but not required on the immediate label] EU/ 2/ 97/ 003/ 017 – 100 ml EU/ 2/ 97/ 003/ 018 – 250 ml
17.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
42/ 66 Lot {nummer}
43/ 66 B.
BIPACKSEDEL
44/ 66 BIPACKSEDEL Dicural 100 mg/ ml oral lösning för kycklingar och kalkoner
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Innehavare av godkännande för försäljning Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 NL- 1381 CP Weesp Nederländerna
Ctra.
Camprodón, s/ n “ La Riba ” E- 17813 Vall de Bianya (Girona) Spanien
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Dicural 100 mg/ ml oral lösning för kycklingar och kalkoner
3.
DEKLARATION AV AKTIVT( A) OCH ÖVRIGA INNEHÅLLSÄMNEN
Varje ml innehåller:
Aktivt( a) innehållsämne( n) Difloxacinhydroklorid
100 mg
Hjälpämnen
Bensylakohol
100 mg
4.
INDIKATION( ER)
Hos kycklingar och kalkoner:
Dicural oral lösning är indicerad för behandling av kroniska infektioner i andningsvägarna orsakade av känsliga stammar av Escherichia coli och Mycoplasma gallisepticum.
Hos kalkoner:
Dicural oral lösning är indicerad för behandling av infektioner som orsakats av Pasteurella multocida.
5.
KONTRAINDIKATIONER
Skall ej användas till äggläggande fåglar.
Eftersom inga studier utförts på kliniskt lama fåglar, bör Dicural inte användas till fåglar med manifest bensvaghet eller till fåglar som lider av osteoporos.
45/ 66 6.
BIVERKNINGAR
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Kycklingar (broilers, blivande avelsdjur) Unga kalkoner upp till 2 kg kroppsvikt.
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Dicural oral lösning skall administreras dagligen via dricksvattnet i en koncentration som ger dosen 10 mg/ kg kroppsvikt.
Administrationen skall fortgå i 5 dagar.
För oral administrering via dricksvattnet.
Med hänsyn till att flaskan innehåller 10% difloxacin måste följande beräkningar göras för att fastställa den mängd i ml som ska tillsättas per 1000 liter vatten:
antal djur i anläggningen x genomsnittlig vikt av ett enskilt djur (kg) x 100 ----------------------------------------------------------------------------------------------- den totala vattenförbrukningen i anläggningen föregående dag (l)
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Skruvlocket på enlitersflaskan kan användas som mått.
Om detta fylls till brädden rymmer måttet 50 ml.
På 250 ml - flaskan är ett separat mått placerat på skruvlocket.
Linjer på måttet indikerar volym.
Nytt dricksvatten med läkemedel skall tillredas varje dag.
Ingen annan dricksvattenkälla bör vara tillgänglig under medicineringsperioden.
Inget annat klor, från t. ex. klorerat vatten, eller väteperoxid bör tillsättas det använda dricksvattnet.
Vid koncentrationer av 0. 03% (=300 ml i 1000 liter) eller högre i vattnet, kan vattnets smak påverka kalkonernas vattenintag.
10.
KARENSTID( ER)
Slakt (kycklingar som kalkoner):
24 timmar.
Ej tillåtet för användning till äggläggande fåglar som producerar ägg för humankonsumtion.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
46/ 66 Får ej frysas.
Hållbarhet efter det att förpackningen öppnats första gången:
Använd inte detta läkemedel efter utgångsdatumet på etiketten efter “ EXP ”.
12.
SÄRSKILD( A) VARNING( AR)
Skall ej ges till äggläggande fåglar och/ eller inom 4 veckor före äggläggningsperioden.
Ensidig användning av en enda klass av antibiotika kan framkalla resistens hos en bakteriepopulation.
Det är klokt att spara fluorokinolonerna för behandlingen av kliniska tillstånd som reagerat svagt på, eller kan förväntas reagera svagt på andra klasser av antibiotika.
Beakta officiella och lokala antimikrobiella föreskrifter vid användning.
Fluorokinoloner får, om så är möjligt, endast användas baserat på resistensbestämning.
Annan användning än den som beskrivs i denna produktresumé kan öka förekomsten av bakterier som är resistenta mot fluorokinoloner och kan minska behandlingseffekten med andra kinoloner pga potentiell korsresistans.
Personer med känd överkänslighet för kinoloner bör undvika all kontakt med produkten.
För att undvika irritation i hud och/ eller i ögonen, använd handskar och ansiktsskydd, vid hantering av produkten.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV OANVÄND PRODUKT ELLER AVFALL I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall ska destrueras enligt gällande anvisningar.
14.
DATUM DÅ BIPACKSEDELN SENAST REVIDERADES
Utförlig information om denna produkt finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
15..
ÖVRIGA UPPLYSNINGAR
För djur - tillhandahålls endast efter förskrivning från veterinär.
Dicural oral lösning är en gulaktig klar vattenlösning i vita plastflaskor med skruvlock, innehållande 250 eller 1000 ml oral lösning.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Ytterligare upplysningar om denna produkt kan erhållas hos det lokala ombudet för innehavaren av godkännandet för försäljning.
47/ 66 België/ Belgique/ Belgien Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D- 52146 Würselen Duitsland/ Allemagne/ Deutschland Tel/ Tél: + 49 (0) 2405 454 100
Luxemburg/ Luxembourg Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D- 52146 Würselen Allemagne/ Deutschland Tel: + 49 (0) 2405 454 100
Република България ” СаниКо БЪЛГАРИЯ ” ООД 1408 – София, България бул. “ Витоша ” – 200, вх. “ В ”, ап.
51 пощенски адрес:
1606 – София, България П. К.
237 Teл: + 359 28514413 E- mail: sanicobg @ techno- link. com
Magyarország Cymedica Hungary Kft.
Hr.
Sz.
220/ 13 H- 2053 Herceghalom Tel.: + 36 305 652 187
Česká republika Cymedica spol s. r. o.
Pod Nádražím 853 CZ- 268 01 Hořovice Tel: + 420 311 545 011
Malta Fort Dodge Animal Health Huizerstraatweg 117 NL- 1411 GM Naarden The Netherlands Tel: + 31 35 699 3365
Danmark ScanVet Animal Health A/ S 66 Kongevejen DK 3480 - Fredensborg Tlf: + 45 48 48 43 17
Nederland Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D- 52146 Würselen Duitsland Tel: + 31 (0) 20 346 9360
Deutschland Fort Dodge Veterinär GmbH Adenauerstrasse 20 D- 52146 Würselen Tel: + 49 (0) 2405 454 100
Norge ScanVet informasjonskontor Kongsveien 91 N- 1177 Oslo Tlf: +47 22 76 72 50
Eesti Österreich UAB Magnum Veterinarija Smelynes str.
2c LT- 53143 Penevezys Leedu Tel: + 370 45 507 400
Fort Dodge Veterinär GmbH Adenauerstrasse 20 D- 52146 Würselen Tel: + 49 (0) 2405 454 100
Ελλάδα ΛΑΠΑΦΑΡΜ Α. Ε.
Μενάνδρου 73 GR- 10437 Αθήνα Τηλ: + 30 210 524. 6011
Polska ScanVet Poland Sp. z. o. o.
Skiereszewo, ul.
Kiszkowska 9 62- 200 Gniezno Tel.: +48 61 426 49 20
España Fort Dodge Veterinaria S. A.
Ctra.
Camprodón s/ n “ La Riba ” E - 17813 Vall de Bianya – Girona Tel: + 34 91 598 1336
Portugal Fort Dodge Veterinaria S. A.
Ctra.
Camprodón s/ n “ La Riba ” E- 17813 Vall de Bianya – Girona Espanha Tel: + 34 91 598 1336
48/ 66 France Fort Dodge Santé Animale 24, avenue Marcel Dassault – BP 440 F- 37204 Tours Cedex 3 Tel: + 33 (0) 2 47 74 89 89
România Torox srl Otopeni, Str.
Drumul Garii 30 Judetul Ilfov, Romania torox@ rdslink. ro Tel.: +40 21 300 17 80
Ireland Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton S030 4QH- UK Tel: + 44 1489 781 711
Slovenija Vet4vet d. o. o.
Gerbiceva 50a SI- 1000 Ljubljana Tel: +386 1 2800672
Ísland Vistor hf.
Hörgatún 2 210 Garðabær Sími: + 354 535 7000
Slovenská republika Cymedica spol s. r. o.
Pod Nádražím 853 CZ- 268 01 Hořovice Česká republika Tel: + 420 311 545 011
Italia Fort Dodge Veterinaria S. p. A.
Via Nettunense, 90 I- 04011 Aprilia (LT) Tel.: + 39 051 421 53 11
Suomi/ Finland ScanVet Eläinlääkkeet Oy Tyrvännöntie 769 FIN- 14610 Lepaa Puh/ Tel: + 358 (0) 3 630 3100
Κύπρος Premier Shukuroglou Ltd.
Olympou str.
4 CY- 2234 Latsia Τηλ: + 357 22815353
Sverige Ceva Vetpharma AB Annedalsvägen 9 SE- 227 64 Lund Tel: + 46 (0) 46 12 81 00
Latvija UAB Magnum Veterinarija Smelynes str.
2c LT- 53143 Penevezys Lietuva Tel: + 370 45 507 400
United Kingdom Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton S030 4QH- UK Tel: + 44 (0) 1489 781 711
Lietuva UAB Magnum Veterinarija Smelynes str.
2c LT- 53143 Penevezys Tel: + 370 45 507 400
49/ 66 BIPACKSEDEL Dicural dragerade tabletter till hundar
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Innehavare av godkännande för försäljning Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 NL- 1381 CP Weesp Nederländerna
Tillverkare Fort Dodge Veterinaria S. A.
Carretera Camprodón s/ n - La Riba E- 17813 - Vall de Bianya (Girona) Spanien
2.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Dicural 15 mg dragerade tabletter till hundar Dicural 50 mg dragerade tabletter till hundar Dicural 100 mg dragerade tabletter till hundar Dicural 150 mg dragerade tabletter till hundar
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
Varje tablett innehåller:
Dicural 15 mg Dicural 50 mg
Difloxacin (som hydroklorid) Difloxacin (som hydroklorid)
15 mg 50 mg
Dicural 100 mg Dicural 150 mg
Difloxacin (som hydroklorid) Difloxacin (som hydroklorid)
100 mg 150 mg
4.
INDIKATION( ER)
Dicural dragerade tabletter är indicerade för följande kliniska sjukdomar hos hundar: • Akuta okomplicerade urinvägsinfektioner förorsakade av Escherichia coli och Staphylococcus spp. • Ytlig pyodermi förorsakad av Staphylococcus intermedius.
Användingen av Dicural dragerade tabletter skall baseras på känslighetstest.
5.
KONTRAINDIKATIONER
Läkemedlet ska alltså inte användas till små och medelstora hundraser t. o. m.
8 månaders ålder, hos stora raser upp till 1 års ålder och hos mycket stora raser upp till 18 månaders ålder.
50/ 66 Får inte användas till hundar med epilepsi.
6.
BIVERKNINGAR
Biverkningar på hundar som behandlats med difloxacin har varit sällsynta och omfattat aptitlöshet, kräkningar, diarré och anal irritation.
Dessa biverkningar gick över av sig själva inom en till två dagar och krävde ingen ytterligare behandling.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Hundar
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Rekommenderad dos difloxacin är 5 mg/ kg kroppsvikt en gång per dag.
Dicural dragerade tabletter ges en om dagen under minst 5 dagar.
Ytlig pyodermi kan fordra behandling upp till maximalt 21 dagar.
Tabletterna ska ges minst 2 dagar efter det att symptomen har upphört.
Behandlingen bör omprövas om inte någon förbättring ses inom 5 dagar respektive 10 dagar vid ytlig pyodermi.
Liten
Kroppsvikt (kg) 0- 3
Dicural 15 mg 1
Dicural 50 mg
Dicural 100 mg
Dicural 150 mg
4- 6
2
7 - 10 11 - 20
(3)
1 2
Stor
21 - 30 31 - 40
2
(1)
41 - 60
3
(2)
För oralt bruk.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
10.
KARENSTID( ER)
Ej relevant.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25°C.
Förvaras torrt.
51/ 66 Använd inte detta läkemedel efter utgångsdatumet på kartongen efter “ EXP ”.
12.
SÄRSKILD( A) VARNING( AR)
Personer som är överkänsliga för kinoloner ska undvika all kontakt med preparatet.
Difloxacin bör inte användas till dräktiga eller digivande tikar eller avelshanar.
Ensidig användning av en enda klass av antibiotika kan framkalla resistens hos en bakteriepopulation.
Det är klokt att spara fluorokinolonerna för behandlingen av kliniska tillstånd som reagerat svagt på, eller kan förväntas reagera svagt på andra klasser av antibiotika.
Beakta officiella och lokala antimikrobiella föreskrifter vid användning.
Fluorokinoloner får, om så är möjligt, endast användas baserat på resistensbestämning.
Annan användning än den som beskrivs i denna produktresumé kan öka förekomsten av bakterier som är resistenta mot fluorokinoloner och kan minska behandlingseffekten med andra kinoloner pga potentiell korsresistans.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV OANVÄND PRODUKT ELLER AVFALL I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall hanteras enligt gällande anvisningar.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
Utförlig information om denna produkt finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
15.
ÖVRIGA UPPLYSNINGAR
För djur - tillhandahålls endast efter förskrivning från veterinär.
Dicural dragerade tabletter består av en kärna innehållande difloxacinhydroklorid med ett välsmakande hölje.
Varje styrka av tabletterna finns i förpackningar om 10, 20 eller 100 stycken.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Difloxacin är ett aryl- fluorokinolon med brett antimikrobiellt spektrum.
Difloxacin kan ha bakteriedödande effekt på många gramnegativa och vissa grampositiva mikroorganismer.
Fluorokinolonerna har antibakteriell effekt på mikroorganismer såväl i tillväxt fas som i vilofas.
Difloxacin verkar i första hand genom att hämma bakteriell DNA- gyras.
Följande specis har testats och befunnits känsliga för difloxacinhydroklorid in vitro:
Pasteurella spp.
Pseudomonas spp.
Staphylococcus intermedius
Följande specis har befunnits intermediärt känsliga:
52/ 66 Proteus spp.
Staphylococcus spp.
Streptococcus canis (Beta) Streptococcus spp.
3 timmar.
Ungefär 95% av den orala dosen absorberades.
Halveringstiden var 9, 3 timmar i genomsnitt.
Daglig långtidsbehandling under 180 dagar med 5 mg/ kg kroppsvikt påverkade inte kinetiken hos difloxacin, vare sig genom ackumulering eller genom ökad metabolism.
Ytterligare upplysningar om denna produkt kan erhållas hos det lokala ombudet för innehavaren av godkännandet för försäljning.
53/ 66 België/ Belgique/ Belgien Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D- 52146 Würselen Duitsland/ Allemagne/ Deutschland Tel/ Tél: + 49 (0) 2405 454 100
Luxemburg/ Luxembourg Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D- 52146 Würselen Allemagne/ Deutschland Tel: + 49 (0) 2405 454 100
Република България ” СаниКо БЪЛГАРИЯ ” ООД 1408 – София, България бул. “ Витоша ” – 200, вх. “ В ”, ап.
51 пощенски адрес:
1606 – София, България П. К.
237 Teл: + 359 28514413 E- mail: sanicobg @ techno- link. com
Magyarország Cymedica Hungary Kft.
Hr.
Sz.
220/ 13 H- 2053 Herceghalom Tel.: + 36 305 652 187
Česká republika Cymedica spol s. r. o.
Pod Nádražím 853 CZ- 268 01 Hořovice Tel: + 420 311 545 011
Malta Fort Dodge Animal Health Huizerstraatweg 117 NL- 1411 GM Naarden The Netherlands Tel: + 31 35 699 3365
Danmark ScanVet Animal Health A/ S 66 Kongevejen DK 3480 - Fredensborg Tlf: + 45 48 48 43 17
Nederland Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D- 52146 Würselen Duitsland Tel: + 31 (0) 20 346 9360
Deutschland Fort Dodge Veterinär GmbH Adenauerstrasse 20 D- 52146 Würselen Tel: + 49 (0) 2405 454 100
Norge ScanVet informasjonskontor Kongsveien 91 N- 1177 Oslo Tlf: +47 22 76 72 50
Eesti Österreich UAB Magnum Veterinarija Smelynes str.
2c LT- 53143 Penevezys Leedu Tel: + 370 45 507 400
Fort Dodge Veterinär GmbH Adenauerstrasse 20 D- 52146 Würselen Tel: + 49 (0) 2405 454 100
Ελλάδα Alapis S. A.
Gr- 193 00 Ασπρόπυργος Αττική Τηλ: + 30 210 5575 770- 3
Polska ScanVet Poland Sp. z. o. o.
Skiereszewo, ul.
Kiszkowska 9 62- 200 Gniezno Tel.: +48 61 426 49 20
España Fort Dodge Veterinaria S. A.
Ctra.
Camprodón s/ n “ La Riba ” E - 17813 Vall de Bianya – Girona Tel: + 34 91 598 1336
Portugal Fort Dodge Veterinaria S. A.
Ctra.
Camprodón s/ n “ La Riba ” E- 17813 Vall de Bianya – Girona Espanha Tel: + 34 91 598 1336
54/ 66 France Fort Dodge Santé Animale 24, avenue Marcel Dassault – BP 440 F- 37204 Tours Cedex 3 Tel: + 33 (0) 2 47 74 89 89
România Torox srl Otopeni, Str.
Drumul Garii 30 Judetul Ilfov, Romania torox@ rdslink. ro Tel.: +40 21 300 17 80
Ireland Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton S030 4QH- UK Tel: + 44 1489 781 711
Slovenija Vet4vet d. o. o.
Gerbiceva 50a SI- 1000 Ljubljana Tel: +386 1 2800672
Ísland Vistor hf.
Hörgatún 2 210 Garðabær Sími: + 354 535 7000
Slovenská republika Cymedica spol s. r. o.
Pod Nádražím 853 CZ- 268 01 Hořovice Česká republika Tel: + 420 311 545 011
Italia Fort Dodge Veterinaria S. p. A.
Via Nettunense, 90 I- 04011 Aprilia (LT) Tel.: + 39 051 421 53 11
Suomi/ Finland ScanVet Eläinlääkkeet Oy Tyrvännöntie 769 FIN- 14610 Lepaa Puh/ Tel: + 358 (0) 3 630 3100
Κύπρος Premier Shukuroglou Ltd.
Olympou str.
4 CY- 2234 Latsia Τηλ: + 357 22815353
Sverige Ceva Vetpharma AB Annedalsvägen 9 SE- 227 64 Lund Tel: + 46 (0) 46 12 81 00
Latvija UAB Magnum Veterinarija Smelynes str.
2c LT- 53143 Penevezys Lietuva Tel: + 370 45 507 400
United Kingdom Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton S030 4QH- UK Tel: + 44 (0) 1489 781 711
Lietuva UAB Magnum Veterinarija Smelynes str.
2c LT- 53143 Penevezys Tel: + 370 45 507 400
55/ 66 BIPACKSEDEL Dicural 50 mg/ ml injektionsvätska, lösning för nötkreatur och hund
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Innehavare av godkännande för försäljning Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 NL- 1381 CP Weesp Nederländerna
Tillverkare Fort Dodge Veterinaria S. A.
Carretera Camprodón s/ n - La Riba E- 17813 - Vall de Bianya (Girona) Spanien
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Dicural 50 mg/ ml injektionsvätska, lösning för nötkreatur och hund
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
Aktivt( a) innehållsämne( n) Difloxacin (som hydroklorid)
50 mg/ ml
Hjälpämnen
Bensylalkohol
50 mg/ ml
4.
INDIKATION( ER)
Nötkreatur:
Behandling av sjukdomar i luftvägarna (transportfeber, kalvpneumoni) orsakad av enkla eller blandade infektioner med Pasteurella haemolytica, Pasteurella multocida, och/ eller Mycoplasma spp.:
Hund:
Behandling av:
Ytlig pyodermi orsakad av Staphylococcus intermedius
5.
KONTRAINDIKATIONER
Nötkreatur:
Inga
56/ 66 Får inte användas till hundar med epilepsi.
6.
BIVERKNINGAR
Nötkreatur:
Vid säkerhetsstudier tolererades subkutan administrering väl. injektionsstället kan förekomma hos nötkreatur efter administrering.
vid
Hund:
Vid säkerhetsstudier tolererades subkutan administrering I allmänhet väl.
Pruritus och/ eller lokal svullnad samt enstaka lindriga smärtreaktioner har noterats.
I allmänhet försvinner klådan inom några minuter och den lokala svullnaden inom några dagar.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Nötkreatur (kalvar och unga nötkreatur) Hund
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Nötkreatur:
Om avsedd effekt ej uppnåtts inom 3 dagar kan behandlingen fortsätta i ytterligare 2 dagar.
Vid komplicerad luftvägsinfektion kan dosen dubbleras till 5 mg/ kg kroppsvikt/ dag.
Hund:
Rekommenderad dos är 5, 0 mg difloxacin/ kg kroppsvikt som en enstaka injektion.
Därefter fortsättes behandlingen med Dicural dragerade tabletter (läs bipacksedeln för denna produkt)
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Injektionsvolymen per injektionsställe hos nötkreatur bör inte överskrida 7 ml.
Använd ett nytt injektionsställe varje dag.
Den volym som ges till hundar bör ej överstiga 5 ml per injektionsställe.
Då blandbarhetsstudier saknas skall detta veterinärmedicinska läkemedel inte blandas med andra veterinärmedicinska läkemedel.
10.
KARENSTID
Slakt:
46dagar Nötkreatur:
57/ 66 11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25 °C.
Får ej frysas.
Hållbarhet efter det att förpackningen öppnats första gången:
28 dagar Använd inte detta läkemedel efter utgångsdatumet på flaskan efter “ EXP ”.
12.
SÄRSKILD( A) VARNING( AR)
Ensidig användning av en enda klass av antibiotika kan framkalla resistens hos en bakteriepopulation.
Det är klokt att spara fluorokinolonerna för behandlingen av kliniska tillstånd som reagerat svagt på, eller kan förväntas reagera svagt på andra klasser av antibiotika.
Beakta officiella och lokala antimikrobiella föreskrifter vid användning.
Fluorokinoloner får, om så är möjligt, endast användas baserat på resistensbestämning.
Annan användning än den som beskrivs i denna produktresumé kan öka förekomsten av bakterier som är resistenta mot fluorokinoloner och kan minska behandlingseffekten med andra kinoloner pga potentiell korsresistans.
Användande av fluorokinoloner i kombination med NSAID (icke steroida, antiinflammatoriska läkemedel) kan framkalla krampanfall.
Personer med känd överkänslighet mot kinoloner bör undvika all kontakt med läkemedlet.
Överdosering
Vid mycket höga doser kan centralnervösa biverkningar uppträda hos nötkreatur (ataxi, ostadighet, ryckningar, darrning, kramper, etc.).
Överdosering kan också orsaka ödem och svullnad av knälederna.
Hund:
Oral administrering av upp till 5 gånger den rekommenderade dosen av difloxacin under 30 dagar medförde inte några biverkningar hos hund.
I en annan undersökning på hundar som behandlats oralt med 10 gånger den rekommenderade dosen av difloxacin under 10 dagar sågs ibland milda kliniska biverkningar, som t ex orange/ gulaktig missfärgning av feces, emes och kraftig salivavsöndring
Vid överdosering ges därför symtomatisk behandling.
58/ 66 13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall ska destrueras enligt gällande anvisningar.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
Utförlig information om denna produkt finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
15.
ÖVRIGA UPPLYSNINGAR
För djur - tillhandahålls endast efter förskrivning från veterinär.
Hund:
50 ml glasflaska Nötkreatur:
50, 100 eller 250 ml glasflaskor Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Ytterligare upplysningar om detta veterinärmedicinska läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
59/ 66 België/ Belgique/ Belgien Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D- 52146 Würselen Duitsland/ Allemagne/ Deutschland Tel/ Tél: + 49 (0) 2405 454 100
Luxemburg/ Luxembourg Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D- 52146 Würselen Allemagne/ Deutschland Tel: + 49 (0) 2405 454 100
Република България ” СаниКо БЪЛГАРИЯ ” ООД 1408 – София, България бул. “ Витоша ” – 200, вх. “ В ”, ап.
51 пощенски адрес:
1606 – София, България П. К.
237 Teл: + 359 28514413 E- mail: sanicobg @ techno- link. com
Magyarország Cymedica Hungary Kft.
Hr.
Sz.
220/ 13 H- 2053 Herceghalom Tel.: + 36 305 652 187
Česká republika Cymedica spol s. r. o.
Pod Nádražím 853 CZ- 268 01 Hořovice Tel: + 420 311 545 011
Malta Fort Dodge Animal Health Huizerstraatweg 117 NL- 1411 GM Naarden The Netherlands Tel: + 31 35 699 3365
Danmark ScanVet Animal Health A/ S 66 Kongevejen DK 3480 - Fredensborg Tlf: + 45 48 48 43 17
Nederland Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D- 52146 Würselen Duitsland Tel: + 31 (0) 20 346 9360
Deutschland Fort Dodge Veterinär GmbH Adenauerstrasse 20 D- 52146 Würselen Tel: + 49 (0) 2405 454 100
Norge ScanVet informasjonskontor Kongsveien 91 N- 1177 Oslo Tlf: +47 22 76 72 50
Eesti Österreich UAB Magnum Veterinarija Smelynes str.
2c LT- 53143 Penevezys Leedu Tel: + 370 45 507 400
Fort Dodge Veterinär GmbH Adenauerstrasse 20 D- 52146 Würselen Tel: + 49 (0) 2405 454 100
Ελλάδα ΛΑΠΑΦΑΡΜ Α. Ε.
Μενάνδρου 73 GR- 10437 Αθήνα Τηλ: + 30 210 524. 6011
Polska ScanVet Poland Sp. z. o. o.
Skiereszewo, ul.
Kiszkowska 9 62- 200 Gniezno Tel.: +48 61 426 49 20
España Fort Dodge Veterinaria S. A.
Ctra.
Camprodón s/ n “ La Riba ” E - 17813 Vall de Bianya – Girona Tel: + 34 91 598 1336
Portugal Fort Dodge Veterinaria S. A.
Ctra.
Camprodón s/ n “ La Riba ” E- 17813 Vall de Bianya – Girona Espanha Tel: + 34 91 598 1336
60/ 66 France Fort Dodge Santé Animale 24, avenue Marcel Dassault – BP 440 F- 37204 Tours Cedex 3 Tel: + 33 (0) 2 47 74 89 89
România Torox srl Otopeni, Str.
Drumul Garii 30 Judetul Ilfov, Romania torox@ rdslink. ro Tel.: +40 21 300 17 80
Ireland Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton S030 4QH- UK Tel: + 44 1489 781 711
Slovenija Vet4vet d. o. o.
Gerbiceva 50a SI- 1000 Ljubljana Tel: +386 1 2800672
Ísland Vistor hf.
Hörgatún 2 210 Garðabær Sími: + 354 535 7000
Slovenská republika Cymedica spol s. r. o.
Pod Nádražím 853 CZ- 268 01 Hořovice Česká republika Tel: + 420 311 545 011
Italia Fort Dodge Veterinaria S. p. A.
Via Nettunense, 90 I- 04011 Aprilia (LT) Tel.: + 39 051 421 53 11
Suomi/ Finland ScanVet Eläinlääkkeet Oy Tyrvännöntie 769 FIN- 14610 Lepaa Puh/ Tel: + 358 (0) 3 630 3100
Κύπρος Premier Shukuroglou Ltd.
Olympou str.
4 CY- 2234 Latsia Τηλ: + 357 22815353
Sverige Ceva Vetpharma AB Annedalsvägen 9 SE- 227 64 Lund Tel: + 46 (0) 46 12 81 00
Latvija UAB Magnum Veterinarija Smelynes str.
2c LT- 53143 Penevezys Lietuva Tel: + 370 45 507 400
United Kingdom Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton S030 4QH- UK Tel: + 44 (0) 1489 781 711
Lietuva UAB Magnum Veterinarija Smelynes str.
2c LT- 53143 Penevezys Tel: + 370 45 507 400
61/ 66 BIPACKSEDEL Dicural 50 mg/ ml injektionsvätska, lösning för nötkreatur
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Innehavare av godkännande för försäljning:
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 NL- 1381 CP Weesp Nederländerna
Tillverkare:
Fort Dodge Veterinaria S. A.
Carretera Camprodón s/ n - La Riba E- 17813 - Vall de Bianya (Girona) Spanien
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Dicural 50 mg/ ml injektionsvätska, lösning för nötkreatur
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
Aktivt( a) innehållsämne( n) Difloxacin (som hydroklorid)
50 mg/ ml
Hjälpämnen
Bensylalkohol
50 mg/ ml
4.
INDIKATION( ER)
Behandling av sjukdomar i luftvägarna (transportfeber, kalvpneumoni) orsakad av enkla eller blandade infektioner med Pasteurella haemolytica, Pasteurella multocida, och/ eller Mycoplasma spp.:
5.
KONTRAINDIKATIONER
Inga
6.
BIVERKNINGAR
Vid säkerhetsstudier tolererades subkutan administrering väl av nötkreatur.
Övergående svullnad vid injektionsstället kan förekomma hos nötkreatur efter administrering.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
62/ 66 7.
DJURSLAG
Nötkreatur (kalvar och unga nötkreatur)
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Om avsedd effekt ej uppnåtts inom 3 dagar kan behandlingen fortsätta i ytterligare 2 dagar.
Vid komplicerad luftvägsinfektion kan dosen dubbleras till 5 mg/ kg kroppsvikt/ dag.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Använd nytt injektionsställe varje dag.
Då blandbarhetsstudier saknas skall detta veterinärmedicinska läkemedel inte blandas med andra veterinärmedicinska läkemedel.
10.
KARENSTID
Slakt:
46 dagar
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25°C.
Får ej frysas.
Hållbarhet efter det att förpackningen öppnats första gången:
28 dagar Använd inte detta läkemedel efter utgångsdatumet på flaskan efter ” EXP ”.
12.
SÄRSKILD( A) VARNING( AR)
Ensidig användning av en enda klass av antibiotika kan framkalla resistens hos en bakteriepopulation.
Det är klokt att spara fluorokinolonerna för behandlingen av kliniska tillstånd som reagerat svagt på, eller kan förväntas reagera svagt på andra klasser av antibiotika.
Beakta officiella och lokala antimikrobiella föreskrifter vid användning.
Fluorokinoloner får, om så är möjligt, endast användas baserat på resistensbestämning.
Annan användning än den som beskrivs i denna produktresumé kan öka förekomsten av bakterier som är resistenta mot fluorokinoloner och kan minska behandlingseffekten med andra kinoloner pga potentiell korsresistans.
Nitrofurantoin kan försämra kinoloners effekt om det används samtidigt vid urinvägsinfektion.
Personer med känd överkänslighet mot kinoloner bör undvika all kontakt med läkemedlet.
Överdosering Hos nötkreatur kan vid mycket höga doser centralnervösa biverkningar uppträda (ataxi, ostadighet, ryckningar, darrning, kramper, etc.).
Överdosering kan också orsaka ödem och svullnad av knälederna.
Inga speciella motgifter mot difloxacin (eller andra kinoloner) är kända.
Vid överdosering ges därför symtomatisk behandling
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall ska destrueras enligt gällande anvisningar.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
Utförlig information om denna produkt finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
15.
ÖVRIGA UPPLYSNINGAR
För djur - tillhandahålls endast efter förskrivning från veterinär.
Dicural 50 mg/ ml injektionsvätska, lösning för nötkreatur finns i storlekarna 50, 100 eller 250 ml glasflaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Ytterligare upplysningar om detta veterinärmedicinska läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
64/ 66 België/ Belgique/ Belgien Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D- 52146 Würselen Duitsland/ Allemagne/ Deutschland Tel/ Tél: + 49 (0) 2405 454 100
Luxemburg/ Luxembourg Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D- 52146 Würselen Allemagne/ Deutschland Tel: + 49 (0) 2405 454 100
Република България ” СаниКо БЪЛГАРИЯ ” ООД 1408 – София, България бул. “ Витоша ” – 200, вх. “ В ”, ап.
51 пощенски адрес:
1606 – София, България П. К.
237 Teл: + 359 28514413 E- mail: sanicobg @ techno- link. com
Magyarország Cymedica Hungary Kft.
Hr.
Sz.
220/ 13 H- 2053 Herceghalom Tel.: + 36 305 652 187
Česká republika Cymedica spol s. r. o.
Pod Nádražím 853 CZ- 268 01 Hořovice Tel: + 420 311 545 011
Malta Fort Dodge Animal Health Huizerstraatweg 117 NL- 1411 GM Naarden The Netherlands Tel: + 31 35 699 3365
Danmark ScanVet Animal Health A/ S 66 Kongevejen DK 3480 - Fredensborg Tlf: + 45 48 48 43 17
Nederland Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D- 52146 Würselen Duitsland Tel: + 31 (0) 20 346 9360
Deutschland Fort Dodge Veterinär GmbH Adenauerstrasse 20 D- 52146 Würselen Tel: + 49 (0) 2405 454 100
Norge ScanVet informasjonskontor Kongsveien 91 N- 1177 Oslo Tlf: +47 22 76 72 50
Eesti Österreich UAB Magnum Veterinarija Smelynes str.
2c LT- 53143 Penevezys Leedu Tel: + 370 45 507 400
Fort Dodge Veterinär GmbH Adenauerstrasse 20 D- 52146 Würselen Tel: + 49 (0) 2405 454 100
Ελλάδα ΛΑΠΑΦΑΡΜ Α. Ε.
Μενάνδρου 73 GR- 10437 Αθήνα Τηλ: + 30 210 524. 6011
Polska ScanVet Poland Sp. z. o. o.
Skiereszewo, ul.
Kiszkowska 9 62- 200 Gniezno Tel.: +48 61 426 49 20
España Fort Dodge Veterinaria S. A.
Ctra.
Camprodón s/ n “ La Riba ” E - 17813 Vall de Bianya – Girona Tel: + 34 91 598 1336
Portugal Fort Dodge Veterinaria S. A.
Ctra.
Camprodón s/ n “ La Riba ” E- 17813 Vall de Bianya – Girona Espanha Tel: + 34 91 598 1336
65/ 66 France Fort Dodge Santé Animale 24, avenue Marcel Dassault – BP 440 F- 37204 Tours Cedex 3 Tel: + 33 (0) 2 47 74 89 89
România Torox srl Otopeni, Str.
Drumul Garii 30 Judetul Ilfov, Romania torox@ rdslink. ro Tel.: +40 21 300 17 80
Ireland Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton S030 4QH- UK Tel: + 44 1489 781 711
Slovenija Vet4vet d. o. o.
Gerbiceva 50a SI- 1000 Ljubljana Tel: +386 1 2800672
Ísland Vistor hf.
Hörgatún 2 210 Garðabær Sími: + 354 535 7000
Slovenská republika Cymedica spol s. r. o.
Pod Nádražím 853 CZ- 268 01 Hořovice Česká republika Tel: + 420 311 545 011
Italia Fort Dodge Veterinaria S. p. A.
Via Nettunense, 90 I- 04011 Aprilia (LT) Tel.: + 39 051 421 53 11
Suomi/ Finland ScanVet Eläinlääkkeet Oy Tyrvännöntie 769 FIN- 14610 Lepaa Puh/ Tel: + 358 (0) 3 630 3100
Κύπρος Premier Shukuroglou Ltd.
Olympou str.
4 CY- 2234 Latsia Τηλ: + 357 22815353
Sverige Ceva Vetpharma AB Annedalsvägen 9 SE- 227 64 Lund Tel: + 46 (0) 46 12 81 00
Latvija UAB Magnum Veterinarija Smelynes str.
2c LT- 53143 Penevezys Lietuva Tel: + 370 45 507 400
United Kingdom Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton S030 4QH- UK Tel: + 44 (0) 1489 781 711
Lietuva UAB Magnum Veterinarija Smelynes str.
2c LT- 53143 Penevezys Tel: + 370 45 507 400
66/ 66
European Medicines Agency
EMEA/ C/ V/ 077
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
DRAXXIN
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om hur denna produkt kan användas ska du kontakta den nationella veterinärmyndigheten.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är DRAXXIN?
DRAXXIN innehåller tulatromycin, som tillhör en klass läkemedel med antibiotisk verkan.
DRAXXIN är en injektionsvätska, lösning (100 mg/ ml).
Vad används DRAXXIN för?
DRAXXIN används för att behandla följande sjukdomar om de orsakas av bakterier som är känsliga för tulatromycin: • luftvägsinfektioner hos nötkreatur (BRD) som orsakas av Mannheimia haemolytica, Pasteurella multocida, Histophilus somni eller Mycoplasma bovis • infektiös bovin keratokonjunktivit (IBK) hos nötkreatur, en ögonsjukdom som orsakas av Moraxella bovis • luftvägsinfektioner hos svin (SRD) som orsakas av Actinobacillus pleuropneumoniae, Pasteurella multocida, Mycoplasma hyopneumoniae eller Haemophilus parasuis.
DRAXXIN kan även användas för att förebygga BRD och SRD.
Läkemedlet ska endast ges i förebyggande syfte till nötkreatur och svin när sjukdomen konstaterats i besättningen och, när det gäller svin, om de förväntas utveckla sjukdomen inom två till tre dagar.
DRAXXIN ges som en enda injektion av 2, 5 mg per kg kroppsvikt.
Hos nötkreatur injiceras det under huden och dosen delas hos nötkreatur som väger över 300 kg så att inte mer än 7, 5 ml injiceras på ett ställe.
Hos svin injiceras det i en muskel och dosen delas hos svin som väger över 80 kg så att inte mer än 2 ml injiceras på ett ställe.
Om symtom kvarstår, försämras eller kommer tillbaka, ska behandlingen ändras genom att ge ett annat antibiotikum.
Det gör att bakterierna inte kan producera viktiga proteiner och hindrar dem från att växa och föröka sig.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © EMEA European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Hur har DRAXXINs effekt undersökts?
Effekten hos DRAXXIN vid behandling och prevention av BRD har undersökts i nio huvudstudier med kalvar.
Studierna genomfördes under ett utbrott av sjukdomen.
I behandlingsstudierna infekterades nötkreaturen med bakterier som förorsakar BRD hos nötkreatur men nötkreaturen i preventionsstudierna hade inte några symtom på sjukdomen.
DRAXXIN jämfördes med tilmikosin eller florfenikol (andra antibiotika) och i preventionsstudierna även med placebo (verkningslös behandling).
Primärt effektmått var förändringen av symtom, bland annat kroppstemperatur, andning och återhämtning under två veckor till två månader.
Vid behandling av IBK har effekten hos DRAXXIN undersökts i tre huvudstudier med kalvar.
I två studier jämfördes det med effekten av placebo, men i den tredje jämfördes det även med oxytetracyklin (ett annat antibiotikum).
Primärt effektmått var den andel av nötkreaturen vars sjukdom hade botats efter tre veckor.
Effekten av DRAXXIN, vid behandling av SRD, har undersökts hos svin i två huvudstudier, där det jämfördes med tiamulin eller florfenikol.
Primärt effektmått var förändringen av symtom under 10 dagar.
Vid prevention av SRD undersöktes effekten av DRAXXIN i sex huvudstudier, i vilka det jämfördes med placebo.
Primärt effektmått var den andel svin som fullföljde de tre eller sex hela veckorna i varje studie utan att behöva tas bort från studien på grund av SRD.
Vilken nytta har DRAXXIN visat vid studierna?
En engångsdos på 2, 5 mg/ kg DRAXXIN var effektiv när det gäller att behandla och förebygga BRD hos nötkreatur och SRD hos svin.
I samtliga studier var DRAXXIN minst lika effektivt som jämförelseläkemedlen.
Samtliga studier sammantagna visar att det var effektivare än placebo.
I två av de tre studierna av IBK var DRAXXIN effektivare än placebo när det gäller att bota sjukdomen.
Men den tredje studien visade inte på någon skillnad mellan effekten hos DRAXXIN, oxytetracyklin och placebo.
Skälen till detta är oklara.
Vilka är riskerna med DRAXXIN?
Den subkutana injektionen av DRAXXIN till nötkreatur ger ofta en övergående smärta och svullnad på injektionsstället, som kan vara upp till 30 dagar.
Inga sådana reaktioner har setts hos svin efter intramuskulär injektion.
Andra typer av injektionsreaktioner kvarstår i cirka 30 dagar efter injektion hos nötkreatur och svin.
©EMEA 2008
2/ 3
Hur lång tid ska gå innan djuret kan slaktas och köttet användas som livsmedel?
Nötkreatur som är avsedda för konsumtion, antingen som kött eller slaktbiprodukter, får inte slaktas förrän efter 49 dagar.
Svin som är avsedda för konsumtion, antingen som kött eller slaktbiprodukter, får inte slaktas förrän efter 33 dagar.
Hur lång tid ska gå innan mjölk kan tas från djuret och användas som livsmedel?
DRAXXIN ska inte ges till nötkreatur som producerar mjölk avsedd att användas som livsmedel eller till dräktiga kor som ska producera mjölk avsedd att användas som livsmedel inom två månader före förväntad nedkomst.
Varför har DRAXXIN godkänts?
Den rekommenderade att DRAXXIN skulle godkännas för försäljning.
Nytta/ riskförhållandet finns i modul 6 i detta EPAR.
Mera information om DRAXXIN:
Den 23 juli 2003 beviljade Europeiska kommissionen Pfizer Limited ett godkännande för försäljning av DRAXXIN som gäller i hela Europeiska unionen.
Informationen om förskrivning av produkten finns på etiketten/ ytterkartongen.
Denna sammanfattning aktualiserades senast den 3 oktober 2007.
©EMEA 2008
3/ 3
EU- nummer
Fantasinamn Styrka
Läkemedels - form
Administrerings - sätt
Djurslag
Innehåll (koncentration)
Förpacknings Förpackning storlek
Karenstid
EU/ 2/ 03/ 041/ 001
100 mg/ ml
Injektionsvätska, lösning
Subkutan användning (nötkreatur)
Nötkreatur, svin
Glasinjektions - 20 ml flaska
Nötkreatur (1):
Intramuskulär användning (svin)
49 dagar Svin:
33 dagar
EU/ 2/ 03/ 041/ 002
100 mg/ ml
Injektionsvätska, lösning
Subkutan användning (nötkreatur)
Nötkreatur, svin
Glasinjektions - 50 ml flaska
Nötkreatur( 1):
Intramuskulär användning (svin)
49 dagar Svin:
33 dagar
EU/ 2/ 03/ 041/ 003
100 mg/ ml
Injektionsvätska, lösning
Subkutan användning (nötkreatur)
Nötkreatur, svin
Glasinjektions - 100 ml flaska
Nötkreatur( 1):
Intramuskulär användning (svin)
49 dagar Svin:
33 dagar
EU/ 2/ 03/ 041/ 004
100 mg/ ml
Injektionsvätska, lösning
Subkutan användning (nötkreatur)
Nötkreatur
Glasinjektions - 250 ml flaska
Nötkreatur( 1):
49 dagar
EU/ 2/ 03/ 041/ 005
100 mg/ ml
Injektionsvätska, lösning
Subkutan användning (nötkreatur)
Nötkreatur
Glasinjektionsfl 500 ml aska
Nötkreatur( 1):
49 dagar
(1) Inte för användning hos nötkreatur som producerar mjölk som livsmedel.
Inte för användning hos dräktiga kor eller kvigor, som är avsedda att producera mjölk som livsmedel, inom två månader före förväntad kalvning.
BILAGA 1
PRODUKTRESUMÉ
1 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
DRAXXIN 100 mg/ ml injektionsvätska, lösning till nötkreatur och svin
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Aktiv substans:
Tulatromycin 100 mg/ ml
Hjälpämnen:
Monotioglycerol 5 mg/ ml
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Nötkreatur och svin
4. 2 Indikationer, specificera djurslag
Nötkreatur Behandling och förebyggande behandling av luftvägsinfektioner hos nötkreatur (BRD) förorsakade av Mannheimia haemolytica, Pasteurella multocida, Histophilus somni och Mycoplasma bovis, känsliga för tulatromycin.
Före förebyggande behandling skall sjukdomen ha konstaterats i besättningen.
Behandling av infektiös bovin keratokonjunktivit (IBK) förorsakad av Moraxella bovis, känslig för tulatromycin.
Svin Behandling och förebyggande behandling av luftvägsinfektioner hos svin (SRD) förorsakade av Actinobacillus pleuropneumoniae, Pasteurella multocida, Mycoplasma hyopneumoniae och Haemophilus parasuis känsliga för tulatromycin.
Före förebyggande behandling i en besättning skall alltid sjukdomsframkallande bakterier ha konstaterats.
Draxxin skall endast användas om svinen förväntas utveckla sjukdomen inom 2- 3 dagar.
4. 3 Kontraindikationer
Skall inte ges till djur som är överkänsliga mot makrolidantibiotika.
Skall inte ges tillsammans med andra makrolider eller linkosamider (se avsnitt 4. 8).
Ej tillåtet för användning till lakterande djur som producerar mjölk för humankonsumtion.
Skall inte ges till dräktiga djur som skall producera mjölk för humankonsumtion inom två månader före förväntad nedkomst.
2 4. 4 Särskilda varningar för respektive djurslag
Inga
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Behandling skall baseras på resistensbedömning och hänsyn skall tas till officiell och lokal antibiotikapolicy.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Tulatromycin är irriterande för ögonen.
Om preparatet kommer i kontakt med ögonen, skölj omedelbart med rent vatten.
Tulatromycin kan orsaka sensibilisering vid kontakt med huden.
Om oavsiktlig hudkontakt skulle förekomma, tvätta omedelbart med tvål och vatten.
Tvätta händerna efter användning.
Vid oavsiktlig självinjektion, uppsök genast läkare och visa bipacksedeln eller etiketten.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Subkutan administrering av DRAXXIN hos nötkreatur orsakar ofta en övergående smärtreaktion och lokal svullnad på injektionsstället, som kan vara upp till 30 dagar.
Inga sådana reaktioner har observerats hos svin efter intramuskulär injektion.
En patomorfologisk reaktion på injektionsstället kvarstår cirka 30 dagar efter injektion för båda djurslagen.
4. 7 Användning under dräktighet, laktation eller äggläggning
Laboratoriestudier på råtta och kanin har inte visat några teratogena, fetotoxiska eller modertoxiska effekter.
Det veterinärmedicinska läkemedlets säkerhet har inte fastställts under dräktighet och laktation.
Skall endast användas i enlighet med ansvarig veterinärs nytta/ riskbedömning.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Korsresistens förekommer med andra makrolider.
Skall inte ges samtidigt med andra antibiotika med liknande verkningsmekanism, t. ex. andra makrolider eller linkosamider.
4. 9 Dos och administreringssätt
Nötkreatur En subkutan injektion ges som engångsdos av 2, 5 mg tulatromycin/ kg kroppsvikt (motsvarande 1 ml/ 40 kg kroppsvikt).
Vid behandling av nötkreatur med kroppsviktöver 300 kg skall dosen delas upp så att inte mer än 7, 5 ml injiceras på samma ställe.
Svin En intramuskulär injektion ges som engångsdos på 2, 5 mg tulatromycin/ kg kroppsvikt (motsvarande 1 ml/ 40 kg kroppsvikt) i nacken.
Vid behandling av svin med kroppsvikt över 80 kg skall dosen delas upp så att inte mer än 2 ml injiceras på samma ställe.
3 Man bör behandla djuren i ett tidigt stadium av sjukdomen samt utvärdera resultatet av behandlingen inom 48 timmar efter injektionen.
Om det finns kliniska tecken på att luftvägsinfektionen kvarstår eller förvärras, eller om recidiv uppstår, skall behandlingen ändras genom att man ger en annan typ av antibiotika samt fortsätter behandlingen tills de kliniska tecknen försvunnit.
För att undvika underdosering skall kroppsvikten bestämmas så noggrant som möjligt.
Vid användning av injektionsflaskan flera gånger bör man använda en genomstickskanyl eller en automatspruta för att undvika överdriven perforering av proppen.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Hos nötkreatur har man vid doser på 3, 5 eller 10 gånger den rekommenderade dosen observerat övergående tecken på obehag på injektionsstället, såsom rastlöshet, huvudskakningar, skrapningar i marken och ett kortvarigt minskat foderintag.
Lindrig myokard degeneration har observerats på nötkreatur som givits 5- 6 gånger den rekommenderade dosen.
Hos unga svin som väger cirka 10 kg och som fått 3 eller 5 gånger den terapeutiska dosen har man observerat övergående tecken på obehag från injektionsstället, högljudda läten samt rastlöshet.
Hälta har också observerats när man injicerat i bakbenet.
4. 11 Karenstider
Nötkreatur:
(kött och slaktbiprodukter:
49 dagar
(kött och slaktbiprodukter:
33 dagar
Ej tillåtet för användning till lakterande djur som producerar mjölk för humankonsumtion.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp:
ATCvet- kod:
QJ01F A 94
5. 1 Farmakodynamiska egenskaper
Tulatromycin är ett antibiotikum i gruppen halvsyntetisk makrolid, som framställs från en fermentationsprodukt.
Den har därför kemiskt klassats som en undergrupp till triamilider.
Makrolider som är bakteriostatiskt verksamma antibiotika hämmar proteinbiosyntesen genom sin förmåga att selektivt bindas till bakteriernas ribosomala RNA.
De verkar genom att stimulera upplösningen av peptidyl- tRNA från ribosomerna under translokationsprocessen.
Tulatromycin har in vitro effekt mot Mannheimia haemolytica, Pasteurella multocida, Histophilus somni och Mycoplasma bovis samt Actinobacillus pleuropneumoniae, Pasteurella multocida, Mycoplasma hyopneumoniae och Haemophilus parasuis vilka är de patogena bakterier som oftast förorsakar luftvägsinfektioner hos nötkreatur och svin.
Ökade MIC- värden har setts i några isolat av Histophilus somni och Actinobacillus pleuropneumoniae.
Tulatromycin har även in vitro effekt mot Moraxella bovis, som är den patogena bakterie som oftast förorsakar infektiös bovin keratokonjunktivit (IBK).
4 Resistens mot makrolider kan utvecklas genom mutation i gener som kodar för ribosomalt RNA (rRNA) eller vissa ribosomproteiner; genom enzymatisk modifiering (metylering) av 23S rRNAs bindningsställe, som generellt ger korsresistens med linkosamider och grupp B streptograminer (MLSB resistens); genom enzymatisk inaktivering; eller genom makrolid efflux.
MLSB resistens kan vara konstitutiv eller inducerbar.
Resistensen kan vara kromosomal eller plasmidbunden och kan överföras med transposomer eller plasmider.
5. 2 Farmakokinetiska egenskaper
Hos nötkreatur karaktäriserades den farmakokinetiska profilen av tulatromycin efter en enda subkutan dos på 2, 5 mg/ kg kroppsvikt av snabb och fullständig absorption följd av en hög distribution och långsam utsöndring.
Denna uppnåddes cirka 30 minuter efter doseringen (Tmax).
Koncentrationen av tulatromycin i lungorna var betydligt högre än i plasma.
Det finns tydliga tecken på påtaglig ackumulation av tulatromycin i neutrofiler och alveolära makrofager.
In vivo- koncentrationen av tulatromycin på infektionsplatsen i lungorna är dock ej känd.
Den maximala koncentrationen följdes av en långsam minskning av systemisk exponering, med apparent halveringstid i plasma (t1/ 2) på 90 timmar.
Plasmaproteinbindningsgraden var låg, cirka 40%.
Distributionsvolymen vid steady- state (Vss) efter intravenös administrering var 11 l/ kg.
Biotillgängligheten av tulatromycin efter subkutan administrering på nötkreatur var cirka 90%.
Hos svin karaktäriserades den pharmakokinetiska profilen av tulatromycin vid en enda intramuskulär dos på 2, 5 mg/ kg kroppsvikt av en snabb och fullständig absorption följd av en hög distribution och långsam utsöndring.
Den maximala plasmakoncentrationen (Cmax) var cirka 0, 6 µg/ ml, vilket uppnåddes cirka 30 minuter efter dosering (Tmax).
Koncentrationen av tulatromycin i lunghomogenat var betydligt högre än i plasma.
Det finns tydliga tecken på påtaglig ackumulation av tulatromycin i neutrofiler och alveolära makrofager.
In vivo- koncentrationen av tulatromycin på infektionsplatsen i lungorna är dock ej känd.
Den maximala koncentrationen följdes av en långsam minskning av systemisk exponering med en halveringstid i plasma (t1/ 2) på cirka 91 timmar.
Plasmaproteinbindningsgraden var låg, cirka 40%.
Distributionsvolymen vid steady- state (Vss) efter intravenös administrering var 13, 2 l/ kg.
Biotillgängligheten av tulatromycin hos svin var efter intramuskulär administrering cirka 88%.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Monotioglycerol Propylenglykol Citronsyra Saltsyra Natriumhydroxid Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas skall DRAXXIN inte blandas med andra veterinärmedicinska läkemedel.
6. 3 Hållbarhet
Hållbarhet efter det att förpackningen öppnats första gången:
3 år 28 dagar
5 6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Inre förpackning (förpackningstyp och material)
Primär förpackning:
Typ 1 injektionsflaska av glas med en klorobutylgummipropp överdragen med fluoropolymer samt aluminiumförsegling.
Sekundär förpackning:
Kartong innehållande en injektionsflaska.
Flaskstorlek:
20 ml, 50 ml, 100 ml, 250 ml och 500 ml.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
250 ml - och 500 ml- flaskorna får inte användas till svin.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
8.
NUMMER PÅ GODKÄNNNDE FÖR FÖRSÄLJNING
EU/ 2/ 03/ 041/ 001- 005
9.
DATUM FÖR FÖRSTA GODKÄNNANDE / FÖRNYAT GODKÄNNANDE
Första godkännande:
2003- 11- 11 Förnyat godkännande:
19- 09- 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ YYYY}
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant
6 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
7 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Pfizer PGM Z. I. d’ Amboise F- 37530 Pocé- sur- Cisse Frankrike
Tillverkningstillstånd utfärdat den 21 juni 2001 av Agence Nationale du Médicament Vétérinaire, Frankrike.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Tulatromycin finns i bilaga I i rådets förordning (EEC) nr 2377/ 90 enligt följande tabell:
Farmakologiskt aktiv substans
Markörrest
Djurslag
Målvävnad
Övriga bestämmelser
(2R, 3S, 4R, 5R, 8R, 10R, 11R, 12S, 13S, 14R) - 2 -
Nötkreatur
100 µg/ kg 3000 µg/ kg 3000 µg/ kg
Inte för användning hos
nötkreatur som producerar mjölk som livsmedel.
11 - [[3, 4, 6- trideoxi- 3 - (dimetylamino) - ß- D -
Hud och fett
xylohexopyranosyl] oxy] - 1- oxa- 6 - azacyklopentadekan- 15 - on, uttryckt som tulatromycinekvivalenter
3000 µg/ kg 3000 µg/ kg
1 OJ nr L211 av den 12 juni 2004
8 Tulatromycin finns i bilaga II i rådets förordning (EEC) nr 2377/ 90 enligt följande tabell:
Farmakologiskt aktivt( a) ämne( n) Propylenglykol2
Djurslag Alla livsmedelsproducerande arter
Övriga bestämmelser
Monotioglycerol3
Alla livsmedelsproducerande arter
Citronsyra4
Alla livsmedelsproducerande arter
Saltsyra5
Alla livsmedelsproducerande arter
För användning som hjälpämne
2 OJ nr L045 av den 15 februari 1997 3 OJ nr L290 av den 5 december 1995 4 OJ nr L272 av den 25 oktober 1996 5 OJ nr L143 av den 27 juni 1995
9 BILAGA III
MÄRKNING OCH BIPACKSEDEL
10 A.
MÄRKNING
11 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
(20 ml)
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
DRAXXIN 100 mg/ ml injektionsvätska, lösning till nötkreatur och svin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
100 mg/ ml 5 mg/ ml
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning
4.
FÖRPACKNINGSSTORLEK
20 ml
5.
DJURSLAG
Nötkreatur och svin
6.
INDIKATION( ER)
Behandling och förebyggande behandling av bakterie - och mykoplasmainfektioner hos nötkreatur och svin.
Se bipacksedeln för fullständig förteckning över indikationer, känsliga patogener och bruksanvisning.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
En subkutan (nötkreatur) eller intramuskulär (svin) engångsinjektion om 2, 5 mg tulatromycin/ kg kroppsvikt (1 ml/ 40 kg kroppsvikt).
Läs bipacksedeln före användning.
12 8.
KARENSTID
Nötkreatur (kött och slaktbiprodukter):
49 dagar
Svin (kött och slaktbiprodukter):
33 dagar
Ej tillåtet för användning till lakterande djur som producerar mjölk för humankonsumtion.
Skall inte ges till dräktiga djur som skall producera mjölk för humankonsumtion inom två månader före förväntad nedkomst.
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
Tulatromycin är irriterande för ögonen och kan orsaka hudirritation vid kontakt med huden.
Tvätta händerna efter användning.
Vid oavsiktlig självinjektion, uppsök läkare omedelbart och ta med bipacksedeln eller förpackningsetiketten.
10.
UTGÅNGSDATUM
MM/ ÅÅÅÅ.
Bruten/ öppnad förpackning används inom 28 dagar.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, I FÖREKOMMANDE FALL
För djur – tillhandahålls endast efter förskrivning från veterinär
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
13 15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Innehavare av godkännande för försäljning Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 03/ 041/ 001
17.
BATCHNUMMER
Lot
14 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
(50 ml)
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
DRAXXIN 100 mg/ ml injektionsvätska, lösning till nötkreatur och svin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
100 mg/ ml 5 mg/ ml
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning
4.
FÖRPACKNINGSSTORLEK
50 ml
5.
DJURSLAG
Nötkreatur och svin
6.
INDIKATION( ER)
Behandling och förebyggande behandling av bakterie - och mykoplasmainfektioner hos nötkreatur och svin.
Se bipacksedeln för fullständig förteckning över indikationer, känsliga patogener och bruksanvisning.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
En subkutan (nötkreatur) eller intramuskulär (svin) engångsinjektion av 2, 5 mg tulatromycin/ kg kroppsvikt (1 ml/ 40 kg kroppsvikt).
Läs bipacksedeln före användning.
15 8.
KARENSTID
Nötkreatur (kött och slaktbiprodukter):
49 dagar
33 dagar
Skall inte ges till dräktiga djur som skall producera mjölk för humankonsumtion inom två månader före förväntad nedkomst.
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
Tulatromycin är irriterande för ögonen och kan orsaka hudirritation vid kontakt med huden.
Tvätta händerna efter användning.
Vid oavsiktlig självinjektion, uppsök läkare omedelbart och ta med bipacksedeln eller förpackningsetiketten.
10.
UTGÅNGSDATUM
MM/ ÅÅÅÅ.
Bruten/ öppnad förpackning används inom 28 dagar.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, I FÖREKOMMANDE FALL
För djur – tillhandahålls endast efter förskrivning från veterinär
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
16 15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Innehavare av godkännande för försäljning Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 03/ 041/ 002
17.
BATCHNUMMER
Lot
17 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
(100 ml)
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
DRAXXIN 100 mg/ ml injektionsvätska, lösning till nötkreatur och svin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
100 mg/ ml 5 mg/ ml
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning
4.
FÖRPACKNINGSSTORLEK
100 ml
5.
DJURSLAG
Nötkreatur och svin
6.
INDIKATION( ER)
Behandling och förebyggande behandling av bakterie - och mykoplasmainfektioner hos nötkreatur och svin.
Se bipacksedeln för fullständig förteckning över indikationer, känsliga patogener och bruksanvisning.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
En subkutan (nötkreatur) eller intramuskulär (svin) engångsinjektion av 2, 5 mg tulatromycin/ kg kroppsvikt (1 ml/ 40 kg kroppsvikt).
Läs bipacksedeln före användning.
18 8.
KARENSTID
Nötkreatur (kött och slaktbiprodukter):
49 dagar
33 dagar
Skall inte ges till dräktiga djur som skall producera mjölk för humankonsumtion inom två månader före förväntad nedkomst.
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
Tulatromycin är irriterande för ögonen och kan orsaka hudirritation vid kontakt med huden.
Tvätta händerna efter användning.
Vid oavsiktlig självinjektion, uppsök läkare omedelbart och ta med bipacksedeln eller förpackningsetiketten.
10.
UTGÅNGSDATUM
MM/ ÅÅÅÅ.
Bruten/ öppnad förpackning används inom 28 dagar.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, I FÖREKOMMANDE FALL
För djur – tillhandahålls endast efter förskrivning från veterinär
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
19 15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Innehavare av godkännande för försäljning Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 03/ 041/ 003
17.
BATCHNUMMER
Lot
20 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
(250 ml)
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
DRAXXIN 100 mg/ ml injektionsvätska, lösning till nötkreatur
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
100 mg/ ml 5 mg/ ml
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning
4.
FÖRPACKNINGSSTORLEK
250 ml
5.
DJURSLAG
Nötkreatur
6.
INDIKATION( ER)
Behandling och förebyggande behandling av bakterie - och mykoplasmainfektioner hos nötkreatur och svin.
Se bipacksedeln för fullständig förteckning över indikationer, känsliga patogener och bruksanvisning.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
En subkutan (nötkreatur) engångsinjektion av 2, 5 mg tulatromycin/ kg kroppsvikt (1 ml/ 40 kg kroppsvikt).
Läs bipacksedeln före användning.
8.
KARENSTID
Nötkreatur (kött och slaktbiprodukter):
49 dagar
Skall inte ges till dräktiga djur som skall producera mjölk för humankonsumtion inom två månader före förväntad nedkomst.
21 9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
Tulatromycin är irriterande för ögonen och kan orsaka hudirritation vid kontakt med huden.
Tvätta händerna efter användning.
Vid oavsiktlig självinjektion, uppsök läkare omedelbart och ta med bipacksedeln eller förpackningsetiketten.
10.
UTGÅNGSDATUM
MM/ ÅÅÅÅ.
Bruten/ öppnad förpackning används inom 28 dagar.
Datum för destruktion:
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, I FÖREKOMMANDE FALL
För djur – tillhandahålls endast efter förskrivning från veterinär
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Innehavare av godkännande för försäljning Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
22 16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 03/ 041/ 004
17.
BATCHNUMMER
Lot
23 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
(500 ml)
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
DRAXXIN 100 mg/ ml injektionsvätska, lösning till nötkreatur
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
100 mg/ ml 5 mg/ ml
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning
4.
FÖRPACKNINGSSTORLEK
500 ml
5.
DJURSLAG
Nötkreatur
6.
INDIKATION( ER)
Behandling och förebyggande behandling av bakterie - och mykoplasmainfektioner hos nötkreatur och svin.
Se bipacksedeln för fullständig förteckning över indikationer, känsliga patogener och bruksanvisning.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
En subkutan (nötkreatur) engångsinjektion av 2, 5 mg tulatromycin/ kg kroppsvikt (1 ml/ 40 kg kroppsvikt).
Läs bipacksedeln före användning.
8.
KARENSTID
Nötkreatur (kött och slaktbiprodukter):
49 dagar
Skall inte ges till dräktiga djur som skall producera mjölk för humankonsumtion inom två månader före förväntad nedkomst.
24 9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
Tulatromycin är irriterande för ögonen och kan orsaka hudirritation vid kontakt med huden.
Tvätta händerna efter användning.
Vid oavsiktlig självinjektion, uppsök läkare omedelbart och ta med bipacksedeln eller förpackningsetiketten.
10.
UTGÅNGSDATUM
MM/ ÅÅÅÅ.
Bruten/ öppnad förpackning används inom 28 dagar.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, I FÖREKOMMANDE FALL
För djur – tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
25 15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Innehavare av godkännande för försäljning Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 03/ 041/ 005
17.
BATCHNUMMER
Lot
26 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
(20 ml)
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
DRAXXIN 100 mg/ ml injektionsvätska, lösning till nötkreatur och svin
2.
MÄNGD AKTIVT( A) SUBSTANS( ER)
100 mg/ ml 5 mg/ ml
3.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
20 ml
4.
ADMINISTRERINGSSÄTT
En subkutan (nötkreatur) eller intramuskulär (svin) engångsinjektion av 2, 5 mg tulatromycin/ kg kroppsvikt (1 ml/ 40 kg kroppsvikt).
KARENSTID
Nötkreatur (kött och slaktbiprodukter):
49 dagar
33 dagar
BATCHNUMMER
Lot
7.
UTGÅNGSDATUM
EXP MM/ ÅÅÅÅ
Bruten/ öppnad förpackning används inom 28 dagar.
8.
TEXTEN ” FÖR DJUR ”
För djur.
27 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
(50 ml)
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
DRAXXIN 100 mg/ ml injektionsvätska, lösning till nötkreatur och svin
2.
MÄNGD AKTIVT( A) SUBSTANS( ER)
100 mg/ ml 5 mg/ ml
3.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
50 ml
4.
ADMINISTRERINGSSÄTT
En subkutan (nötkreatur) eller intramuskulär (svin) engångsinjektion av 2, 5 mg tulatromycin/ kg kroppsvikt (1 ml/ 40 kg kroppsvikt).
KARENSTID
Nötkreatur (kött och slaktbiprodukter):
49 dagar
33 dagar
BATCHNUMMER
Lot
7.
UTGÅNGSDATUM
EXP MM/ ÅÅÅÅ
Bruten/ öppnad förpackning används inom 28 dagar.
8.
TEXTEN ” FÖR DJUR ”
För djur.
28 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
(100 ml)
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
DRAXXIN 100 mg/ ml injektionsvätska, lösning till nötkreatur och svin
2.
MÄNGD AKTIVT( A) SUBSTANS( ER)
100 mg/ ml 5 mg/ ml
3.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
100 ml
4.
ADMINISTRERINGSSÄTT
En subkutan (nötkreatur) eller intramuskulär (svin) engångsinjektion av 2, 5 mg tulatromycin/ kg kroppsvikt (1 ml/ 40 kg kroppsvikt).
KARENSTID
Nötkreatur (kött och slaktbiprodukter):
49 dagar
33 dagar
BATCHNUMMER
Lot
7.
UTGÅNGSDATUM
EXP MM/ ÅÅÅÅ
Bruten/ öppnad förpackning används inom 28 dagar.
8.
TEXTEN ” FÖR DJUR ”
För djur.
29 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
(250 ml)
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
DRAXXIN 100 mg/ ml injektionsvätska, lösning till nötkreatur
2.
MÄNGD AKTIVT( A) SUBSTANS( ER)
100 mg/ ml 5 mg/ ml
3.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
250 ml
4.
ADMINISTRERINGSSÄTT
En subkutan (nötkreatur) engångsinjektion av 2, 5 mg tulatromycin/ kg kroppsvikt (1 ml/ 40 kg kroppsvikt).
KARENSTID
Nötkreatur (kött och slaktbiprodukter):
49 dagar
BATCHNUMMER
Lot
7.
UTGÅNGSDATUM
EXP MM/ ÅÅÅÅ
Bruten/ öppnad förpackning används inom 28 dagar.
8.
TEXTEN ” FÖR DJUR ”
För djur.
30 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
(500 ml)
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
DRAXXIN 100 mg/ ml injektionsvätska, lösning till nötkreatur
2.
MÄNGD AKTIVT( A) SUBSTANS( ER)
100 mg/ ml 5 mg/ ml
3.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
500 ml
4.
ADMINISTRERINGSSÄTT
En subkutan (nötkreatur) engångsinjektion av 2, 5 mg tulatromycin/ kg kroppsvikt (1 ml/ 40 kg kroppsvikt).
KARENSTID
Nötkreatur (kött och slaktbiprodukter):
49 dagar
BATCHNUMMER
Lot
7.
UTGÅNGSDATUM
EXP MM/ ÅÅÅÅ
Bruten/ öppnad förpackning används inom 28 dagar.
8.
TEXTEN ” FÖR DJUR ”
För djur.
31 B.
BIPACKSEDEL
32 BIPACKSEDEL DRAXXIN 100 mg/ ml injektionsvätska, lösning till nötkreatur och svin
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS I EES, OM OLIKA
Innehavare av godkännande för försäljning:
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
Tillverkare:
Pfizer PGM Z. I. d’ Amboise F- 37530 Pocé- sur- Cisse Frankrike
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
DRAXXIN 100 mg/ ml injektionsvätska, lösning till nötkreatur och svin
3.
DEKLARATION AV AKTIVT( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
100 mg/ ml 5 mg/ ml
4.
INDIKATION( ER)
Nötkreatur Behandling och förebyggande behandling av luftvägsinfektioner hos nötkreatur (BRD) förorsakade av Mannheimia haemolytica, Pasteurella multocida, Histophilus somni och Mycoplasma bovis, känsliga för tulatromycin.
Före förebyggande behandling skall sjukdomen ha konstaterats i besättningen.
Behandling av infektiös bovin keratokonjunktivit (IBK) förorsakad av Moraxella bovis, känslig för tulatromycin.
Svin Behandling och förebyggande behandling av luftvägsinfektioner hos svin förorsakade av Actino - bacillus pleuropneumoniae, Pasteurella multocida, Mycoplasma hyopneumoniae och Haemophilus parasuis känsliga för tulatromycin.
Före förebyggande behandling i en besättning skall alltid sjukdomsframkallande bakterier ha konstaterats.
Draxxin skall endast användas om svinen förväntas utveckla sjukdomen inom 2- 3 dagar.
33 5.
KONTRAINDIKATIONER
Skall inte ges till djur som är överkänsliga mot makrolidantibiotika.
Skall inte ges tillsammans med andra makrolider eller linkosamider.
Ej tillåtet för användning till lakterande djur som producerar mjölk för humankonsumtion.
Skall inte ges till dräktiga djur som skall producera mjölk för humankonsumtion inom två månader före förväntad nedkomst.
6.
BIVERKNINGAR
Subkutan administrering av DRAXXIN hos nötkreatur orsakar ofta en övergående smärtreaktion och lokal svullnad på injektionsstället, som kan vara upp till 30 dagar.
Inga sådana reaktioner har observerats hos svin efter intramuskulär injektion.
En patomorfologisk reaktion på injektionsstället kvarstår cirka 30 dagar efter injektion för båda djurslagen.
Om du obseverar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Nötkreatur och svin
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄGAR
Nötkreatur (behandling och förebyggande behandling) 2, 5 mg tulatromycin/ kg kroppsvikt (motsvarande 1 ml/ 40 kg kroppsvikt).
En subkutan engångsinjektion.
Vid behandling av nötkreatur med kroppsvikt över 300 kg skall dosen delas upp så att inte mer än 7, 5 ml injiceras på samma ställe.
Svin 2, 5 mg tulatromycin/ kg kroppsvikt (motsvarande 1 ml/ 40 kg kroppsvikt).
En intramuskulär engångsinjektion i halsmuskeln.
Vid behandling av svin med kroppsvikt över 80 kg skall dosen delas upp så att inte mer än 2 ml injiceras på samma ställe.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Man bör behandla djuren i ett tidigt stadium av sjukdomen samt utvärdera resultatet av behandlingen inom 48 timmar efter injektionen.
Om det finns kliniska tecken på att luftvägsinfektionen kvarstår eller förvärras, eller om recidiv uppstår, skall behandlingen ändras genom att man ger en annan typ av antibiotika samt fortsätter behandlingen tills de kliniska tecknen försvunnit.
För att undvika underdosering skall kroppsvikten uppskattas så noggrant som möjligt.
Vid användning av injektionsflaskan flera gånger bör man använda en genomstickskanyl eller en automatspruta för att undvika överdriven perforering av proppen.
34 10.
KARENSTID
Nötkreatur (kött och slaktbiprodukter):
49 dagar
33 dagar
Ej tillåtet för användning till lakterande djur som producerar mjölk för humankonsumtion.
Skall inte ges till dräktiga djur som skall producera mjölk för humankonsumtion inom två månader före förväntad nedkomst.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
28 dagar
Använd inte produkten efter utgångsdatumet på etiketten.
Förvaras utom syn - och räckhåll för barn.
12.
SÄRSKILDA VARNINGAR
För djuren:
Behandling skall baseras på resistensbestämning och hänsyn skall tas till officiell och lokal antibiotikapolicy.
Skall inte ges samtidigt som andra antibiotika med liknande verkningsmekanism, t. ex. andra makrolider eller linkosamider
Laboratoriestudier på råttaoch kanin har inte visat några teratogena, fetotoxiska eller modertoxiska effekter.
Säkerheten vid användning av tulatromycin hos dräktiga och lakterande nötkreatur och svin har inte undersökts.
Skall endast användas i enlighet med ansvarig veterinärs nytta/ riskbedömning.
Hos nötkreatur har man vid doser på 3, 5 eller 10 gånger den rekommenderade dosen observerat övergående tecken på obehag på injektionsstället, såsom rastlöshet, huvudskakningar, skrapningar i marken och ett kortvarigt minskat foderintag.
Lindrig myokard degeneration har observerats på nötkreatur som givits 5- 6 gånger den rekommenderade dosen.
Hos unga svin som väger cirka 10 kg och som fått 3 eller 5 gånger den terapeutiska dosen har man observerat övergående tecken på obehag från injektionsstället, högljudda läten samt rastlöshet.
Hälta har också observerats när man injicerat i bakbenet.
För användaren:
Tulatromycin är irriterande för ögonen.
Skölj ögonen omedelbart med rent vatten om preparatet kommer i kontakt med ögonen.
Tulatromycin kan orsaka överkänslighet vid kontakt med huden.
Om hudkontakt skulle förekomma, tvätta omedelbart med tvål och vatten.
Tvätta händerna efter användning.
Vid oavsiktlig självinjektion, uppsök läkare omedelbart och ta med bipacksedeln eller förpack - ningsetiketten.
35 13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄND LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
Utförlig information om denna produkt finns tillgängelig mmed EMEAs hemsida http: // www. emea. europa. eu /
15.
ÖVRIGA UPPLYSNINGAR
Tulatromycin är ett antibiotikum i gruppen halvsyntetisk makrolid, som framställs från en fermentationsprodukt.
Den har därför kemiskt klassats som en undergrupp till triamilider.
Makrolider som är bakteriostatiskt verksamma antibiotika hämmar proteinbiosyntesen genom sin förmåga att selektivt bindas till bakteriernas ribosomala RNA.
De verkar genom att stimulera upplösningen av peptidyl- tRNA från ribosomerna under translokationsprocessen.
Tulatromycin har in vitro effekt mot Mannheimia haemolytica, Pasteurella multocida, Histophilus somni och Mycoplasma bovis samt Actinobacillus pleuropneumoniae, Pasteurella multocida, Mycoplasma hyopneumoniae och Haemophilus parasuis vilka är de patogena bakterier som oftast förorsakar luftvägsinfektioner hos nötkreatur och svin.
Ökade MIC- värden har setts i några isolat av Histophilus somni och Actinobacillus pleuropneumoniae.
Tulatromycin har även in vitro effekt mot Moraxella bovis, som är den patogena bakterie som oftast förorsakar infektiös bovin keratokonjunktivit (IBK).
Resistens mot makrolider kan utvecklas genom mutation i gener som kodar för ribosomalt RNA (rRNA) eller vissa ribosomproteiner; genom enzymatisk modifiering (metylering) av 23S rRNAs bindningsställe, som generellt ger korsresistens med linkosamider och grupp B streptograminer (MLSB resistens); genom enzymatisk inaktivering; eller genom makrolid efflux.
MLSB resistens kan vara konstitutiv eller inducerbar.
Resistensen kan vara kromosomal eller plasmidbunden och kan överföras med transposomer eller plasmider.
Hos nötkreatur karaktäriserades den farmakokinetiska profilen av tulatromycin efter en enda subkutan dos på 2, 5 mg/ kg kroppsvikt av snabb och fullständig absorption följd av en hög distribution och långsam utsöndring.
Denna uppnåddes cirka 30 minuter efter doseringen (Tmax).
Koncentrationen av tulatromycin i lungorna var betydligt högre än i plasma.
Det finns tydliga tecken på påtaglig ackumulation av tulatromycin i neutrofiler och alveolära makrofager.
In vivo- koncentrationen av tulatromycin på infektionsplatsen i lungorna är dock ej känd.
Den maximala koncentrationen följdes av en långsam minskning av systemisk exponering, med apparent halveringstid i plasma (t1/ 2) på 90 timmar.
Plasmaproteinbindningsgraden var låg, cirka 40%.
Distributionsvolymen vid steady- state (Vss) efter intravenös administrering var 11 l/ kg.
Biotillgängligheten av tulatromycin efter subkutan administrering på nötkreatur var cirka 90%.
36 Hos svin karaktäriserades den pharmakokinetiska profilen av tulatromycin vid en enda intramuskulär dos på 2, 5 mg/ kg kroppsvikt av en snabb och fullständig absorption följd av en hög distribution och långsam utsöndring.
Den maximala plasmakoncentrationen (Cmax) var cirka 0, 6 µg/ ml, vilket uppnåddes cirka 30 minuter efter dosering (Tmax).
Koncentrationen av tulatromycin i lunghomogenat var betydligt högre än i plasma.
Det finns tydliga tecken på påtaglig ackumulation av tulatromycin i neutrofiler och alveolära makrofager.
In vivo- koncentrationen av tulatromycin på infektionsplatsen i lungorna är dock ej känd.
Den maximala koncentrationen följdes av en långsam minskning av systemisk exponering med en halveringstid i plasma (t1/ 2) på cirka 91 timmar.
Plasmaproteinbindningsgraden var låg, cirka 40%.
Distributionsvolymen vid steady- state (Vss) efter intravenös administrering var 13, 2 l/ kg.
Biotillgängligheten av tulatromycin hos svin var efter intramuskulär administrering cirka 88%.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
250 ml - och 500 ml- injektionsflaskorna får inte ges till svin.
Ytterligare upplysningar om detta veterinärmedicinska läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Pfizer Animal Health s. a., Tel. / Tél.: +32 (0) 2 554 62 11
Luxembourg/ Luxemburg Pfizer Animal Health s. a., Tél/ Tel: + 32 (0) 2 554 62 11
Република България Pfizer H. C. P.
Corporation Tel: + 359 2 970 43 21
Magyarország Pfizer KFT Tel: +361 488 3695
Česká republika Pfizer Animal Health Tel: +420 283 004 111
Malta Agrimed Limited Tel: +356 21 465 797
Danmark Orion Pharma Animal Health Tlf: +45 49 12 67 65
Nederland Pfizer Animal Health B. V., Tel: +31 (0) 10 4064 600
Deutschland Pfizer GmbH Tel: +49 (0) 721 6101 01
Norge Orion Pharma Animal Health Tlf: +47 40 00 41 90
Eesti Pfizer Animal Health Tel: +370 5 269 17 96
Österreich Pfizer Corporation Austria G. m. b. H, Tel: +43 (0) 1 52 11 57 20
Ελλάδα Pfizer Hellas A. E.
Τηλ.: +30 210 6785800
Polska Pfizer Trading Polska Sp. z. o. o.
Tel: +48 22 335 61 99
España Pfizer S. A.
Tel: +34 91 4909900
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 55 00
37 France Pfizer Tél: +33 (0) 1 58 07 46 00
România Pfizer Romania SRL Tel: + 0040 21 207 28 93
Ireland Pfizer Healthcare Ireland, trading as:
Pfizer Animal Health Tel: + 353 (0) 1 467 6500
Slovenija Pfizer Luxemburg SARL Tel: +386 (0) 1 52 11 670
Ísland Icepharma Ltd Tel: +354 540 80 00
Slovenská republika Pfizer Luxembourg SARL o. z.
Pfizer AH Tel: +421 2 3355 5500
Italia Pfizer Italia s. r. l., Tel: +39 06 3318 2933
Suomi/ Finland Pfizer Oy Animal Health, Puh/ Tel: +358 (0) 9 4300 40
Κύπρος Pfizer Hellas A. E.
Τηλ.: +30 210 6785800
Sverige Orion Pharma Animal Health Tel: +46 (0) 8 623 64 40
Latvija Pfizer Animal Health Tel: +370 5 269 17 96
United Kingdom Pfizer Ltd Tel: +44 (0) 1304 616161
Lietuva Pfizer Animal Health Tel: +370 5 269 17 96
38
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 137
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
DUVAXYN WNV
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Dokumentet kan inte ersätta en personlig diskussion med din veterinär.
Vill du ha mer information om ditt djurs sjukdom eller behandling kan du kontakta din veterinär.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Duvaxyn WNV?
Duvaxyn WNV är ett vaccin som innehåller inaktiverat West Nile- virus (inaktiverat innebär att viruset har dödats så att det inte längre kan orsaka sjukdomen).
Vad används Duvaxyn WNV för?
Duvaxyn WNV är ett vaccin som används på hästar för att skydda mot sjukdom orsakad av West Nile - virus.
Vaccinet minskar antalet hästar med viremi (dessa är hästar med virus i sitt blod).
Vaccinet injiceras intramuskulärt (i en muskel) i hästens nacke.
Hur verkar Duvaxyn WNV?
Duvaxyn WNV är ett vaccin.
När det ges till hästar lär sig deras immunsystem (det naturliga försvaret mot sjukdomar) hur det ska bilda antikroppar (en särskild sorts proteiner) för att bekämpa sjukdomen.
Om de vaccinerade hästarna i framtiden utsätts för West Nile- virus, kan immunsystemet bilda dessa antikroppar snabbare så att hästarna kan försvara sig bättre mot sjukdomen.
Hur har Duvaxyn WNV: s effekt undersökts?
Företaget genomförde säkerhetsstudier i laboratorium på både unga föl (6 månaders ålder) och dräktiga ston genom att använda vaccinet.
Studierna visade att vaccinet var säkert att använda på hästar i allmänhet och även på unga (6 månader eller äldre) och dräktiga djur.
Företaget genomförde sedan ett antal fältförsök som ytterligare bekräftade Duvaxyn WNV: s säkerhet och bevisade dess effekt på att minska antalet hästar med viremi och på så sätt skydda mot sjukdom.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Vilken nytta har Duvaxyn WNV visat vid studierna?
• Resultaten från säkerhetsstudierna tyder på att produkten är säker för hästar. • Det har visats att vaccinet skyddar djur mot sjukdom genom en minskning av antalet hästar med viremi.
Vilka är riskerna med Duvaxyn WNV?
Ett litet antal djur kan visa övergående lokala reaktioner i form av mild, lokal svullnad på injektionsstället efter vaccination (maximalt 1 cm i diameter) som försvinner spontat inom 1 till 2 dagar.
Detta är ibland associerat med smärta och mild depression.
I vissa fall kan feber förekomma i upp till 2 dagar.
Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Råkar man injicera sig själv, få i sig läkemedlet eller spilla det på huden ska man omedelbart uppsöka läkare och visa bipacksedeln eller etiketten på läkemedelsförpackningen.
Hur lång tid ska gå innan djuret kan slaktas och köttet användas som livsmedel (karenstid)?
Noll dagar
Hur lång tid ska gå innan mjölk kan tas från djuret och användas som livsmedel?
Noll dagar
Varför har Duvaxyn WNV godkänts?
Kommittén rekommenderade att Duvaxyn WNV skulle godkännas för försäljning.
Nytta - / riskförhållandet behandlas i modul 6 i detta EPAR.
Mer information om Duvaxyn WNV:
Den 21. 11. 2008 beviljade Europeiska kommissionen innehavaren av godkännandet för försäljning ett godkännande för försäljning av Duvaxyn WNV som gäller i hela Europeiska unionen.
Information om förskrivning av produkten finns på etiketten/ ytterförpackningen.
Denna sammanfattning aktualiserades senast 21. 11. 2008.
Sida 2/ 2 ©EMEA 2008
EU: s aktnummer Generiskt namn
Styrka
Läkemedelsform
Djurslag
Administrerings - sätt
Förpackning
Innehåll
Förpacknings - Karenstid storlek
EMEA/ V/ C/ 137
Duvaxyn WNV
RP 1. 0 - 2. 2
Emulsion för injektion
Häst
Intramuskulär injektion
Polypropylensprut 1 ml a med latexfri gummipropp
5
0 dagar
EMEA/ V/ C/ 137
Duvaxyn WNV
RP 1. 0 - 2. 2
Emulsion för injektion
Häst
Intramuskulär injektion
Polypropylensprut 1 ml a med latexfri gummipropp
10
0 dagar
EMEA/ V/ C/ 137
Duvaxyn WNV
RP 1. 0 - 2. 2
Emulsion för injektion
Häst
Intramuskulär injektion
Polypropylensprut 1 ml a med latexfri gummipropp
25
0 dagar
BILAGA I
PRODUKTRESUMÉ
1 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Duvaxyn WNV - injektionsvätska, emulsion för hästar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje dos om 1ml innehåller:
Aktiv substans:
Inaktiverat West Nile Virus, strain VM- 2
RP * 1, 0 - 2, 2
* Relativ potens genom in vitro metod, jämfört med ett referensvaccin som visat effekt på häst.
Adjuvans:
MetaStim™ (SP Oil)
0, 05 ml
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, emulsion
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Hästar
4. 2 Indikationer, specificera djurslag
För aktiv immunisering av hästar från 6 månaders ålder mot West Nile Virus sjukdom genom att minska antalet hästar med viremi.
Inträde av immunitet:
3 veckor efter primär vaccinationsserie Duration av immunitet:
12 månader efter primär vaccinationsserie
4. 3 Kontraindikationer
Inga
4. 4 Särskilda varningar
Inga.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Endast friska djur skall vaccineras.
Vaccination kan komma i konflik med rådande sero- epidemiologisk kartläggning men då IgM- svar efter vaccination är ovanligt, är en positiv IgM- ELISA en stark indikation på naturlig infektion med West Nile Virus.
Om infektion misstänks som ett resultat av ett positivt IgM- svar behöver ytterligare tester utföras för att bestämma om djuret var infekterat eller vaccinerat.
2 Inga specifika studier har utförts för att visa avsaknad av interferens med maternella antikroppar på vaccinupptaget.
Vaccination av föl under 6 månaders ålder rekommenderas därför inte.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Vid oavsiktlig självinjektion/ intag/ spill på huden, uppsök genast läkare och visa bipacksedeln eller etiketten för läkaren.
Ett litet antal djur kan visa övergående lokala reaktioner i form av mild, lokal svullnad på injektionsstället efter vaccination (maximalt 1 cm i diameter) som försvinner spontat inom 1 till 2 dagar.
Detta är ibland associerat med smärta och mild depression.
I vissa fall kan feber förekomma i upp till 2 dagar.
4. 7 Användning under dräktighet, laktation eller äggläggning
Kan användas under dräktighet och laktation.
Inga specifika studier har utförts på dräktiga ston.
Det kan därför inte uteslutas att den övergående immunodepression som kan ses under dräktighet kan påverka vaccinupptaget.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Data avseende säkerhet och effekt då detta vaccin används tillsammans med andra veterinärmedicinska läkemedel saknas.
Ett beslut att använda detta vaccin före eller efter annan behandling med veterinärmedicinskt läkemedel måste därför fattas från fall till fall.
4. 9 Dos och administreringssätt
För intramuskulär användning.
Administrera en dos (1 ml), genom djup intramuskulär injektion i nackregionen enligt följande schema:
- Primär vaccinationsserie: första injektionen från 6 månaders ålder, andra injektionen 3- 5 veckor
senare.
- Revaccination: en tillräcklig grad av skydd skall uppnås efter en årlig boosterinjektion med en
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Inga andra biverkningar än de som beskrivets under 4. 6 observerades efter administration av dubbel dos vaccin.
4. 11 Karenstid
Noll dagar.
5.
IMMUNOLOGISKA EGENSKAPER.
Farmakoterapeutisk grupp:
Immunologiska medel för equidae - Inaktiverade virala vacciner - West Nile Virus vaccin ATCvet- kod:
QI05AA10 Vaccinet stimulerar aktiv immunitet mot West Nile Virus
3 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Minimum Essential Medium (MEM)
6. 2 Inkompatibiliteter
Skall inte blandas med andra veterinärmedicinska produkter.
6. 3 Hållbarhet
Det veterinärmedicinska läkemedlets hållbarhet i oöppnad förpackning:
24 månader.
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2 oC- 8 oC).
Får ej frysas.
Ljuskänsligt.
6. 5 Inre förpackning (förpackningstyp och material)
Endosspruta (1 ml) av polypropylen försluten med latexfri typ I gummitopp.
Kartong med 5, 10, eller 25 sprutor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton SO30 4QH Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 08/ 086/ 001 EU/ 2/ 08/ 086/ 002 EU/ 2/ 08/ 086/ 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
21. 11. 2008
4 10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
21. 11. 2008
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu.
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Import, försäljning, tillhandahållande och/ eller användning av Duvaxyn WNV är förbjudet eller kan förbjudas i vissa medlemsstater inom hela eller delar av deras territorium enligt nationell djurhälsopraxis.
Personer som avser att importera, sälja, tillhandahålla och/ eller använda Duvaxyn WNV skall samråda med den berörda medlemsstatens behöriga myndighet om gällande vaccinationsbestämmelser innan läkemedlet importeras, säljs, tillhandahålls och/ eller används.
5 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
6 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkare av aktiv substans:
Fort Dodge Animal Health 800 Fifth street N. W.
Fort Dodge, Iowa 50501 USA
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats:
Fort Dodge Laboratories (Ireland) Finisklin Industrial Estate Sligo Irland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
Enligt artikel 71 i Europaparlamentets och rådets direktiv 2001/ 82/ EG förbjuder eller kan medlemsstaterna förbjuda import, försäljning, tillhandahållande och/ eller användning av det veterinärmedicinska läkemedlet inom hela eller delar av sitt territorium om följande fastställs: a) Administreringen av det veterinärmedicinska läkemedlet till djur kommer att försvåra genomförandet av nationella program för diagnostisering, övervakning eller utrotning av djursjukdom eller medför svårigheter att intyga frånvaron av kontamination hos levande djur eller livsmedel eller andra produkter, som härrör från behandlade djur. b) Den sjukdom som det veterinärmedicinska läkemedlet är avsett att ge immunitet mot förekommer i stort sett inte inom det området.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Följande substanser som ingår i den färdiga produkten finns i Bilaga II i Rådets förordning (EEC) nr 2377/ 90 enligt följande tabell:
Farmakologiskt aktiva substanser
Djurslag
Övriga bestämmelser
Pluronik L121 (poloxamer)
Annex II för alla livsmedels producerande djur.
Commission Regulation No 2796/ 95
Polysorbat 80 (Polyoxyethyle sorbitan monooleat) Squalene
Annex II för alla livsmedels producerande djur.
2796/ 95 CVMP ansåg under mötet i juli 2007 att ingen MRL anökan skall behövas för denna substans.
7
MÄRKNING OCH BIPACKSEDEL
8 A.
MÄRKNING
9 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
Kartong med 5, 10, 25 endos polypropylen sprutor.
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Duvaxyn WNV injektionsvätska, emulsion för hästar
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER Varje dos om 1 ml innehåller:
Aktiv substans:
Inaktiverat West Nile Virus, strain VM- 2
RP * 1, 0 - 2, 2
* Relativ potens genom in vitro metod, jämfört med ett referensvaccin som visat effekt på häst.
Adjuvans:
MetaStim™ (SP Oil)
0, 05 ml
3.
LÄKEMEDELSFORM
Injektionsvätska, emulsion
4.
FÖRPACKNINGSSTORLEK
1x 25 endossprutor.
5.
DJURSLAG
Hästar
6.
INDIKATION
För aktiv immunisering av hästar från 6 månaders ålder mot West Nile Virus sjukdom genom att minska antalet hästar med viremi..
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intramuskulär användning.
Läs bipacksedeln före användning.
8.
KARENSTID
Noll dagar
10 9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
10.
UTGÅNGSDATUM
EXP {månad/ år}
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Läs bipacksedeln.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
Tillhandahålls endast efter förskrivning från veterinär.
Läs bipacksedeln för ytterligare upplysningar.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Fort Dodge Animal Health Ltd Flanders Road, Hedge End Southampton SO30 4QH Storbritannien
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 08/ 086/ 001 EU/ 2/ 08/ 086/ 002 EU/ 2/ 08/ 086/ 003
11 17.
BATCHNUMMER
Lot {number}
12 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR {FÖRPACKNINGSTYP}
Endosspruta
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Duvaxyn WNV injektionsvätska, emulsion för hästar
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Inaktiverat West Nile Virus, stamm VM- 2 (RP = 1, 0 – 2, 2)
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
1 ml
4.
ADMINISTRERINGSSÄTT
För intramuskulär användning.
KARENSTID
Noll dagar
BATCHNUMMER
Lot {nummer}
7.
UTGÅNGSDATUM
{månad/ år}
8.
TEXTEN ” FÖR DJUR ”
BIPACKSEDEL
14 BIPACKSEDEL
Duvaxyn WNV Injektionsvätska, emulsion För hästar
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Tillverkare:
Fort Dodge Laboratories Ireland Finisklin Industrial Estate Sligo, Irland
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Duvaxyn WNV Injektionsvätska, emulsion f ör hästar
3.
DEKLARATION AV AKTIV SUBSTANS OCH ÖVRIGA SUBSTANSER
Varje dos om 1 ml innehåller:
Inaktiverat West Nile Virus, stamm VM- 2
RP * 1, 0 - 2, 2
* Relativ potens genom in vitro metod, jämfört med ett referensvaccin som visat effekt på häst.
Adjuvans:
MetaStim™ (SP Oil)
0, 05 ml
4.
INDIKATION
För aktiv immunisering av hästar från 6 månaders ålder mot West Nile Virus sjukdom genom att minska antalet hästar med viremi.
Inträde av immunitet:
3 veckor efter primär vaccinationsserie Duration av immunitet:
12 månader efter primär vaccinationsserie
5.
KONTRAINDIKATIONER
Inga.
15 6.
BIVERKNINGAR
Ett litet antal djur kan visa övergående lokala reaktioner i form av mild, lokal svullnad på injektionsstället efter vaccination (maximalt 1 cm i diameter) som försvinner spontat inom 1 till 2 dagar.
Detta är ibland associerat med smärta och mild depression.
I vissa fall kan feber förekomma i upp till 2 dagar.
Om du observerar några allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedeln, tala om det för veterinären.
7.
DJURSLAG
Hästar.
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För intramuskulär användning.
Administrera en dos (1 ml), genom djup intramuskulär injektion i nackregion enligt följande schema:
- Primär vaccinationsserie: första injektionen från 6 månaders ålder, andra injektionen 3- 5 veckor
senare.
- Revaccination: en tillräcklig grad av skydd skall uppnås efter en årlig boosterinjektion med en
engångsdos men detta schema har ännu inte validerats fullständigt.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Ej relevant.
10.
KARENSTID
Noll dagar.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Förvaras och transporteras kallt (2 oC- 8 oC) Får ej frysas.
Ljuskänsligt.
12.
SÄRSKILD( A) VARNING( AR)
Endast friska djur skall vaccineras.
Data avseende säkerhet och effekt då detta vaccin används tillsammans med andra veterinärmedicinska läkemedel saknas.
Ett beslut att använda detta vaccin före eller efter annan behandling med veterinärmedicinskt läkemedel måste därför fattas från fall till fall.
16 Användandet av Duvaxyn WNV minskar antalet djur med viremi efter naturlig infektion, men förebygger det kanske inte systematiskt.
Särskilda försiktighetsåtgärder för djur
Vaccination kan komma i konflik med rådande sero- epidemiologisk kartläggning men då IgM- svar efter vaccination är ovanligt, är en positiv IgM- ELISA en stark indikation på naturlig infektion med West Nile Virus.
Om infektion misstänks som ett resultat av ett positivt IgM- svar behöver ytterligare tester utföras för att bestämma om djuret var infekterat eller vaccinerat.
Inga specifika studier har utförts för att påvisa avsaknad av interferens med maternella antikroppar på vaccinupptaget.
Vaccination av föl under 6 månaders ålder rekommenderas därför inte.
Vaccinet kan användas under dräktighet och laktation men inga specifika studier har utförts på dräktiga ston.
Det kan därför inte uteslutas att den övergående immunodepression som kan ses under dräktighet kan påverka vaccinupptaget.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Vid oavsiktlig självinjektion/ intag/ spill på huden, uppsök genast läkare och visa bipacksedeln eller etiketten för läkaren.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall kasseras enligt gällande anvisningar.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
21. 11. 2008
Utförlig information om denna produkt finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu. /
15.
ÖVRIG INFORMATION
För djur.
Tillhandahålls endast efter förskrivning från veterinär.
Kartong med 5 endossprutor.
Kartong med 10 endossprutor.
Kartong med 25 endossprutor.
Import, försäljning, tillhandahållande och/ eller användning av Duvaxyn WNV är förbjudet eller kan förbjudas i vissa medlemsstater inom hela eller delar av deras territorium enligt nationell djurhälsopraxis.
Personer som avser att importera, sälja, tillhandahålla och/ eller använda Duvaxyn WNV skall samråda med den berörda medlemsstatens behöriga myndighet om gällande vaccinationsbestämmelser innan läkemedlet importeras, säljs, tillhandahålls och/ eller används.
Ytterligare upplysningar om detta veterinärmedicinska läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
17
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 140
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
EASOTIC
Sammanfattning EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Dokumentet kan inte ersätta en personlig diskussion med en veterinär.
Vill du veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Easotic?
Easotic innehåller tre aktiva substanser: hydrokortisonaceponat, mikonazolnitrat och gentamicinsulfat.
Det är en vit suspension som ges som örondroppar till hundar.
Det finns i en flaska på 10 ml.
Vad används Easotic för?
Easotic används för att behandla hundar med akuta eller återkommande öroninfektioner (extern otit).
Det ges en gång dagligen i fem dagar.
Dosen är 1 ml och ges direkt i örat genom aktivering av den pump som levereras tillsammans med flaskan.
Örats insida ska rengöras och torkas före behandling och överflödigt hår klippas av.
Hur verkar Easotic?
De leder ofta till inflammation i örat/ öronen (rodnad, svullnad och klåda).
Två av de aktiva substanserna i Easotic, mikonazolnitrat och gentamicinsulfat, motverkar orsaken till infektionen, medan den tredje substansen, hydrokortisonaceponat, motverkar inflammationen.
Hydrokortisonaceponat är en glukokortikosteroid, en typ av substans som bidrar till att lindra inflammation och klåda.
Mikonazolnitrat är ett medel mot svamp som verkar genom att förhindra bildning av ergosterol, som är en viktig beståndsdel i svampens cellvägg.
Utan ergosterol dör svampen eller kan inte sprida sig.
Gentamicinsulfat är ett antibiotikum som tillhör gruppen aminoglykosider.
På detta sätt blockeras bakteriernas tillväxt så att de dör.
Hur har Easotics effekt undersökts?
Easotic har studerats hos hundar både i laboratorie - och i fältförsök.
Ett större fältförsök gjordes vid olika center i Europa.
Varje grupp bestod av lika många hundar, av olika ras, ålder, kön och vikt.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vilken nytta har Easotic visat vid studierna?
När det gavs i den rekommenderade dosen i fem dagar var Easotic lika effektivt som jämförelseläkemedlet när det gällde att förbättra symtomen på öroninfektion (rodnad, svullnad, flytning från örat och obehagskänsla).
Läkemedlet tolererades väl.
Vilka är riskerna med Easotic?
Lätt rodnad i örat observerades hos omkring 2 procent av hundarna Användningen av öronpreparat kan orsaka hörselskador.
Dessa går vanligtvis över och drabbar huvudsakligen äldre hundar.
Easotic ska inte ges till hundar som kan vara allergiska mot de aktiva substanserna eller något annat innehållsämne, om trumhinnan är perforerad, samtidigt med andra läkemedel som kan skada örat eller till hundar som har en parasitinfektion som kallas generaliserad demodekos (skabb).
En fullständig förteckning över samtliga biverkningar som rapporterats för Easotic finns i bipacksedeln.
Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Råkar man få det på huden eller i ögonen, ska man omedelbart skölja med rikligt med vatten.
Om man råkar få i sig läkemedlet eller drabbas av ögonirritation, ska man omedelbart uppsöka läkare och visa bipacksedeln eller etiketten.
Varför har Easotic godkänts?
Kommittén för veterinärmedicinska läkemedel (CVMP) fann att fördelarna med Easotic är större än riskerna vid behandling av akut extern otit och akut återkommande extern otit orsakad av bakterier som är känsliga för gentamicin och svamp som är känslig för mikonazol, särskilt Malassezia pachydermatitis och rekommenderade att Easotic skulle godkännas för försäljning.
Nytta/ risk- förhållandet behandlas i modul 6 i detta EPAR.
Mer information om Easotic:
Den 20 november 2008 beviljade Europeiska kommissionen Virbac S. A. ett godkännande för försäljning av Easotic som gäller i hela Europeiska unionen.
Informationen om denna produkts förskrivningsstatus finns på etiketten/ ytterförpackningen.
Denna sammanfattning uppdaterades senast i november 2008
©EMEA 2008
Sidan 2/ 2
EU: s aktnummer Fantasinamn Styrka
Läkemedelsform
Djurslag
Administrerings - Förpackning Innehåll sätt
Förpacknings storlek
Karenstid
EU/ 2/ 08/ 085/ 001 Easotic Hydrokortisonaceponat:
Hundar
Användning i örat Flaska (PP) 10 ml
1, 11 mg/ ml Mikonazol:
15, 1 mg/ ml Gentamicin:
1505 IU/ m
suspension
1/ 1
BILAGA I
PRODUKTRESUMÉ
1/ 20 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Easotic, örondroppar, suspension för hundar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Aktiva substanser:
Hydrokortisonaceponat 1, 11 mg/ ml Mikonazol som nitrat 15, 1 mg/ ml Gentamicin som sulfat 1505 IU/ ml
Hjälpämnen:
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Örondroppar, suspension.
Vit suspension.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Hundar.
4. 2 Indikationer, specificera djurslag
Behandling av akut extern otit, och akut försämring av återkommande extern otit i samband med bakterier känsliga för gentamicin och svamp känslig för mikonazol, i synnerhet Malassezia pachydermatis.
4. 3 Kontraindikationer
Skall inte användas vid överkänslighet mot aktiva substanser, eller mot något hjälpämne, mot kortikosteroider, mot andra antimykotika av azoltyp eller andra aminoglykosider.
Skall inte användas om trumhinnan är perforerad.
Skall inte användas tillsammans med substanser som är kända för att orsaka ototoxicitet.
Skall inte användas till hundar med generaliserad demodikos.
4. 4 Särskilda varningar
Bakteriell och fungal otit är ofta sekundär till sin natur och en korrekt diagnos bör ställas för att bestämma de primära faktorerna.
2/ 20 4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Om överkänslighet mot någon av komponenterna uppstår, ska behandlingen avslutas och lämplig behandling sättas in.
Användning av det veterinärmedicinska läkemedelet bör baseras på identifiering av de infekterande organismerna, resistensbestämning samt officiella och lokala antimikrobiologiska riktlinjer.
Användning av det veterinärmedicinska läkemedlet som avviker från de anvisningar som ges i SPCn, kan öka förekomsten av bakterier och svamp som är resistenta mot gentamicin respektive mikonazol och kan minska effektiviteten vid behandling med aminoglykosider och antimykotika av azoltyp, på grund av potentiell korsresistens.
Vid parasitotit, bör lämpligt kvalsterdödande (acaricidalt) medel sättas in.
Den yttre hörselgången ska undersökas noga innan det veterinärmedicinska läkemedlet appliceras för att säkerställa att trumhinnan inte är perforerad så att överföring av infektionen till mellanörat samt skador på bensnäckan och vestibularapparaten kan undvikas.
Gentamicin är känt för sitt samband med ototoxicitet vid systemisk tillförsel i höga doser.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Vid oavsiktligt spill på huden, tvätta noga med vatten.
Undvik kontakt med ögonen.
Vid oavsiktlig ögonkontakt, tvätta ögonen med rikligt med vatten.
Om ögonen blir irriterade, uppsök läkare.
Vid oavsiktligt intag, uppsök genast läkare och visa bipacksedeln eller etiketten.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Svag till måttlig rodnad i öronen var vanligt förekommande (2, 4% av de behandlade hundarna).
Papula observerades i sällsynta fall (mindre än 1% av de behandlade hundarna).
I inget fall avbröts behandlingen med det veterinärmedicinska läkemedlet och alla hundar tillfrisknade utan någon specialbehandling.
Användning av preparat för administrering i örat kan sättas i samband med nedsatt hörsel, vanligen temporärt, och främst hos åldrande hundar.
Om detta uppkommer bör behandlingen avslutas.
Se avsnitt 4. 5.
4. 7 Användning under dräktighet, laktation eller äggläggning
Det veterinärmedicinska läkemedlets säkerhet har inte fastställts under dräktighet och laktation.
Systemisk absorption av hydrokortisonaceponat, gentamicinsulfat och mikonazolnitrat är obetydlig, varför det är osannolikt att teratogena, fetotoxiska eller modertoxiska effekter uppkommer vid rekommenderade doser för hundar.
Används endast i enlighet med ansvarig veterinärs nytta/ risk- bedömning.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Ingen kompabilitet med öronrengörare har visats.
4. 9 Dos och administreringssätt
Användning i örat.
En ml innehåller 1, 11 mg hydrokortisonaceponat, 15, 1 mg mikonazol (som nitrat) och 1505 IU gentamicin (som sulfat).
3/ 20 Innan behandling bör den yttre hörselgången rengöras och torkas, samt överflödigt hår runt behandlingsområdet klippas bort.
Skaka flaskan noga före den första administreringen och slå i vätskan i pumpen.
Den rekommenderade dosen är 1 ml av den veterinärmedicinska produkten per infekterat öra, en gång om dagen i fem på varandra följande dagar.
För in den atraumatiska kanylen i hörselgången.
Administrera en dos (1 ml) av medlet i varje påverkat öra.
Denna dos levereras med en pumpning.
Medlet kan administreras oavsett vilken position flaskan har.
1 dos / öra/ dag i 5 dagar ins
ovsett storlek
oavsett position
Efter appliceringen kan örats bas masseras försiktigt en kort stund så att medlet tränger in i de nedre delarna av hörselgången.
Produkten möjliggör behandling av hundar som lider av otit i båda öronen.
Det veterinärmedicinska läkemedlet bör användas vid rumstemperatur (dvs. droppa inte i en kall produkt).
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Vid doser som var 3 eller 5 gånger högre än den rekommenderade dosen, observerades inga lokala eller allmänna biverkningar, förutom att några hundar uppvisade rodnad och papula i hörselgången.
Hos hundar som behandlats med terapeutiska doser i tio på varandra följande dagar, sjönk serumkortisolnivåerna från femte dagen och framåt och återgick till normala värden inom tio dagar efter avslutandet av behandlingen.
Efter ACTH- stimulering förblev emellertid serumkortisolnivåerna inom normalintervallet under den utökade behandlingsperioden, vilket indikerar en bibehållen binjurebarksfunktion.
4. 11 Karenstid( er)
Ej relevant
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp:
Medel vid öronsjukdomar – Glukokortikoider och anti- infektiva medel i kombination ATCvet- kod:
QS02CA03
4/ 20 5. 1 Farmakodynamiska egenskaper
Den veterinärmedicinska produkten är en fast kombination av tre aktiva substanser (kortikosteroid, antimykotikum och antibiotikum):
Hydrokortisonaceponat tillhör klassen diestrar bland glukokortikosteroiderna med en potent inre glukokortikoidaktivitet vilket innebär en lindring både av inflammation och klåda vilket ger en förbättring av kliniska tecken vid extern otit.
Mikonazolnitrat är ett syntetiskt imidazolderivat med en uttalad antifungal aktivitet.
Mikonazol hämmar selektivt ergosterolsyntesen, vilket är en viktig komponent i jäst - och svampmembranet inklusive Malassezia pachydermatis.
Resistensmekanismerna mot azoler består antingen av en brist i antifungal accumulering eller modifiering av målenzym.
Vid användning av Diagnostics Pasteur’ s metod hittades emellertid inga resistenta stammar.
Gentamicinsulfat är en aminoglykosid, ett bakteriedödande antibiotika som hämmar proteinsynteser.
Dess aktiva spektrum inkluderar grampositiva och gramnegativa bakterier, till exempel följande patogena organismer som isolerats från hundars öron:
Staphylococcus intermedius, Streptococcus spp., Pseudomonas aeruginosa, Proteus mirabilis, Escherichia coli, osv. … Gentamicins in- vitro- aktivitit mot patogener som isolerats från kliniska fall av extern otit på hund i EU- området mellan 2004 och 2007 var:
MIC90 (µg/ ml)
MIC- område (µg/ ml)
N
Staphylococcus spp Streptococcus spp Pseudomonas spp Escherichia coli
0. 5 8 4 2
0, 031- 16 0, 06- 8 0, 031- 4 0, 031- 2
122 23 30 8
Proteus spp
0, 5
Mellan 1 och 16
0, 06- 16
16
MIC – minimum inhibitory concentration (minsta hämmande koncentration)
Eftersom det kan finnas många bakteriestammar i extern otit hos hundar, kan resistensmekanismen variera.
Bakteriresistensens fenotyper gentemot gentamicin bygger huvudsakligen på tre mekanismer: enzymatisk modifering av aminoglukosider, den intracellulära penetreringen av den aktiva substansen fungerar inte och förändringar av aminoglykosidmålet.
Korsresistens har främst samband med effluxpumpar som ger resistens mot β- laktamer, quinoloner och tetracykliner beroende på pumpens specificitet och dess substrat.
Samresistens har beskrivits, t. ex. har man upptäckt att gentamicinresistensgener har ett fysiskt samband med andra antimikrobiella resistensgener som överförs mellan patogener på grund av överföringsbara genetiska beståndsdelar, till exempel plasmider, integroner och transposoner.
Andelen gentamicinresistenta bakterier isolerade från extern otit på hund före behandling (bestämda enligt CLSI: s riktlinje ≥ 16 µg/ mL) var låg:
2, 4 och 13% av Staphylococcus spp.
(bland 122 stammar) respektive Proteus spp.
(bland 16 stammar).
Alla andra bakteriearter (t. ex.
Streptococcus spp, Pseudomonas spp, Escherichia coli) var helt mottagliga för gentamicin.
5. 2 Farmakokinetiska egenskaper
Efter appliceringen av det veterinärmedicinska läkemedlet i hörselgången, är absorptionen av mikonazol och gentamicin genom huden försumbar.
5/ 20 Hydrokortisonaceponat tillhör klassen diestrar bland glukokortikosteroiderna.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Paraffin, flytande.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
Det veterinärmedicinska läkemedlets hållbarhet i oöppnad förpackning:
2 år.
Hållbarhet efter det att den inre förpackningen öppnats första gången:
10 dagar.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Inre förpackning
Flerdosbehållaren består av två utskjutande delar, ett yttre vitt, hårt rör av polypropylen och en inre flexibel dyna av (etylen- metakrylsyra) - zink- kopolymer (Surlyn) innehållande en stålkula, stängd med en 1 ml doseringspump utan luft, utrustad med en flexibel atraumatisk kanyl och täckt med ett plastlock.
Förpackningen innehåller 1 flerdosbehållare (innehållet om 10 ml motsvarar 10 doser).
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
VIRBAC S. A.
1 avenue 2065 m L. I. D.
06516 Carros Frankrike Tel.: + 33 4 92 08 73 00 Fax: +33 4 92 08 73 48 E- post: dar@ virbac. fr
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 08/ 085/ 001
6/ 20 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
20/ 11/ 2008
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
20/ 11/ 2008
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
7/ 20 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
8/ 20 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
VIRBAC S. A.
1 avenue 2065 m L. I. D.
06516 Carros FRANKRIKE
B.
VILLKOR
FÖR
GODKÄNNANDE FÖR FÖRSÄLJNING INK
FÖR GODKÄNNANDE FÖR
FÖRSÄLJNING
C.
FÖR
GODKÄNNANDE FÖR FÖRSÄLJNING INKL
FÖR GODKÄNNANDE FÖR
BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Ej relevant.
9/ 20 BILAGA III
MÄRKNING OCH BIPACKSEDEL
10/ 20 A.
MÄRKNING
11/ 20 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Easotic, örondroppar, suspension för hundar Hydrokortisonaceponat – Mikonazol - Gentamicin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Hydrokortisonaceponat 1, 11 mg/ ml Mikonazol som nitrat 15, 1 mg/ ml Gentamicin som sulfat 1505 IU/ ml
3.
LÄKEMEDELSFORM
Örondroppar, suspension.
4.
FÖRPACKNINGSSTORLEK
10 ml (10 doser)
5.
DJURSLAG
Hundar
6.
INDIKATION( ER)
Behandling av akut extern otit, och akut försämring av återkommande extern otit.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Skaka flaskan noga före den första administreringen och slå i vätskan i pumpen.
Läs bipacksedeln före användning.
8.
KARENSTID
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
12/ 20 10.
UTGÅNGSDATUM
{månad/ år} Bruten/ öppnad förpackning användes inom 10 dagar.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall kasseras enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur – tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
VIRBAC S. A.
1 avenue 2065 m L. I. D.
06516 Carros Frankrike
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 08/ 085/ 001
17.
BATCHNUMMER
Batch {nummer}
13/ 20 UPPGIFTER SOM Skall FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT FÖR FLERDOSBEHÅLLARE
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Easotic, örondroppar, suspension för hundar Hydrokortisonaceponat – Mikonazol - Gentamicin
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Hydrokortisonaceponat 1, 11 mg/ ml Mikonazol som nitrat 15, 1 mg/ ml Gentamicin som sulfat 1505 IU/ ml
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
10 ml (10 doser)
4.
ADMINISTRERINGSSÄTT
Användning i örat.
5.
KARENSTID
6.
BATCHNUMMER
Batch {nummer}
7.
UTGÅNGSDATUM
{månad/ år} Bruten/ öppnad förpackning används inom 10 dagar.
8.
TEXTEN ” FÖR DJUR ”
För djur.
14/ 20 B.
BIPACKSEDEL
15/ 20 BIPACKSEDEL Easotic, örondroppar, suspension för hundar
1.
06516 Carros Frankrike
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Easotic, örondroppar, suspension för hundar
3.
DEKLARATION AV AKTIVA SUBSTANSER OCH ÖVRIGA SUBSTANSER
Hydrokortisonaceponat 1, 11 mg/ ml Mikonazol som nitrat 15, 1 mg/ ml Gentamicin som sulfat 1505 IU/ ml
4.
INDIKATIONER
Behandling av akut extern otit, och akut försämring av återkommande extern otit i samband med bakterier känsliga för gentamicin och svamp känslig för mikonazol, i synnerhet Malassezia pachydermatis.
5.
KONTRAINDIKATIONER
Skall inte användas vid överkänslighet mot aktiva substanser, eller mot något hjälpämne, mot kortikosteroider, mot andra antimykotika av azoltyp eller andra aminoglykosider.
Om överkänslighet mot någon av komponenterna uppstår, ska behandlingen avslutas och lämplig behandling sättas in.
6.
BIVERKNINGAR
Svag till måttlig rodnad i öronen var vanligt förekommande (2, 4% av de behandlade hundarna).
Papula observerades i sällsynta fall (mindre än 1% av de behandlade hundarna).
I inget fall avbröts behandlingen med det veterinärmedicinska läkemedlet och alla hundar tillfrisknade utan någon specialbehandling.
Användning av preparat för administrering i örat kan sättas i samband med nedsatt hörsel, vanligen temporärt, och främst hos åldrande hundar.
I dessa fall bör behandlingen avslutas.
16/ 20 Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
DJURSLAG
Hundar
8.
DOSERING
FÖR
VARJE
DJURSLAG,
ADMINISTRERINGSSÄTT
OCH
ADMINISTRERINGSVÄG
Användning i örat.
En ml innehåller 1, 11 mg hydrokortisonaceponat, 15, 1 mg mikonazol (som nitrat) och 1505 IU gentamicin (som sulfat).
Innan behandling bör den yttre hörselgången rengöras och torkas, samt överflödigt hår runt behandlingsområdet klippas bort.
Skaka flaskan noga före den första administreringen och slå i vätskan i pumpen.
Den rekommenderade dosen är 1 ml av det veterinärmedicinska läkemedlet per öra, en gång om dagen i fem på varandra följande dagar.
För in den atraumatiska kanylen i hörselgången.
Administrera en dos (1 ml) av medlet i varje påverkat öra.
Denna dos levereras med en pumpning.
1 dos / öra/ dag i 5 dagar ins
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Efter appliceringen kan örats bas masseras försiktigt en kort stund så att medlet tränger in i de nedre delarna av hörselgången.
Produkten tillåter behandling av hundar som lider av otit i båda öronen.
Det veterinärmedicinska läkemedlet bör användas vid rumstemperatur (dvs. droppa inte i en kall produkt).
10.
KARENSTID
Ej relevant.
17/ 20 11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Inga särskilda förvaringsanvisningar.
Använd inte detta läkemedel efter utgångsdatumet på etiketten.
Bruten/ Öppnad förpackning skall användas inom 10 dagar.
12.
SÄRSKILDA VARNINGAR
Bakteriell och fungal otitits är ofta sekundär till sin natur och en korrekt diagnos bör ställas för att bestämma de primära faktorerna.
Användning av det veterinärmedicinska läkemedlet bör baseras på identifiering av de infekterande organismerna, resistensbestämning samt officiella och lokala antimikrobiologiska riktlinjer.
Det veterinärmedicinska läkemedlets säkerhet har inte fastställts under dräktighet och laktation.
Systemisk absorption av hydrokortisonaceponat, gentamicinsulfat och mikonazolnitrat är obetydlig, varför det är osannolikt att teratogena, fetotoxiska eller modertoxiska effekter uppkommer vid rekommenderade doser för hundar.
Används endast i enlighet med ansvarig veterinärs nytta/ risk- bedömning.
Ingen kompabilitet med öronrengörare har visats.
Varningar för personer som adinistrrar det veterinärmedicinska läkeedlet till djur Vid oavsiktlig spill på huden, tvätta noga med vatten.
Undvik kontakt med ögonen.
Vid oavsiktlig ögonkontakt, tvätta ögonen med stora mängder vatten.
Om ögonen blir irriterade, uppsök läkare.
Vid oavsiktligt intag, uppsök genast läkare och visa bipacksedeln eller etiketten.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Fråga veterinären hur man gör med mediciner som inte längre används.
Dessa åtgärder är tillför att skydda miljön.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
11/ 2008
Utförlig information om denna produkt finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
15.
ÖVRIGA UPPLYSNINGAR
Det veterinärmedicinska läkemedlet är en fast kombination av tre aktiva substanser: antibiotikum, antimykotikum och kortikosteroid.
Ytterligare upplysningar om detta veterinärmedicinska läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
18/ 20 België/ Belgique/ Belgien VIRBAC BELGIUM S. A.
Rue de la station 17 B- 1300 Wavre Tel:
32 (0) 10 47 06 35
Luxembourg/ Luxemburg VIRBAC BELGIUM S. A.
Rue de la station 17 B- 1300 Wavre Tel:
32 (0) 10 47 06 35
KK Csibor u.
11/ A H- 1021 Budapest
36 (1) 274 23 59
1ère avenue 2065 m – L. I. D
33 (0) 4 92 08 73 00
31 (0) 342 427 100
Deutschland VIRBAC TIERARZNEIMITTEL GMBH West Rögen 20
1ère avenue 2065 m – L. I. D
D- 23843 Bad Oldesloe Tel:
49 (4531) 805 555
F- 06516 Carros Tel:
33 (0) 4 92 08 73 00
Eesti OÜ ZOOVETVARU Pärnasalu 31 ET - 76505 Saue/ Harjumaa, ESTONIA Tel: + 372 6 709 006
Österreich VIRBAC ÖSTERREICH GMBH Hildebrandgasse 27 A- 1180 Wien Tel:
43 (0) 1 21 834 260
Z. O. C.
Ul.
Poleczki 47 P- 02- 822 Warszawa Tel:
48 (22) 332 75 90/ 91
351 243 570 500
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00
Ísland VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00
Via dei Gracchi 30
39 02 48 53 541
F- 06516 Carros Tel:
33 (0) 4 92 08 73 00
Κύpρος VIRBAC HELLAS A. E.
30 210 6219520
Sverige VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00
Latvija OÜ ZOOVETVARU Pärnasalu 31 ET - 76505 Saue/ Harjumaa, ESTONIA Tel: + 372 6 709 006
United Kingdom VIRBAC LTD UK- Suffolk IP30 9 UP Tel:
44 (0) 1359 243243
20/ 20
European Medicines Agency
EMEA/ CVMP/ 042
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ECONOR
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Dokumentet kan inte ersätta en personlig diskussion med din veterinär.
Vill du veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs den vetenskapliga diskussionen (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Econor?
Econor är en premix (förblandning) till medicinfoder för svin.
Premixen blandas med svinfodret i en godkänd foderkvarn, och det ” medicinfoder ” som erhålls distribueras därefter till lantbrukaren för behandling av ett stort antal svin.
Econor innehåller det aktiva innehållsämnet valnemulin i koncentrationerna 0, 5%, 1%, 10% och 50%.
Vissa koncentrationer går eventuellt inte att få tag på i ditt land.
Vad används Econor för?
Econor är ett antibiotikum.
Det ges till svin för att behandla och/ eller förebygga en rad infektionssjukdomar som orsakas av bakterier och angriper lungorna (dvs. enzootisk svinpneumoni) eller mag- tarmkanalen (dvs. svindysenteri, porcin proliferativ enteropati (ileit) eller porcin kolonspiroketos (kolit)).
Econor förbättrar hälsan och vikten hos de behandlade svinen, men de bakterier som orsakade infektionen elimineras troligen inte helt.
Econor blandas med svinfodret.
Doseringen och behandlingstidens längd avgörs av den sjukdom som läkemedlet används för.
Mer information om detta finns i bipacksedeln.
Hur verkar Econor?
Det verkar genom att blockera proteinproduktionen i bakteriernas ribosomer och förhindrar bakterietillväxten.
Valnemulin är verksamt mot ett spektrum av bakterier, bland annat de som orsakar de lungsjukdomar och de sjukdomar i mag- tarmkanalen som anges ovan.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har Econors effekt undersökts?
Valnemulins antimikrobiella effektivitet mot de bakterier som orsakar de angivna sjukdomarna hos svin undersöktes i mikrobiologiska laboratorier.
Effekten av Econor vid de angivna indikationerna undersöktes i provokationsstudier (dvs. svinen infekterades med bakterien på konstgjord väg) eller i fältstudier (dvs. vid naturliga infektioner på lantbruk).
Fältstudierna genomfördes på ett stort antal lantbruk i en rad europeiska länder och innefattade ett flertal svinraser och korsningar av dessa.
Econor användes antingen för att behandla djur som redan insjuknat eller för att förhindra sjukdomsutbrott hos svin som är i kontakt med sjuka djur, eller på lantbruk med ofta återkommande sjukdomsutbrott.
Under de kliniska studierna utfodrades svinen enbart med medicinfoder som innehöll valnemulin i olika koncentrationer (beroende på sjukdom) i upp till 4 veckor (beroende på sjukdom).
Effekten av Econor jämfördes med effekten av oral behandling med andra antibiotika som godkänts inom EU för den aktuella indikationen eller med djur som inte behandlades med något läkemedel.
I studier av behandling och förebyggande av svindysenteri visade sig Econor i fodret vid en dosering av 3– 4 mg valnemulin per kg kroppsvikt per dag (dvs.
Econor i doseringen 1– 1, 5 mg valnemulin per kg kroppsvikt per dag (dvs.
25 mg/ kg foder) visade sig effektivt för att förebygga att sjukdomen utvecklades.
200 mg/ kg foder) minska lunglesioner och förbättra såväl de kliniska tecknen som tillväxten hos svinen.
Infektion av Mycoplasma hyopneumoniae eliminerades emellertid inte.
25 mg/ kg foder) vara effektivt för att kontrollera de kliniska tecknen och för att förebygga viktförlust till följd av sjukdomen hos obehandlade svin.
75 mg/ kg foder) under 10 dagar förbättra svinens kliniska tillstånd, minska diarré och förbättra produktiviteten.
Vilka biverkningar har Econor?
Allvarliga läkemedelsbiverkningar efter användning av Econor är huvudsakligen kopplade till de raser och raskorsningar som innefattar dansk och/ eller svensk lantras.
Yttersta försiktighet bör därför iakttas vid användning av Econor till svin av skandinaviskt ursprung.
I svåra fall kan de drabbas av rörelsestörningar och förbli liggande.
En del svin kan också få ödem (svullnad orsakad av vätskeansamling) eller erytem (rodnad) på bakdelen samt palpebralt ödem (ögonlocksödem).
Svårt sjuka svin ska flyttas till rena torra boxar och ges lämplig behandling.
©EMEA 2006
2/ 3
Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Undvik direktkontakt med hud, mun och näsa när Econor blandas med fodret och vid hantering av det färdiga fodret.
Econor har särskilt utvecklats för svin och får inte ges till människor.
Om någon emellertid av misstag får i sig Econor ska läkare omedelbart kontaktas och läkemedelsetiketten visas upp.
Personer med känd allergi mot valnemulin bör iaktta försiktighet vid användning av Econor.
Hur lång tid ska gå innan de behandlade svinen kan slaktas och köttet användas som livsmedel (karenstid)?
Efter det att Econor getts för sista gången (i fodret) får svinen inte slaktas förrän efter en dag.
Varför har Econor godkänts?
Kommittén för veterinärmedicinska läkemedel (CVMP) fann att nyttan med Econor är större än riskerna vid behandling och förebyggande av en rad lungsjukdomar och sjukdomar i mag - tarmkanalen hos svin.
Kommittén rekommenderade att Econor skulle godkännas för försäljning.
Nytta/ riskförhållandet behandlas i modul 6 i detta EPAR.
Mer information om Econor:
Den 14 oktober 1998 beviljade Europeiska kommissionen Novartis Animal Health Austria GmbH ett godkännande för försäljning av Econor som gäller i hela Europeiska unionen, vilket förnyades den 12 mars 2004.
Information om förskrivning av produkten finns på kartongens etikett.
Denna sammanfattning aktualiserades senast 01- 2007
©EMEA 2006
3/ 3
A
1/ 2 EU- nummer
Fantasinamn
Styrka
Läkemedlsform
Djurslag
Administreringssätt
Förpackning
Innehåll
Förpacknings -- storlek
Karenstid
EU/ 2/ 98/ 010/ 004
Econor
1%
Premix till
Svin
Användning i foder
Aluminium -
1 g valnemulinbas
1 kg
1 dag
EU/ 2/ 98/ 010/ 005
Econor
1%
Premix till
Svin
Användning i foder
Aluminium -
1 g valnemulinbas
2, 5 kg
1 dag
EU/ 2/ 98/ 010/ 006
Econor
1%
Premix till
Svin
Användning i foder
Aluminium -
1 g valnemulinbas
25 kg
1 dag
EU/ 2/ 98/ 010/ 017
Econor
10%
Premix till
Svin
Användning i foder
Aluminium -
10 g valnemulinbas
1 kg
1 dag
EU/ 2/ 98/ 010/ 018
Econor
10%
Premix till
Svin
Användning i foder
Aluminium -
10 g valnemulinbas
25 kg
1 dag
EU/ 2/ 98/ 010/ 021
Econor
50%
Premix till
Svin
Användning i foder
Aluminium -
50 g valnemulinbas
1 kg
1 dag
EU/ 2/ 98/ 010/ 022
Econor
50%
Premix till
Svin
Användning i foder
Aluminium -
50 g valnemulinbas
25 kg
1 dag
EU/ 2/ 98/ 010/ 023
Econor
0, 5%
Premix till
Svin
Användning i foder
Aluminium -
0, 5 g valnemulinbas
5 kg
1 dag
EU/ 2/ 98/ 010/ 024
Econor
0, 5%
Premix till
Svin
Användning i foder
Aluminium -
0, 5 g valnemulinbas
25 kg
1 dag
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Econor 50% premix till medicinfoder för svin.
Econor 10% premix till medicinfoder för svin.
Econor 1% premix till medicinfoder för svin.
Econor 0, 5% premix till medicinfoder för svin.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Aktivt innehållsämne Valnemulin - hydroklorid
Econor 50% 532, 5 mg/ g
Econor 10% 106, 5 mg/ g
Econor 1% 10, 65 mg/ g
Econor 0, 5% 5, 325 mg/ g
motsvarande valnemulinbas
500 mg/ g
100 mg/ g
10 mg/ g
5 mg/ g
Hypromellos
och talk
och talk Kolloidal vattenfri kiseldioxid Isopropyl - myristat Laktos
och talk Kolloidal vattenfri kiseldioxid Isopropyl - myristat Laktos
och talk Kolloidal vattenfri kiseldioxid Isopropyl - myristat Laktos
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Premix till medicinfoder
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Svin
4. 2 Indikationer, specificera djurslag
Behandling och förebyggande av svindysenteri.
Behandling av kliniska tecken på porcin proliferativ enteropati (ileit).
Förebyggande av kliniska tecken på porcin kolonspiroketos (kolit), när denna sjukdom har diagnostiserats i besättningen.
Behandling och förebyggande av enzootisk svinpneumoni.
Vid den rekommenderade doseringen 10 – 12 mg/ kg kroppsvikt minskas lunglesioner och viktförlust, men infektion av Mycoplasma hyopneumoniae elimineras inte.
2 Econor 0, 5% och 1% Behandling och förebyggande av svindysenteri.
Behandling av kliniska tecken på porcin proliferativ enteropati (ileit).
Förebyggande av kliniska tecken på porcin kolonspiroketos (kolit), när denna sjukdom har diagnostiserats i besättningen.
4. 3 Kontraindikationer
Ge inte produkten till svin som ges jonofor.
Valnemulin skall inte ges till kaniner, eftersom det är toxiskt för detta djurslag.
4. 4 Särskilda varningar
Inga.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur Biverkningar har inträffat efter användning av Econor.
Förekomsten kan huvudsakligen anses begränsad till Skandinavien och verkar huvudsakligen vara kopplad till raskorsningar som inkluderar dansk och/ eller svensk lantras.
Yttersta försiktighet skall därför iakttas vid användning av Econor till grisar av skandinaviskt ursprung, speciellt dansk och svensk lantras, och korsningar därav.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur Vid blandning av produkten och hantering av det tillblandade fodret som innehåller produkten bör direkt kontakt med hud och slemhinnor undvikas.
Vid oavsiktligt intag skall läkare omedelbart kontaktas samt informeras om texten på produktens etikett.
Personer med känd överkänslighet mot valnemulin skall hantera produkten med försiktighet.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Medicinering av grisar med Econor har givit upphov till biverkningar inom EU.
Av de fall som rapporterades under 1999– 2000, uppkom huvuddelen i Danmark och Sverige (ett fall vardera i Finland och Irland).
I dessa länder utgjorde detta från 0, 03 till 1, 76% av antalet behandlade grisar.
På berörda gårdar påverkades en tredjedel av grisarna med en dödlighet på 1%.
Berörda grisar har feber, slutar äta, och får i allvarliga fall rörelsestörningar, ataxi och kan bli halvliggande.
Vissa av dessa grisar kan också lida av ödem eller erytem (på bakdelen), och ögonlocksödem.
Biverkningarna har studerats i kontrollerade studier med känsliga grisar.
Dödligheten var mindre än 1% men kan vara högre på grund av sekundära infektioner.
Om biverkningar uppstår, bör medicineringen upphöra omedelbart.
Allvarligt påverkade grisar skall flyttas till rena torra boxar och ges symtomatisk behandling, inklusive behandling av samtidig sjukdom.
En epidemiologisk undersökning har visat ett troligt samband mellan känsligheten för biverkningar och dansk och svensk lantras och korsningar av dessa, speciellt för unga grisar.
Valnemulin tolereras väl i foder, men vid koncentrationer över 200 mg/ kg foder kan övergående dosrelaterad minskning av foderintag inträffa under de första dagarna på grund av att fodret smakar sämre.
3 4. 7 Användning under dräktighet, laktation eller äggläggning
Säkerheten för dräktiga och digivande suggor har dock inte undersökts.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Valnemulin har visats interagera med jonofor som monensin, salinomycin och narasin och kan ge symtom som inte kan skiljas från jonofortoxikos.
Djur bör inte erhålla produkter som innehåller monensin, salinomycin eller narasin under eller minst 5 dagar före eller efter behandling med valnemulin.
Allvarlig tillväxthämning, ataxi, paralys eller död kan inträda.
4. 9 Dos och administreringssätt
Användning i foder.
Upptaget av medicinfoder beror på djurets kliniska tillstånd.
För att uppnå korrekt dosering måste koncentrationen av Econor anpassas.
För äldre djur eller djur med reducerat foderintag kan inblandningsmängden också behöva ökas för att uppnå avsedd dos.
Indikation Behandling av
Dosering (aktivt innehållsämne)
Användningsperiod för medicinfoder som enda dagliga foder
Tillsättning till foder Inblandning av 75 mg aktivt innehållsämne per kg foder med:
Svindysenteri
3– 4 mg/ kg kroppsvikt/ dag
Minst 7 dagar och upp till 4 veckor eller tills sjukdomstecknen försvinner
Econor 50% – 150 mg/ kg foder Econor 10% – 750 mg/ kg foder Econor 1% – 7, 5 g/ kg foder Econor 0, 5% – 15 g/ kg foder
Denna dosnivå är effektiv vid behandling av klinisk sjukdom, men högre doseringar eller längre behandling kan krävas för att eliminera infektionen fullständigt.
Det är viktigt att börja behandlingen så tidigt som möjligt vid utbrott av svindysenteri.
Vid uteblivet svar på behandlingen inom 5 dagar bör diagnosen omprövas.
Indikation Behandling av
Dosering (aktivt innehållsämne)
Användningsperiod för medicinfoder som enda dagliga foder
Tillsättning till foder Inblandning av 75 mg aktivt
kliniska tecken på porcin proliferativ enteropati (ileit)
3– 4 mg/ kg kroppsvikt/ dag
2 veckor eller tills sjukdomstecknen försvinner
Econor 50% – 150 mg/ kg foder Econor 10% – 750 mg/ kg foder Econor 1% – 7, 5 g/ kg foder Econor 0, 5% – 15 g/ kg foder
Denna dosnivå är effektiv under normala förhållanden vid behandling av kliniska tecken på sjukdom, men högre doseringar eller längre behandling kan krävas för att eliminera infektionen fullständigt.
Det är viktigt att börja behandlingen så tidigt som möjligt vid utbrott av porcin proliferativ enteropati.
Vid uteblivet svar på behandlingen inom 5 dagar bör diagnosen omprövas.
För svårt sjuka djur som inte svarat på behandling inom 3– 5 dagar, bör parenteral behandling övervägas.
4 Indikation Förebyggande av
Dosering (aktivt innehållsämne)
Användningsperiod för medicinfoder som enda dagliga foder
Tillsättning till foder Inblandning av 25 mg aktivt innehållsämne per kg foder med:
Svindysenteri
Minst 7 dagar och upp till 4 veckor
Econor 50% – 50 mg / kg foder Econor 10% – 250 mg/ kg foder Econor 1% – 2, 5 g/ kg foder
Kliniska tecken på porcin kolonspiroketos (kolit)
4 veckor
Econor 0, 5% – 5 g/ kg foder
Förebyggande behandling med valnemulin under längre tid bör undvikas genom förbättrad skötsel och grundlig rengöring och desinfektion.
Man bör överväga att utrota infektionen från anläggningen.
Indikation Behandling och förebyggande av
Dosering (aktivt innehållsämne)
Användningsperiod för medicinfoder som enda dagliga foder
Tillsättning till foder Inblandning av 200 mg aktivt innehållsämne per kg foder med:
Econor 50% – 400 mg/ kg foder Econor 10% – 2 g/ kg foder
Enzootisk svinpneumoni
10– 12 mg/ kg kroppsvikt/ dag
Upp till 3 veckor
Sekundärinfektioner av organismer som Pasteurella multocida och Actinobacillus pleuropneumoniae kan förvärra enzootisk pneumoni och kräva speciell medicinering.
Blandningsanvisningar:
Produkten har visat sig vara stabil gentemot pelleteringsprocess vid 75°C.
Aggressiva pelleteringsförhållanden som temperaturer överstigande 80°C och användning av nötande ämnen till förblandning bör undvikas.
Econor 50% mg Econor 50% premix/ kg foder = avsedd dos (mg/ kg) × 2 × kroppsvikt (kg) / dagligt foderintag (kg) För att erhålla god och homogen blandning måste läkemedlet förblandas.
Den erforderliga mängden läkemedel blandas då grundligt med ett fodermedel av liknande fysikalisk natur (till exempel vetemjöl) i proportionen 1 del Econor 50% premix till 20 delar fodermedel.
Econor 10% mg Econor 10% premix/ kg foder = avsedd dos (mg/ kg) × 10 × kroppsvikt (kg) / dagligt foderintag (kg) För att erhålla god och homogen blandning bör läkemedlet förblandas.
Den erforderliga mängden läkemedel blandas då grundligt med ett fodermedel av liknande fysikalisk natur (till exempel vetemjöl) i proportionen 1 del Econor 10% premix till 10 delar fodermedel.
Econor 1% mg Econor 1% premix/ kg foder = avsedd dos (mg/ kg) × 100 × kroppsvikt (kg) / dagligt foderintag (kg) För att erhålla god och homogen blandning, särskilt när läkemedlet tillsätts i en mängd mindre än 5 kg/ ton fodermedel, bör läkemedlet förblandas.
Den erforderliga mängden läkemedel blandas då grundligt med ett fodermedel av liknande fysikalisk natur (till exempel vetemjöl) i proportionen 1 del Econor 1% premix till 10 delar fodermedel.
5 Econor 0, 5% mg Econor 0, 5% premix/ kg foder = avsedd dos (mg/ kg) × 200 × kroppsvikt (kg) / dagligt foderintag (kg)
4. 10 Överdosering
Toxiska symtom har inte observerats hos svin som givits 5 gånger den rekommenderade dosen.
4. 11 Karenstid
1 dygn
5.
FARMAKOLOGISKA EGENSKAPER
QJ01XQ02
5. 1 Farmakodynamiska egenskaper
Valnemulin är ett antibiotikum som hör till pleuromutilingruppen, vilken verkar genom att hämma initiering av proteinsyntesen på bakterieribosomnivå.
Valnemulin är aktivt mot ett spektrum av bakterier, inklusive sådana som orsakar enteriter och respiratoriska sjukdomar hos svin.
Det har hög aktivitet mot Mycoplasma spp. samt spiroketer såsom Brachyspira hyodysenteriae och Brachyspira pilosicoli.
Art Mycoplasma hyopneumoniae
MIC (µg/ ml) 0, 0009 – 0, 125
MIC50 (µg/ ml) 0, 0025
MIC90 (µg/ ml) 0, 01
Brachyspira hyodysenteriae
0, 025 – 4, 0
0, 0156
0, 5
Valnemulin har låg aktivitet mot Enterobacteriaceae, såsom Salmonella spp. och Escherichia coli.
5. 2 Farmakokinetiska egenskaper
Hos svin absorberades > 90% av en oral dos radioaktivt märkt material.
Maximala plasmakoncentrationer (Cmax) av radioaktivt eller "kallt" material uppnåddes 1– 4 timmar efter dosering (Tmax) med en plasmahalveringstid (t½), uppskattad utifrån icke- radioaktiva data, mellan 1 och 4, 5 timmar.
Ett linjärt förhållande mellan koncentration och administrerad dos har visats.
Efter upprepad dosering inträdde en viss ackumulering, men steady state uppnåddes inom 5 dagar.
På grund av en uttalad första passage- effekt påverkas plasmakoncentrationerna av administreringssättet, men valnemulin är i hög grad koncentrerat i vävnad, speciellt i lungor och lever, i förhållande till plasma.
Fem dagar efter den sista av 15 doser radioaktivt märkt valnemulin som givits till svin, var koncentrationen i lever > 6 gånger den i plasma.
Två timmar efter utsättande av premix givet i foder två gånger dagligen i 4 veckor med dosen 15 mg/ kg kroppsvikt/ dag var koncentrationen i levern 1, 58 µg/ g och koncentrationen i lungorna 0, 23 µg/ g medan koncentrationerna i plasma var under detektionsgränsen.
6 I svin metaboliseras valnemulin i hög utsträckning, och modersubstansen och metaboliter utsöndras huvudsakligen via gallan.
73– 95% av den dagliga dosen av total radioaktivitet återfanns i feces.
Plasmahalveringstiden var 1, 3– 2, 7 timmar, och den största delen av den totalt administrerade radioaktiviteten utsöndrades inom 3 dagar efter den sista administreringen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Econor 0, 5%, Econor 1%, Econor 10% Hypromellos talk Kolloidal vattenfri kiseldioxid Isopropylmyristat Laktos
Econor 50% Hypromellos talk
6. 2 Inkompatibiliteter
Inga kända.
6. 3 Hållbarhet
Det veterinärmedicinska läkemedlets hållbarhet i oöppnad förpackning:
Econor 0. 5%:
3 år.
Econor 50%, Econor 10%, Econor 1%:
Hållbarhet efter inblandning i pelleterat foder, om skyddat mot ljus och fukt:
3 veckor.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25°C.
Produkt bör förvaras i originalförpackningen.
Öppnade förpackningar bör tillslutas väl efter dosering.
6. 5 Inre förpackning (förpackningstyp och material)
1 x 1 kg och 1 x 25 kg aluminiumklädda plastpåsar
1 x 1 kg, 1 x 2, 5 kg och 1 x 25 kg aluminiumklädda plastpåsar
1 x 5 kg och 1 x 25 kg aluminiumklädda plastpåsar
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall destrueras enligt gällande anvisningar.
7 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Animal Health Austria GmbH Biochemiestraße 10 A- 6250 Kundl Österrike + 43 (0) 5338 2000
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 98/ 010/ 004- 006 (Econor 1%) EU/ 2/ 98/ 010/ 017- 018 (Econor 10%) EU/ 2/ 98/ 010/ 021- 022 (Econor 50%) EU/ 2/ 98/ 010/ 023- 024 (Econor 0, 5%)
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
12 mars 1999/ 12 mars 2004
10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Vid tillsättning av medicinska förblandningar till slutfoder skall gällande anvisningar beaktas.
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
8 BILAGA II
A.
TILLVERKARE SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
9 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Econor 0, 5%, Econor 1%, Econor 10% Novartis Santé Animale S. A. S.
Usine de Huningue 26, rue de la Chapelle BP 224 68332 Huningue cedex Frankrike
Econor 50% Sandoz GmbH Schaftenau Plant A- 6336 Langkampfen Österrike
I läkemedlets tryckta bipacksedel skall namn på och adress till innehavaren av tillverkningstillståndet som ansvarar för frisläppandet av den relevanta satsen anges.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Receptbelagt veterinärmedicinskt läkemedel.
Vid tillsättning av medicinska förbladningar till slutfoder ska gällande anvisningar beaktas.
Innehavaren av godkännandet för försäljning skall underrätta Europeiska kommissionen om marknadsföringsplanerna för läkemedlet som godkänts genom detta beslut.
ÖVRIGA VILLKOR
Ej relevant
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant
10 D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
Bilaga I till rådets förordning (EEG) nr 2377/ 90
Farmakologiskt
Markörrest
Djurslag
MRL
Målvävnad
Övriga
aktivt( a) ämne( n)
bestämmelser
Valnemulin (1) Valnemulin
Porcin
100 µg/ kg 500 µg/ kg 50 µg/ kg
Njure Lever Muskler
Bilaga II till rådets förordning (EEG) nr 2377/ 90
Farmakologiskt aktivt innehållsämne
Djurslag
Övriga bestämmelser
Hypromellose (2) Renad talk (3) kolloidal vattenfri kiseldioxid
Alla livsmedelsproducerande arter Alla livsmedelsproducerande arter Alla livsmedelsproducerande arter
(1) EGT L 320, 28. 11. 98 (2) EGT L 272, 25. 10. 1996 (3) EGT L 272, 25. 10. 1996
11 BILAGA III
12 A.
MÄRKNING
13 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
1.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Econor 1% premix till medicinfoder för svin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Valnemulin
3.
LÄKEMEDELSFORM
Premix till medicinfoder
4.
FÖRPACKNINGSSTORLEK
1 kg 2, 5 kg 25 kg
5.
DJURSLAG
Svin
6.
INDIKATIONER
Behandling och förebyggande av svindysenteri.
Förebyggande av kliniska tecken på porcin kolonspiroketos (kolit), när denna sjukdom har diagnostiserats i besättningen.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Användning i foder
Blandningsanvisningar:
8.
KARENSTID
Karenstid:
1 dygn
14 9.
SÄRSKILD( A) VARNING( AR)
Ge inte produkten till svin som ges jonofor.
Säkerheten för dräktiga och digivande suggor har dock inte undersökts.
Vid blandning av produkten och hantering av det tillblandade fodret som innehåller produkten bör direkt kontakt med hud och slemhinnor undvikas.
Vid oavsiktligt intag skall läkare omedelbart kontaktas samt informeras om texten på produktens etikett.
Personer med känd överkänslighet mot valnemulin skall hantera produkten med försiktighet.
Biverkningar har inträffat efter användning av Econor.
Yttersta försiktighet skall därför iakttas vid användning av Econor till grisar av skandinaviskt ursprung, speciellt dansk och svensk lantras, och korsningar därav.
Läs bipacksedeln för ytterligare upplysningar.
10.
UTGÅNGSDATUM {månad/ år}
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Produkt bör förvaras i originalförpackningen.
Öppnade förpackningar bör tillslutas väl efter dosering.
Hållbarhet:
Hållbarhet efter inblandning i mjölfoder, om skyddat mot ljus och fukt:
Hållbarhet efter inblandning i pelleterat foder, om skyddat mot ljus och fukt:
3 veckor.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall destrueras enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
Receptbelagt veterinärmedicinskt läkemedel.
Vid tillsättning av medicinska förblandningar till slutfoder skall gällande anvisningar beaktas.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15 15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Animal Health Austria GmbH Biochemiestraße 10 A- 6250 Kundl Österrike
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 98/ 010/ 004 (1 kg) EU/ 2/ 98/ 010/ 005 (2, 5 kg) EU/ 2/ 98/ 010/ 006 (25 kg)
BATCHNUMMER
1.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Econor 10% premix till medicinfoder för svin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Valnemulin
3.
LÄKEMEDELSFORM
Premix till medicinfoder
4.
FÖRPACKNINGSSTORLEK
1 kg 25 kg
5.
DJURSLAG
Svin
6.
INDIKATIONER
Behandling och förebyggande av svindysenteri.
Förebyggande av kliniska tecken på porcin kolonspiroketos (kolit), när denna sjukdom har diagnostiserats i besättningen.
Behandling och förebyggande av enzootisk svinpneumoni.
Vid den rekommenderade doseringen 10 – 12 mg/ kg kroppsvikt minskas lunglesioner och viktförlust, men infektion av Mycoplasma hyopneumoniae elimineras inte.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Användning i foder
Blandningsanvisningar:
Läs bipacksedeln före användning.
8.
KARENSTID
Karenstid:
1 dygn
17 9.
SÄRSKILD( A) VARNING( AR)
Ge inte produkten till svin som ges jonofor.
Säkerheten för dräktiga och digivande suggor har dock inte undersökts.
Vid blandning av produkten och hantering av det tillblandade fodret som innehåller produkten bör direkt kontakt med hud och slemhinnor undvikas.
Vid oavsiktligt intag skall läkare omedelbart kontaktas samt informeras om texten på produktens etikett.
Personer med känd överkänslighet mot valnemulin skall hantera produkten med försiktighet.
Biverkningar har inträffat efter användning av Econor.
Yttersta försiktighet skall därför iakttas vid användning av Econor till grisar av skandinaviskt ursprung, speciellt dansk och svensk lantras, och korsningar därav.
Läs bipacksedeln för ytterligare upplysningar.
10.
UTGÅNGSDATUM
{månad/ år}
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Produkt bör förvaras i originalförpackningen.
Öppnade förpackningar bör tillslutas väl efter dosering.
Hållbarhet:
Hållbarhet efter inblandning i mjölfoder, om skyddat mot ljus och fukt:
Hållbarhet efter inblandning i pelleterat foder, om skyddat mot ljus och fukt:
3 veckor.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall destrueras enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
Receptbelagt veterinärmedicinskt läkemedel.
Vid tillsättning av medicinska förblandningar till slutfoder skall gällande anvisningar beaktas.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
18 15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Animal Health Austria GmbH Biochemiestraße 10 A- 6250 Kundl Österrike
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 98/ 010/ 017 (1 kg) EU/ 2/ 98/ 010/ 018 (25 kg)
17.
BATCHNUMMER
19 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN ELLER
1.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Econor 50% premix till medicinfoder för svin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Valnemulin
3.
LÄKEMEDELSFORM
Premix till medicinfoder
4.
FÖRPACKNINGSSTORLEK
1 kg 25 kg
5.
DJURSLAG
Svin
6.
INDIKATIONER
Behandling och förebyggande av svindysenteri.
Förebyggande av kliniska tecken på porcin kolonspiroketos (kolit), när denna sjukdom har diagnostiserats i besättningen.
Behandling och förebyggande av enzootisk svinpneumoni.
Vid den rekommenderade doseringen 10 – 12 mg/ kg kroppsvikt minskas lunglesioner och viktförlust, men infektion av Mycoplasma hyopneumoniae elimineras inte.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Användning i foder
Blandningsanvisningar:
Läs bipacksedeln före användning.
8.
KARENSTID
Karenstid:
1 dygn
20 9.
SÄRSKILD( A) VARNING( AR)
Ge inte produkten till svin som ges jonofor.
Säkerheten för dräktiga och digivande suggor har dock inte undersökts.
Vid blandning av produkten och hantering av det tillblandade fodret som innehåller produkten bör direkt kontakt med hud och slemhinnor undvikas.
Vid oavsiktligt intag skall läkare omedelbart kontaktas samt informeras om texten på produktens etikett.
Personer med känd överkänslighet mot valnemulin skall hantera produkten med försiktighet.
Biverkningar har inträffat efter användning av Econor.
Yttersta försiktighet skall därför iakttas vid användning av Econor till grisar av skandinaviskt ursprung, speciellt dansk och svensk lantras, och korsningar därav.
Läs bipacksedeln för ytterligare upplysningar.
10.
UTGÅNGSDATUM
{månad/ år}
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Produkt bör förvaras i originalförpackningen.
Öppnade förpackningar bör tillslutas väl efter dosering.
Hållbarhet:
Hållbarhet efter inblandning i mjölfoder, om skyddat mot ljus och fukt:
Hållbarhet efter inblandning i pelleterat foder, om skyddat mot ljus och fukt:
3 veckor.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall destrueras enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
Receptbelagt veterinärmedicinskt läkemedel.
Vid tillsättning av medicinska förblandningar till slutfoder skall gällande anvisningar beaktas.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
21 15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Animal Health Austria GmbH Biochemiestraße 10 A- 6250 Kundl Österrike
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 98/ 010/ 021 (1 kg) EU/ 2/ 98/ 010/ 022 (25 kg)
17.
BATCHNUMMER
22 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN ELLER
1.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Econor 0, 5% premix till medicinfoder för svin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Valnemulin
3.
LÄKEMEDELSFORM
Premix till medicinfoder
4.
FÖRPACKNINGSSTORLEK
5 kg 25 kg
5.
DJURSLAG
Svin
6.
INDIKATIONER
Behandling och förebyggande av svindysenteri.
Förebyggande av kliniska tecken på porcin kolonspiroketos (kolit), när denna sjukdom har diagnostiserats i besättningen.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Användning i foder
Blandningsanvisningar:
8.
KARENSTID
Karenstid:
1 dygn
23 9.
SÄRSKILD( A) VARNING( AR)
Ge inte produkten till svin som ges jonofor.
Säkerheten för dräktiga och digivande suggor har dock inte undersökts.
Vid blandning av produkten och hantering av det tillblandade fodret som innehåller produkten bör direkt kontakt med hud och slemhinnor undvikas.
Vid oavsiktligt intag skall läkare omedelbart kontaktas samt informeras om texten på produktens etikett.
Personer med känd överkänslighet mot valnemulin skall hantera produkten med försiktighet.
Biverkningar har inträffat efter användning av Econor.
Yttersta försiktighet skall därför iakttas vid användning av Econor till grisar av skandinaviskt ursprung, speciellt dansk och svensk lantras, och korsningar därav.
Läs bipacksedeln för ytterligare upplysningar.
10.
UTGÅNGSDATUM
{månad/ år}
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Produkt bör förvaras i originalförpackningen.
Öppnade förpackningar bör tillslutas väl efter dosering.
Hållbarhet efter inblandning i mjölfoder, om skyddat mot ljus och fukt:
Hållbarhet efter inblandning i pelleterat foder, om skyddat mot ljus och fukt:
3 veckor.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall destrueras enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
Receptbelagt veterinärmedicinskt läkemedel.
Vid tillsättning av medicinska förblandningar till slutfoder skall gällande anvisningar beaktas.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
24 15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Animal Health Austria GmbH Biochemiestraße 10 A- 6250 Kundl Österrike
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 98/ 010/ 023 (5 kg) EU/ 2/ 98/ 010/ 024 (25 kg)
17.
BIPACKSEDEL
26 BIPACKSEDEL
Econor 1% premix till medicinfoder för svin
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS I EES, OM OLIKA
Innehavare av godkännande för försäljning:
Novartis Animal Health Austria GmbH Biochemiestraße 10 A- 6250 Kundl Österrike
Tillverkare:
Novartis Santé Animale S. A. S.
Usine de Huningue 26, rue de la Chapelle BP 224 68332 Huningue cedex Frankrike
2.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Econor 1% premix till medicinfoder för svin
Valnemulinhydroklorid
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
Econor 1% premix innehåller valnemulin i form av valnemulinhydroklorid.
Valnemulinhydroklorid motsvarande valnemulinbas
Förteckning över hjälpämnen Hypromellos och talk Kolloidal vattenfri kiseldioxid Isopropylmyristat Laktos
4.
INDIKATIONER
Behandling och förebyggande av svindysenteri.
Förebyggande av kliniska tecken på porcin kolonspiroketos (kolit), när denna sjukdom har diagnostiserats i besättningen.
27 5.
KONTRAINDIKATIONER
Ge inte produkten till svin som ges jonofor.
Valnemulin skall inte ges till kaniner, eftersom det är toxiskt för detta djurslag.
6.
BIVERKNINGAR
Medicinering av grisar med Econor har givit upphov till biverkningar inom EU.
Av de fall som rapporterades under 1999– 2000, uppkom huvuddelen i Danmark och Sverige (ett fall vardera i Finland och Irland).
I dessa länder utgjorde detta från 0, 03 till 1, 76% av antalet behandlade grisar.
På berörda gårdar påverkades en tredjedel av grisarna med en dödlighet på 1%.
Berörda grisar har feber, slutar äta, och får i allvarliga fall rörelsestörningar, ataxi och kan bli halvliggande.
Vissa av dessa grisar kan också lida av ödem eller erytem (på bakdelen), och ögonlocksödem.
Biverkningarna har studerats i kontrollerade studier med känsliga grisar.
Dödligheten var mindre än 1% men kan vara högre på grund av sekundära infektioner.
Om biverkningar uppstår, bör medicineringen upphöra omedelbart.
Allvarligt påverkade grisar skall flyttas till rena torra boxar och ges symtomatisk behandling, inklusive behandling av samtidig sjukdom.
En epidemiologisk undersökning har visat ett troligt samband mellan känsligheten för biverkningar och dansk och svensk lantras och korsningar av dessa, speciellt för unga grisar.
Valnemulin tolereras väl i foder, men vid koncentrationer över 200 mg/ kg kan övergående dosrelaterad minskning av foderintag inträffa under de första dagarna på grund av att fodret smakar sämre.
Om du observerar andra biverkningar, tala om det för din veterinär.
7.
DJURSLAG
Svin
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Användning i foder
Upptaget av medicinfoder beror på djurets kliniska tillstånd.
För att uppnå korrekt dosering måste koncentrationen av Econor anpassas.
För äldre djur eller djur med reducerat foderintag kan inblandningsmängden också behöva ökas för att uppnå avsedd dos.
Indikation Behandling av
Dosering (mg aktivt innehållsämne/ kg)
Användningsperiod för medicinfoder som enda dagliga foder
Tillsättning till foder Inblandning av 75 mg aktivt innehållsämne
Svindysenteri
3– 4 mg/ kg kroppsvikt/ dag
Minst 7 dagar och upp till 4 veckor eller tills sjukdomstecknen försvinner
Econor 1% – 7, 5 g/ kg foder
28 Denna dosnivå är effektiv vid behandling av klinisk sjukdom, men högre doseringar eller längre behandling kan krävas för att eliminera infektionen fullständigt.
Det är viktigt att börja behandlingen så tidigt som möjligt vid utbrott av svindysenteri.
Vid uteblivet svar på behandlingen inom 5 dagar bör diagnosen omprövas.
Indikation Behandling av
Dosering (mg aktivt innehållsämne/ kg)
Användningsperiod för medicinfoder som enda dagliga foder
Tillsättning till foder Inblandning av 75 mg
kliniska tecken på porcin proliferativ enteropati (ileit)
3– 4 mg/ kg kroppsvikt/ dag
2 veckor eller tills sjukdomstecknen försvinner
Econor 1% – 7, 5 g/ kg foder
men högre doseringar eller längre behandling kan krävas för att eliminera infektionen fullständigt.
Det är viktigt att börja behandlingen så tidigt som möjligt vid utbrott av porcin proliferativ enteropati.
Vid uteblivet svar på behandlingen inom 5 dagar bör diagnosen omprövas.
För svårt sjuka djur som inte svarat på behandling inom 3– 5 dagar, bör parenteral behandling övervägas.
Indikation Förebyggande av
Dosering (mg aktivt innehållsämne/ kg)
Användningsperiod för medicinfoder som enda dagliga foder
Tillsättning till foder Inblandning av 25 mg
• Svindysenteri
1, 0– 1, 5 mg/ kg kroppsvikt/ dag
Minst 7 dagar och upp till 4 veckor
Econor 1% – 2, 5
porcin kolonspiroketos (kolit)
4 veckor
Förebyggande behandling med valnemulin under längre tid bör undvikas genom förbättrad skötsel och grundlig rengöring och desinfektion.
Man bör överväga att utrota infektionen från anläggningen.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Blandningsanvisningar:
mg Econor 1% premix/ kg foder = avsedd dos (mg/ kg) × 100 × kroppsvikt (kg) / dagligt foderintag (kg)
Produkten har visat sig vara stabil gentemot pelleteringsprocess vid 75°C.
Aggressiva pelleteringsförhållanden som temperaturer överstigande 80°C och användning av nötande ämnen till förblandning bör undvikas.
För att erhålla god och homogen blandning, särskilt när läkemedlet tillsätts i en mängd mindre än 5 kg/ ton fodermedel, bör läkemedlet förblandas.
Den erforderliga mängden läkemedlet blandas då grundligt med ett fodermedel av liknande fysikalisk natur (till exempel vetemjöl) i proportionen 1 del Econor 1% till 10 delar fodermedel.
Vid tillsättning av medicinska förblandningar till slutfoder skall gällande anvisningar beaktas.
29 10.
KARENSTID
1 dygn
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25°C.
Produkt bör förvaras i originalförpackningen.
Öppnade förpackningar bör tillslutas väl efter dosering.
Det veterinärmedicinska läkemedlets hållbarhet i oöppnad förpackning:
5 år.
Hållbarhet efter inblandning i mjölfoder, om skyddat mot ljus och fukt:
Hållbarhet efter inblandning i pelleterat foder, om skyddat mot ljus och fukt:
3 veckor.
12.
SÄRSKILD( A) VARNING( AR)
Valnemulin har visats interagera med jonofor som monensin, salinomycin och narasin och kan ge symtom som inte kan skiljas från jonofortoxikos.
Djur bör inte erhålla produkter som innehåller monensin, salinomycin eller narasin under eller minst 5 dagar före eller efter behandling med valnemulin.
Allvarlig tillväxtminskning, ataxi, paralys eller död kan inträda.
Säkerheten för dräktiga och digivande suggor har dock inte undersökts.
Vid blandning av produkten och hantering av det tillblandade fodret som innehåller produkten bör direkt kontakt med hud och slemhinnor undvikas.
Vid oavsiktligt intag skall läkare omedelbart kontaktas samt informeras om texten på produktens etikett.
Personer med känd överkänslighet mot valnemulin skall hantera produkten med försiktighet.
Biverkningar har inträffat efter användning av Econor.
Förekomsten kan huvudsakligen anses begränsad till Skandinavien och verkar huvudsakligen vara kopplad till raskorsningar som inkluderar dansk och/ eller svensk lantras.
Yttersta försiktighet skall därför iakttas vid användning av Econor till grisar av skandinaviskt ursprung, speciellt dansk och svensk lantras, och korsningar därav.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall destrueras enligt gällande anvisningar.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
Utförlig information om denna produkt finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
30 15.
ÖVRIGA UPPLYSNINGAR
Valnemulin är ett antibiotikum som hör till pleuromutilingruppen, vilken verkar genom att inhibera proteinsyntesen på bakterieribosomnivå.
31 BIPACKSEDEL
Econor 10% premix till medicinfoder för svin
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS I EES, OM OLIKA
Innehavare av godkännande för försäljning:
Novartis Animal Health Austria GmbH Biochemiestraße 10 A- 6250 Kundl Österrike
Tillverkare:
Novartis Santé Animale S. A. S.
Usine de Huningue 26, rue de la Chapelle BP 224 68332 Huningue cedex Frankrike
2.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Econor 10% premix till medicinfoder för svin
Valnemulinhydroklorid
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
Econor 10% premix innehåller valnemulin i form av valnemulinhydroklorid.
Valnemulinhydroklorid motsvarande valnemulinbas
Förteckning över hjälpämnen Hypromellos och talk Kolloidal vattenfri kiseldioxid Isopropylmyristat Laktos
4.
INDIKATIONER
Behandling och förebyggande av svindysenteri.
Förebyggande av kliniska tecken på porcin kolonspiroketos (kolit), när denna sjukdom har diagnostiserats i besättningen.
Behandling och förebyggande av enzootisk svinpneumoni.
Vid den rekommenderade doseringen 10 – 12 mg/ kg kroppsvikt minskas lunglesioner och viktförlust, men infektion av Mycoplasma hyopneumoniae elimineras inte.
32 5.
KONTRAINDIKATIONER
Ge inte produkten till svin som ges jonofor.
Valnemulin skall inte ges till kaniner, eftersom det är toxiskt för detta djurslag.
6.
BIVERKNINGAR
Medicinering av grisar med Econor har givit upphov till biverkningar inom EU.
Av de fall som rapporterades under 1999– 2000, uppkom huvuddelen i Danmark och Sverige (ett fall vardera i Finland och Irland).
I dessa länder utgjorde detta från 0, 03 till 1, 76% av antalet behandlade grisar.
På berörda gårdar påverkades en tredjedel av grisarna med en dödlighet på 1%.
Berörda grisar har feber, slutar äta, och får i allvarliga fall rörelsestörningar, ataxi och kan bli halvliggande.
Vissa av dessa grisar kan också lida av ödem eller erytem (på bakdelen), och ögonlocksödem.
Biverkningarna har studerats i kontrollerade studier med känsliga grisar.
Dödligheten var mindre än 1% men kan vara högre på grund av sekundära infektioner.
Om biverkningar uppstår, bör medicineringen upphöra omedelbart.
Allvarligt påverkade grisar skall flyttas till rena torra boxar och ges symtomatisk behandling, inklusive behandling av samtidig sjukdom.
En epidemiologisk undersökning har visat ett troligt samband mellan känsligheten för biverkningar och dansk och svensk lantras och korsningar av dessa, speciellt för unga grisar.
Valnemulin tolereras väl i foder, men vid koncentrationer över 200 mg/ kg kan övergående dosrelaterad minskning av foderintag inträffa under de första dagarna på grund av att fodret smakar sämre.
Om du observerar andra biverkningar, tala om det för din veterinär.
7.
DJURSLAG
Svin
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Användning i foder
Upptaget av medicinfoder beror på djurets kliniska tillstånd.
För att uppnå korrekt dosering måste koncentrationen av Econor anpassas.
För äldre djur eller djur med reducerat foderintag kan inblandningsmängden också behöva ökas för att uppnå avsedd dos.
Indikation Behandling av
Dosering (mg aktivt innehållsämne/ kg)
Användningsperiod för medicinfoder som enda dagliga foder
Tillsättning till foder Inblandning av 75 mg aktivt innehållsämne
Svindysenteri
3– 4 mg/ kg kroppsvikt/ dag
Minst 7 dagar och upp till 4 veckor eller tills sjukdomstecknen försvinner
Econor 10% – 750 mg/ kg foder
33 Denna dosnivå är effektiv vid behandling av klinisk sjukdom, men högre doseringar eller längre behandling kan krävas för att eliminera infektionen fullständigt.
Det är viktigt att börja behandlingen så tidigt som möjligt vid utbrott av svindysenteri.
Vid uteblivet svar på behandlingen inom 5 dagar bör diagnosen omprövas.
Indikation Behandling av
Dosering (mg aktivt innehållsämne/ kg)
Användningsperiod för medicinfoder som enda dagliga foder
Tillsättning till foder Inblandning av 75 mg
kliniska tecken på porcin proliferativ enteropati (ileit)
3– 4 mg/ kg kroppsvikt/ dag
2 veckor eller tills sjukdomstecknen försvinner
Econor 10% – 750 mg/ kg foder
men högre doseringar eller längre behandling kan krävas för att eliminera infektionen fullständigt.
Det är viktigt att börja behandlingen så tidigt som möjligt vid utbrott av porcin proliferativ enteropati.
Vid uteblivet svar på behandlingen inom 5 dagar bör diagnosen omprövas.
För svårt sjuka djur som inte svarat på behandling inom 3– 5 dagar, bör parenteral behandling övervägas.
Indikation Förebyggande av
Dosering (mg aktivt innehållsämne/ kg)
Användningsperiod för medicinfoder som enda dagliga foder
Tillsättning till foder Inblandning av 25 mg
• Svindysenteri
1, 0– 1, 5 mg/ kg kroppsvikt/ dag
Minst 7 dagar och upp till 4 veckor
Econor 10% –
porcin kolonspiroketos (kolit)
4 veckor
Förebyggande behandling med valnemulin under längre tid bör undvikas genom förbättrad skötsel och grundlig rengöring och desinfektion.
Man bör överväga att utrota infektionen från anläggningen.
Indikation Behandling och förebyggande av
Dosering (mg aktivt innehållsämne/ kg)
Användningsperiod för medicinfoder som enda dagliga foder
Tillsättning till foder Inblandning av 200 mg aktivt innehållsämne per kg foder med:
• Enzootisk
10– 12 mg/ kg
Upp till 3 veckor
Econor 10% – 2 g/ kg foder
Sekundärinfektioner av organismer som Pasteurella multocida och Actinobacillus pleuropneumoniae kan förvärra enzootisk pneumoni och kräva speciell medicinering.
34 9.
ANVISNING FÖR KORREKT ADMINISTRERING
Blandningsanvisningar:
mg Econor 10% premix/ kg foder = avsedd dos (mg/ kg) × 10 × kroppsvikt (kg) / dagligt foderintag (kg)
Produkten har visat sig vara stabil gentemot pelleteringsprocess vid 75°C.
Aggressiva pelleteringsförhållanden som temperaturer överstigande 80°C och användning av nötande ämnen till förblandning bör undvikas.
För att erhålla god och homogen blandning bör läkemedlet förblandas.
Den erforderliga mängden läkemedlet blandas då grundligt med ett fodermedel av liknande fysikalisk natur (till exempel vetemjöl) i proportionen 1 del Econor 10% till 10 delar fodermedel.
Vid tillsättning av medicinska förblandningar till slutfoder skall gällande anvisningar beaktas.
10.
KARENSTID
1 dygn
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25°C.
Produkt bör förvaras i originalförpackningen.
Öppnade förpackningar bör tillslutas väl efter dosering.
Det veterinärmedicinska läkemedlets hållbarhet i oöppnad förpackning:
5 år.
Hållbarhet efter inblandning i mjölfoder, om skyddat mot ljus och fukt:
Hållbarhet efter inblandning i pelleterat foder, om skyddat mot ljus och fukt:
3 veckor.
12.
SÄRSKILD( A) VARNING( AR)
Valnemulin har visats interagera med jonofor som monensin, salinomycin och narasin och kan ge symtom som inte kan skiljas från jonofortoxikos.
Djur bör inte erhålla produkter som innehåller monensin, salinomycin eller narasin under eller minst 5 dagar före eller efter behandling med valnemulin.
Allvarlig tillväxtminskning, ataxi, paralys eller död kan inträda.
Säkerheten för dräktiga och digivande suggor har dock inte undersökts.
Vid blandning av produkten och hantering av det tillblandade fodret som innehåller produkten bör direkt kontakt med hud och slemhinnor undvikas.
Vid oavsiktligt intag skall läkare omedelbart kontaktas samt informeras om texten på produktens etikett.
Personer med känd överkänslighet mot valnemulin skall hantera produkten med försiktighet.
Biverkningar har inträffat efter användning av Econor.
Förekomsten kan huvudsakligen anses begränsad till Skandinavien och verkar huvudsakligen vara kopplad till raskorsningar som inkluderar dansk och/ eller svensk lantras.
Yttersta försiktighet skall därför iakttas vid användning av Econor till grisar av skandinaviskt ursprung, speciellt dansk och svensk lantras, och korsningar därav.
35 13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall destrueras enligt gällande anvisningar.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
Utförlig information om denna produkt finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
15.
ÖVRIGA UPPLYSNINGAR
Valnemulin är ett antibiotikum som hör till pleuromutilingruppen, vilken verkar genom att inhibera proteinsyntesen på bakterieribosomnivå.
36 BIPACKSEDEL
Econor 50% premix till medicinfoder för svin
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS I EES, OM OLIKA
Innehavare av godkännande för försäljning:
Novartis Animal Health Austria GmbH Biochemiestraße 10 A- 6250 Kundl Österrike
Tillverkare:
Sandoz GmbH Schaftenau Plant A- 6336 Langkampfen Österrike
2.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Econor 50% premix till medicinfoder för svin
Valnemulinhydroklorid
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
Econor 50% premix innehåller valnemulin i form av valnemulinhydroklorid.
Valnemulinhydroklorid motsvarande valnemulinbas
Förteckning över hjälpämnen Hypromellos och talk
4.
INDIKATIONER
Behandling och förebyggande av svindysenteri.
Förebyggande av kliniska tecken på porcin kolonspiroketos (kolit), när denna sjukdom har diagnostiserats i besättningen.
Behandling och förebyggande av enzootisk svinpneumoni.
Vid den rekommenderade doseringen 10 – 12 mg/ kg kroppsvikt minskas lunglesioner och viktförlust, men infektion av Mycoplasma hyopneumoniae elimineras inte.
37 5.
KONTRAINDIKATIONER
Ge inte produkten till svin som ges jonofor.
Valnemulin skall inte ges till kaniner, eftersom det är toxiskt för detta djurslag.
6.
BIVERKNINGAR
Medicinering av grisar med Econor har givit upphov till biverkningar inom EU.
Av de fall som rapporterades under 1999– 2000, uppkom huvuddelen i Danmark och Sverige (ett fall vardera i Finland och Irland).
I dessa länder utgjorde detta från 0, 03 till 1, 76% av antalet behandlade grisar.
På berörda gårdar påverkades en tredjedel av grisarna med en dödlighet på 1%.
Berörda grisar har feber, slutar äta, och får i allvarliga fall rörelsestörningar, ataxi och kan bli halvliggande.
Vissa av dessa grisar kan också lida av ödem eller erytem (på bakdelen), och ögonlocksödem.
Biverkningarna har studerats i kontrollerade studier med känsliga grisar.
Dödligheten var mindre än 1% men kan vara högre på grund av sekundära infektioner.
Om biverkningar uppstår, bör medicineringen upphöra omedelbart.
Allvarligt påverkade grisar skall flyttas till rena torra boxar och ges symtomatisk behandling, inklusive behandling av samtidig sjukdom.
En epidemiologisk undersökning har visat ett troligt samband mellan känsligheten för biverkningar och dansk och svensk lantras och korsningar av dessa, speciellt för unga grisar.
Valnemulin tolereras väl i foder, men vid koncentrationer över 200 mg/ kg kan övergående dosrelaterad minskning av foderintag inträffa under de första dagarna på grund av att fodret smakar sämre.
Om du observerar andra biverkningar, tala om det för din veterinär.
7.
DJURSLAG
Svin
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Användning i foder
Upptaget av medicinfoder beror på djurets kliniska tillstånd.
För att uppnå korrekt dosering måste koncentrationen av Econor anpassas.
För äldre djur eller djur med reducerat foderintag kan inblandningsmängden också behöva ökas för att uppnå avsedd dos.
Indikation Behandling av
Dosering (mg aktivt innehållsämne/ kg)
Användningsperiod för medicinfoder som enda dagliga foder
Tillsättning till foder Inblandning av 75 mg aktivt innehållsämne per kg foder med:
Svindysenteri
3– 4 mg/ kg kroppsvikt/ dag
Minst 7 dagar och upp till 4 veckor eller tills sjukdomstecknen försvinner
Econor 50% – 150 mg/ kg foder
38 Denna dosnivå är effektiv vid behandling av klinisk sjukdom, men högre doseringar eller längre behandling kan krävas för att eliminera infektionen fullständigt.
Det är viktigt att börja behandlingen så tidigt som möjligt vid utbrott av svindysenteri.
Vid uteblivet svar på behandlingen inom 5 dagar bör diagnosen omprövas.
Indikation Behandling av
Dosering (mg aktivt innehållsämne/ kg)
Användningsperiod för medicinfoder som enda dagliga foder
Tillsättning till foder Inblandning av 75 mg
kliniska tecken på porcin proliferativ enteropati (ileit)
3– 4 mg/ kg kroppsvikt/ dag
2 veckor eller tills sjukdomstecknen försvinner
Econor 50% – 150 mg/ kg foder
men högre doseringar eller längre behandling kan krävas för att eliminera infektionen fullständigt.
Det är viktigt att börja behandlingen så tidigt som möjligt vid utbrott av porcin proliferativ enteropati.
Vid uteblivet svar på behandlingen inom 5 dagar bör diagnosen omprövas.
För svårt sjuka djur som inte svarat på behandling inom 3– 5 dagar, bör parenteral behandling övervägas.
Indikation Förebyggande av
Dosering (mg aktivt innehållsämne/ kg)
Användningsperiod för medicinfoder som enda dagliga foder
Tillsättning till foder Inblandning av 25 mg
• Svindysenteri
1, 0– 1, 5 mg/ kg kroppsvikt/ dag
Minst 7 dagar och upp till 4 veckor
Econor 50% –
porcin kolonspiroketos (kolit)
4 veckor
Förebyggande behandling med valnemulin under längre tid bör undvikas genom förbättrad skötsel och grundlig rengöring och desinfektion.
Man bör överväga att utrota infektionen från anläggningen.
Indikation Behandling och förebyggande av
Dosering (mg aktivt innehållsämne/ kg)
Användningsperiod för medicinfoder som enda dagliga foder
Tillsättning till foder Inblandning av 200 mg aktivt innehållsämne per kg foder med:
• Enzootisk
10– 12 mg/ kg
Upp till 3 veckor
Econor 50% – 400 mg/ kg foder
Sekundärinfektioner av organismer som Pasteurella multocida och Actinobacillus pleuropneumoniae kan förvärra enzootisk pneumoni och kräva speciell medicinering.
39 9.
ANVISNING FÖR KORREKT ADMINISTRERING
Blandningsanvisningar:
mg Econor 50% premix/ kg foder = avsedd dos (mg/ kg) × 2 × kroppsvikt (kg) / dagligt foderintag (kg)
Produkten har visat sig vara stabil gentemot pelleteringsprocess vid 75°C.
Aggressiva pelleteringsförhållanden som temperaturer överstigande 80°C och användning av nötande ämnen till förblandning bör undvikas.
För att erhålla god och homogen blandning måste läkemedlet förblandas.
Den erforderliga mängden läkemedlet blandas då grundligt med ett fodermedel av liknande fysikalisk natur (till exempel vetemjöl) i proportionen 1 del Econor 50% till 20 delar fodermedel.
Vid tillsättning av medicinska förblandningar till slutfoder skall gällande anvisningar beaktas.
10.
KARENSTID
1 dygn
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25°C.
Produkt bör förvaras i originalförpackningen.
Öppnade förpackningar bör tillslutas väl efter dosering.
Det veterinärmedicinska läkemedlets hållbarhet i oöppnad förpackning:
5 år.
Hållbarhet efter inblandning i mjölfoder, om skyddat mot ljus och fukt:
Hållbarhet efter inblandning i pelleterat foder, om skyddat mot ljus och fukt:
3 veckor.
12.
SÄRSKILD( A) VARNING( AR)
Valnemulin har visats interagera med jonofor som monensin, salinomycin och narasin och kan ge symtom som inte kan skiljas från jonofortoxikos.
Djur bör inte erhålla produkter som innehåller monensin, salinomycin eller narasin under eller minst 5 dagar före eller efter behandling med valnemulin.
Allvarlig tillväxtminskning, ataxi, paralys eller död kan inträda.
Säkerheten för dräktiga och digivande suggor har dock inte undersökts.
Vid blandning av produkten och hantering av det tillblandade fodret som innehåller produkten bör direkt kontakt med hud och slemhinnor undvikas.
Vid oavsiktligt intag skall läkare omedelbart kontaktas samt informeras om texten på produktens etikett.
Personer med känd överkänslighet mot valnemulin skall hantera produkten med försiktighet.
Biverkningar har inträffat efter användning av Econor.
Förekomsten kan huvudsakligen anses begränsad till Skandinavien och verkar huvudsakligen vara kopplad till raskorsningar som inkluderar dansk och/ eller svensk lantras.
Yttersta försiktighet skall därför iakttas vid användning av Econor till grisar av skandinaviskt ursprung, speciellt dansk och svensk lantras, och korsningar därav.
40 13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall destrueras enligt gällande anvisningar.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
Utförlig information om denna produkt finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
15.
ÖVRIGA UPPLYSNINGAR
Valnemulin är ett antibiotikum som hör till pleuromutilingruppen, vilken verkar genom att inhibera proteinsyntesen på bakterieribosomnivå.
41 BIPACKSEDEL
Econor 0, 5% premix till medicinfoder för svin
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS I EES, OM OLIKA
Innehavare av godkännande för försäljning:
Novartis Animal Health Austria GmbH Biochemiestraße 10 A- 6250 Kundl Österrike
Tillverkare:
Novartis Santé Animale S. A. S.
Usine de Huningue 26, rue de la Chapelle BP 224 68332 Huningue cedex Frankrike
2.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Econor 0, 5% premix till medicinfoder för svin
Valnemulinhydroklorid
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
Econor 0, 5% premix innehåller valnemulin i form av valnemulinhydroklorid.
Valnemulinhydroklorid motsvarande valnemulinbas
Förteckning över hjälpämnen Hypromellos och talk Kolloidal vattenfri kiseldioxid Isopropylmyristat Laktos
4.
INDIKATIONER
Behandling och förebyggande av svindysenteri.
Förebyggande av kliniska tecken på porcin kolonspiroketos (kolit), när denna sjukdom har diagnostiserats i besättningen.
42 5.
KONTRAINDIKATIONER
Ge inte produkten till svin som ges jonofor.
Valnemulin skall inte ges till kaniner, eftersom det är toxiskt för detta djurslag.
6.
BIVERKNINGAR
Medicinering av grisar med Econor har givit upphov till biverkningar inom EU.
Av de fall som rapporterades under 1999– 2000, uppkom huvuddelen i Danmark och Sverige (ett fall vardera i Finland och Irland).
I dessa länder utgjorde detta från 0, 03 till 1, 76% av antalet behandlade grisar.
På berörda gårdar påverkades en tredjedel av grisarna med en dödlighet på 1%.
Berörda grisar har feber, slutar äta, och får i allvarliga fall rörelsestörningar, ataxi och kan bli halvliggande.
Vissa av dessa grisar kan också lida av ödem eller erytem (på bakdelen), och ögonlocksödem.
Biverkningarna har studerats i kontrollerade studier med känsliga grisar.
Dödligheten var mindre än 1% men kan vara högre på grund av sekundära infektioner.
Om biverkningar uppstår, bör medicineringen upphöra omedelbart.
Allvarligt påverkade grisar skall flyttas till rena torra boxar och ges symtomatisk behandling, inklusive behandling av samtidig sjukdom.
En epidemiologisk undersökning har visat ett troligt samband mellan känsligheten för biverkningar och dansk och svensk lantras och korsningar av dessa, speciellt för unga grisar.
Valnemulin tolereras väl i foder, men vid koncentrationer över 200 mg/ kg kan övergående dosrelaterad minskning av foderintag inträffa under de första dagarna på grund av att fodret smakar sämre.
Om du observerar andra biverkningar, tala om det för din veterinär.
7.
DJURSLAG
Svin
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Användning i foder
Upptaget av medicinfoder beror på djurets kliniska tillstånd.
För att uppnå korrekt dosering måste koncentrationen av Econor anpassas.
För äldre djur eller djur med reducerat foderintag kan inblandningsmängden också behöva ökas för att uppnå avsedd dos.
Indikation Behandling av
Dosering (mg aktivt innehållsämne/ kg)
Användningsperiod för medicinfoder som enda dagliga foder
Tillsättning till foder Inblandning av 75 mg
Svindysenteri
aktivt innehållsämne
3– 4 mg/ kg kroppsvikt/ dag
Minst 7 dagar och upp till 4 veckor eller tills sjukdomstecknen försvinner
Econor 0, 5% – 15 g/ kg foder
43 Denna dosnivå är effektiv vid behandling av klinisk sjukdom, men högre doseringar eller längre behandling kan krävas för att eliminera infektionen fullständigt.
Det är viktigt att börja behandlingen så tidigt som möjligt vid utbrott av svindysenteri.
Vid uteblivet svar på behandlingen inom 5 dagar bör diagnosen omprövas.
Indikation Behandling av
Dosering (mg aktivt innehållsämne/ kg)
Användningsperiod för medicinfoder som enda dagliga foder
Tillsättning till foder Inblandning av 75 mg
kliniska tecken på porcin proliferativ enteropati (ileit)
3– 4 mg/ kg kroppsvikt/ dag
2 veckor eller tills sjukdomstecknen försvinner
Econor 0, 5% – 15 g/ kg foder
Denna dosnivå är effektiv under normala förhållanden vid behandling av kliniska tecken på sjukdom, men högre doseringar eller längre behandling kan krävas för att eliminera infektionen fullständigt.
Det är viktigt att börja behandlingen så tidigt som möjligt vid utbrott av porcin proliferativ enteropati.
Vid uteblivet svar på behandlingen inom 5 dagar bör diagnosen omprövas.
För svårt sjuka djur som inte svarat på behandling inom 3– 5 dagar, bör parenteral behandling övervägas.
Indikation Förebyggande av
Dosering (mg aktivt innehållsämne/ kg)
Användningsperiod för medicinfoder som enda dagliga foder
Tillsättning till foder Inblandning av 25 mg
• Svindysenteri
1, 0– 1, 5 mg/ kg kroppsvikt/ dag
Minst 7 dagar och upp till 4 veckor
Econor 0, 5% – 5
porcin kolonspiroketos (kolit)
4 veckor
Förebyggande behandling med valnemulin under längre tid bör undvikas genom förbättrad skötsel och grundlig rengöring och desinfektion.
Man bör överväga att utrota infektionen från anläggningen.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Blandningsanvisningar:
mg Econor 0, 5% premix/ kg foder = avsedd dos (mg/ kg) × 200 × kroppsvikt (kg) / dagligt foderintag (kg)
Produkten har visat sig vara stabil gentemot pelleteringsprocess vid 75°C.
Aggressiva pelleteringsförhållanden som temperaturer överstigande 80°C och användning av nötande ämnen till förblandning bör undvikas.
Vid tillsättning av medicinska förblandningar till slutfoder skall gällande anvisningar beaktas.
10.
KARENSTID
1 dygn
44 11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25°C.
Produkt bör förvaras i originalförpackningen.
Öppnade förpackningar bör tillslutas väl efter dosering.
Det veterinärmedicinska läkemedlets hållbarhet i oöppnad förpackning:
3 år.
Hållbarhet efter inblandning i mjölfoder, om skyddat mot ljus och fukt:
Hållbarhet efter inblandning i pelleterat foder, om skyddat mot ljus och fukt:
3 veckor.
12.
SÄRSKILD( A) VARNING( AR)
Valnemulin har visats interagera med jonofor som monensin, salinomycin och narasin och kan ge symtom som inte kan skiljas från jonofortoxikos.
Djur bör inte erhålla produkter som innehåller monensin, salinomycin eller narasin under eller minst 5 dagar före eller efter behandling med valnemulin.
Allvarlig tillväxtminskning, ataxi, paralys eller död kan inträda.
Säkerheten för dräktiga och digivande suggor har dock inte undersökts.
Vid blandning av produkten och hantering av det tillblandade fodret som innehåller produkten bör direkt kontakt med hud och slemhinnor undvikas.
Vid oavsiktligt intag skall läkare omedelbart kontaktas samt informeras om texten på produktens etikett.
Personer med känd överkänslighet mot valnemulin skall hantera produkten med försiktighet.
Biverkningar har inträffat efter användning av Econor.
Förekomsten kan huvudsakligen anses begränsad till Skandinavien och verkar huvudsakligen vara kopplad till raskorsningar som inkluderar dansk och/ eller svensk lantras.
Yttersta försiktighet skall därför iakttas vid användning av Econor till grisar av skandinaviskt ursprung, speciellt dansk och svensk lantras, och korsningar därav.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall destrueras enligt gällande anvisningar.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
Utförlig information om denna produkt finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
15.
ÖVRIGA UPPLYSNINGAR
Valnemulin är ett antibiotikum som hör till pleuromutilingruppen, vilken verkar genom att inhibera proteinsyntesen på bakterieribosomnivå.
45
EU: s aktnummer Fantasinamn
Styrka
Läkemedelsform Djurslag Administreringssätt
Förpackning
Innehåll
Förpacknings Karenstid storlek
EU/ 2/ 05/ 056/ 001
Equilis Prequenza
Renat hämaglutinin från equint influensavirus:
Injektionsvätska, suspension
Hästar
Intramuskulär injektion
Injektionsflaskor 1 dos (Typ I glas) förslutna med
10 injektions - Noll dygn flaskor av glas
A/ equi/ Prag/ 1/ 56 100 AU/ ml A/ equi/ Newmarket/ 1/ 93 50 AU/ ml
halogenobutylgum mi - proppar och aluminium hätta.
A/ equi/ Newmarket/ 2/ 93 50 AU/ ml
EU/ 2/ 05/ 056/ 002
Equilis Prequenza
Renat hämaglutinin från equint influensavirus:
Injektionsvätska, suspension
Hästar
Intramuskulär injektion
Förfyllda sprutor 1 dos (Typ I glas) med kolvändar och
10 förfyllda sprutor
A/ equi/ Prag/ 1/ 56 100 AU/ ml A/ equi/ Newmarket/ 1/ 93 50 AU/ ml
konförslutningar av halogenobutyl - gummi
A/ equi/ Newmarket/ 2/ 93 50 AU/ ml
EMEA/ CVMP/ 205100/ 2005
1/ 2
EU: s aktnummer Fantasinamn
Styrka
Läkemedelsform Djurslag Administreringssätt
Förpackning
Innehåll
Förpacknings Karenstid storlek
EU/ 2/ 05/ 056/ 003
Equilis Prequenza
Renat hämaglutinin från equint influensavirus:
Injektionsvätska, suspension
Hästar
Intramuskulär injektion
Förfyllda sprutor 1 dos (Typ I glas) med kolvändar och
1 förfylld spruta
Noll dygn
A/ equi/ Prag/ 1/ 56 100 AU/ ml A/ equi/ Newmarket/ 1/ 93 50 AU/ ml
konförslutningar av halogenobutyl - gummi
A/ equi/ Newmarket/ 2/ 93 50 AU/ ml
EU/ 2/ 05/ 056/ 004
Equilis Prequenza
Renat hämaglutinin från equint influensavirus:
Injektionsvätska, suspension
Hästar
Intramuskulär injektion
Förfyllda sprutor 1 dos (Typ I glas) med kolvändar och
5 förfyllda sprutor
Noll dygn
A/ equi/ Prag/ 1/ 56 100 AU/ ml A/ equi/ Newmarket/ 1/ 93 50 AU/ ml
konförslutningar av halogenobutyl - gummi
A/ equi/ Newmarket/ 2/ 93 50 AU/ ml
EMEA/ CVMP/ 205100/ 2005
2/ 2
EU: s aktnummer Fantasinamn Styrka
Läkemedelsform Djurslag Administreringssätt Förpackning
Innehåll
Förpackni Karenstid ngsstorlek
EU/ 2/ 05/ 057/ 001
Equilis Prequenza Te
Renat hämaglutinin från equint influensavirus:
Injektionsvätska, Hästar suspension
Intramuskulär injektion
Injektionsflaskor (Typ 1 dos I glas) förslutna med halogenobutylgummi -
10 injektions - flaskor av
A/ equi/ Prag/ 1/ 56 100 AU/ ml
A/ equi/ Newmarket/ 1/ 93 50 AU/ ml
A/ equi/ Newmarket/ 2/ 93 50 AU/ ml
EU/ 2/ 05/ 057/ 002
Equilis Prequenza Te
Renat hämaglutinin från equint influensavirus:
Injektionsvätska, Hästar suspension
Intramuskulär injektion
Förfyllda sprutor (Typ 1 dos I glas) med kolvändar och konförslutningar
10 förfyllda Noll dygn sprutor
A/ equi/ Prag/ 1/ 56 100 AU/ ml
A/ equi/ Newmarket/ 1/ 93 50 AU/ ml
A/ equi/ Newmarket/ 2/ 93 50 AU/ ml
EMEA/ CVMP/ 204470/ 2005
1/ 2
EU: s aktnummer Fantasinamn Styrka
Läkemedelsform Djurslag Administreringssätt Förpackning
Innehåll
Förpackni Karenstid ngsstorlek
EU/ 2/ 05/ 057/ 003
Equilis Prequenza Te
Renat hämaglutinin från equint influensavirus:
Injektionsvätska, Hästar suspension
Intramuskulär injektion
Förfyllda sprutor (Typ 1 dos I glas) med kolvändar och konförslutningar
1 förfylld spruta
Noll dygn
A/ equi/ Prag/ 1/ 56 100 AU/ ml
A/ equi/ Newmarket/ 1/ 93 50 AU/ ml
A/ equi/ Newmarket/ 2/ 93 50 AU/ ml
EU/ 2/ 05/ 057/ 004
Equilis Prequenza Te
Renat hämaglutinin från equint influensavirus:
Injektionsvätska, Hästar suspension
Intramuskulär injektion
Förfyllda sprutor (Typ 1 dos I glas) med kolvändar och konförslutningar
5 förfyllda Noll dygn sprutor
av halogenobutyl - gummi
A/ equi/ Newmarket/ 1/ 93 50 AU/ ml
A/ equi/ Newmarket/ 2/ 93 50 AU/ ml
Tetanustoxoid ≥ 30 IE/ ml
EMEA/ CVMP/ 204470/ 2005
2/ 2
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 095
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
EQUILIS PREQUENZA TE
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Dokumentet kan inte ersätta en personlig diskussion med din veterinär.
Vill du veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs den vetenskapliga diskussionen (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Equilis Prequenza Te?
Equilis Prequenza Te är ett vaccin för hästar.
Det innehåller delar (subenheter) av tre stammar av hästinfluensavirus (” A/ equine- 1/ Prague/ 1/ 56 ”, ” A/ equine- 2/ Newmarket/ 1/ 93 ” och ” A/ equine- 2/ Newmarket/ 2/ 93 ”) samt stelkrampstoxoid (kemiskt inaktiverat toxin från stelkrampsbakterier).
Vaccinet finns som injektionsvätska, suspension.
Vad används Equilis Prequenza Te för?
Equilis Prequenza Te används för att vaccinera hästar från sex månaders ålder mot hästinfluensa och stelkramp.
Vaccinet lindrar symtom på hästinfluensa och virusutsöndring efter infektion.
Hästinfluensa är en mycket smittsam sjukdom som är mycket vanlig hos hästar men sällan leder till döden.
Vaccinet stimulerar också skyddet mot stelkramp för att förhindra dödlighet.
Stelkramp är en akut, ofta dödlig sjukdom som orsakas av ett nervgift (neurotoxin) som produceras av bakterien Clostridium tetani.
Sjukdomen har oftast sitt ursprung i förorenade sår och kännetecknas av allmän stelhet och muskelkramper.
Hästar är ett av de djurslag som är mest känsliga för stelkramp.
Vaccinet ges som en injektion i en muskel.
Hästar ska få en grundvaccination som består av två injektioner som ges med fyra veckors mellanrum.
För att få ett gott skydd krävs omvaccination.
Därefter omvaccineras hästen årligen.
För skydd mot stelkramp ska hästen få den första omvaccinationen senast 17 månader efter grundvaccinationen.
Därefter rekommenderas ett intervall på högst två år.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur verkar Equilis Prequenza Te?
Equilis Prequenza Te innehåller fragment av de influensavirus som vaccinet ska skydda mot.
Dessa fragment framkallar en försvarsreaktion hos immunsystemet (kroppens naturliga försvar) men kan inte orsaka sjukdomen.
Vaccinet innehåller också renad stelkrampstoxoid.
Toxoiden är ett toxin som har behandlats så att dess gifteffekt (toxiska effekt) har reducerats men så att dess antigena egenskaper fortfarande finns kvar.
Vacciner verkar genom att ” lära ” immunsystemet hur det ska försvara sig mot sjukdomar.
När Equilis Prequenza Te ges till hästar hjälper det immunsystemet att reagera snabbare när hästarna på naturlig väg utsätts för hästinfluensavirus och bakterien Clostridium tetani.
Detta bidrar till att skydda mot hästinfluensa och stelkramp.
Vaccinet innehåller även en förstärkande substans (ett adjuvans) för att stimulera ett bättre immunsvar.
Hur har Equilis Prequenza Tes effekt undersökts?
Säkerheten för Equilis Prequenza Te undersöktes i flera studier under laboratorie - och fältförhållanden på ett stort antal hästar från två månaders ålder.
Man kom fram till att läkemedlet tolereras väl av hästar i olika åldrar.
Equilis Prequenza Te undersöktes även hos dräktiga ston.
Inga negativa effekter kunde ses på dräktighet, fölning eller föl hos ston som vaccinerades vid olika tidpunkter under dräktigheten.
Effekten av Equilis Prequenza Te undersöktes i flera studier under laboratorie - och fältförhållanden.
Av etiska skäl utfördes inget infektionsexperiment mot stelkramp.
Det främsta effektmåttet för Equilis Prequenza Te mot hästinfluensa var produktionen av skyddande nivåer av antikroppar mot influensakomponenterna.
I studierna jämfördes även kliniska symtom och virusutsöndring hos en grupp vaccinerade hästar med en kontrollgrupp (hästar som antingen var ovaccinerade eller hade vaccinerats med ett konkurrerande vaccin).
För stelkramp var det främsta effektmåttet produktionen av skyddande nivåer av antikroppar mot stelkrampstoxoid.
Vilken nytta har Equilis Prequenza Te visat vid studierna?
Studierna visade att Equilis Prequenza Te är ett effektivt vaccin mot hästinfluensa för hästar från sex månaders ålder för att lindra kliniska symtom och virusutsöndring efter infektion samt mot stelkramp för att förhindra dödlighet.
Hästarna utvecklade skyddande nivåer av antikroppar två veckor efter grundvaccinationen.
Skyddet mot hästinfluensa varar i fem månader efter grundvaccinationen och 12 månader efter den första omvaccinationen samt mot stelkramp i 17 månader efter grundvaccinationen och 24 månader efter den första omvaccinationen.
Vilka är riskerna med Equilis Prequenza Te?
Svullnaden brukar gå ned inom två dagar.
Smärta vid injektionsstället kan ibland uppstå.
I vissa fall kan feber förekomma under ett dygn, i undantagsfall upp till tre dygn.
Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Vid oavsiktlig självinjektion, uppsök omedelbart läkare och visa bipacksedeln eller etiketten.
Hur lång tid ska gå innan djuret kan slaktas och köttet användas som livsmedel (karenstid)?
Karenstiden är noll dagar.
Sida 2/ 3 ©EMEA 2008 Hur lång tid ska gå innan mjölk kan tas från djuret och användas som livsmedel?
Noll dagar.
Varför har Equilis Prequenza Te godkänts?
Kommittén för veterinärmedicinska läkemedel (CVMP) fann att fördelarna med Equilis Prequenza Te är större än riskerna vid immunisering av hästar från sex månaders ålder mot hästinfluensa för att lindra kliniska symtom och virusutsöndring efter infektion samt mot stelkramp för att förhindra dödlighet.
Kommittén rekommenderade att Equilis Prequenza Te skulle godkännas för försäljning.
Nytta/ risk- förhållandet behandlas i modul 6 i detta EPAR.
Mer information om Equilis Prequenza Te:
Den 8 juli 2005 beviljade Europeiska kommissionen Intervet International BV ett godkännande för försäljning av Equilis Prequenza Te som gäller i hela Europeiska unionen.
Information om förskrivning av produkten finns på etiketten/ ytterförpackningen.
Denna sammanfattning aktualiserades senast 10- 2008.
Sida 3/ 3 ©EMEA 2008
BILAGA I
PRODUKTRESUMÉ
1/ 18 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Equilis Prequenza Te, injektionsvätska, suspension för häst
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En dos om 1 ml innehåller:
Aktiva substanser:
Tetanustoxoid och renade hämagglutininsubenheter från equint influensavirus:
100 AU1 A/ equi- 1 / Prag/ 1 / 56 A/ equi- 2 / Newmarket/ 1/ 93 A/ equi- 2 / Newmarket/ 2/ 93 Tetanustoxoid
50 AU 50 AU 40 Lf2
Adjuvans:
Renat saponin Kolesterol Fosfatidylkolin
375 mikrogram 125 mikrogram 62, 5 mikrogram
Hjälpämnen:
Tiomersal, spår Formaldehyd, spår
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Häst.
4. 2 Indikationer, specificera djurslag
Aktiv immunisering av hästar från sex månaders ålder mot hästinfluensa för att reducera kliniska symptom och virusutsöndring efter infektion och aktiv immunisering mot tetanus för att förebygga mortalitet.
Influensa Immunitetens insättande:
Immunitetens varaktighet:
Två veckor efter grundvaccinationen Fem månader efter grundvaccinationen 12 månader efter första revaccinationen
1 Antigena enheter 2 Flockulationsekvivalenter; motsvaras av ≥ 30 IE/ ml marsvinsserum i Ph. Eur. styrketest
2/ 18 Tetanus Immunitetens insättande:
Immunitetens varaktighet:
Två veckor efter grundvaccinationen 17 månader efter grundvaccinationen 24 månader efter första revaccinationen
4. 3 Kontraindikationer
Inga.
4. 4 Särskilda varningar
Föl bör inte vaccineras före sex månaders ålder, i synnerhet inte om de är undan ston, vilka revaccinerats under de två sista dräktighetsmånaderna, eftersom störning från maternala antikroppar är möjlig.
4. 5 Särskilda försiktighetsåtgärder vid användning
Endast friska djur skall vaccineras.
Särskilda försiktighetsåtgärder för djur
Ej relevant.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Vid oavsiktlig självinjektion, uppsök genast läkare och visa denna information eller etiketten.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
En diffus, hård eller mjuk svullnad (max 5 cm i diameter) kan uppträda vid injektionsstället och som avklingar inom två dygn.
Smärta vid injektionsstället kan uppträda i sällsynta fall, som kan ge upphov till övergående funktionsobehag (stelhet).
I mycket sällsynta fall kan feber, som ibland åtföljs av letargi och aptitlöshet, uppträda under ett dygn, i exceptionella fall upp till tre dygn.
4. 7 Användning under dräktighet, laktation eller äggläggning
Kan användas under dräktighet och laktation.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Information saknas avseende säkerhet och effekt av detta vaccin när det används tillsammans med något annat läkemedel.
Säkerhet och effekt avseende samtidig användning av tetanusserum från Intervet (se avsnitt 4. 9) har visats.
Därför bör inga andra vacciner administreras tillsammans med eller samtidigt med detta vaccin.
4. 9 Dos och administreringssätt
Vaccinationsschema:
Grundvaccination
En dos (1 ml) administreras via intramuskulär injektion enligt följande schema:
3/ 18 • Grundvaccination: första injektionen från sex månaders ålder, andra injektionen fyra veckor senare.
Denna revaccination ger immunitet mot hästinfluensa som varar i minst 12 månader.
Den andra revaccinationen ges 12 månader efter den första revaccinationen.
Upprepad användning med 12 månaders intervall av ett vaccin mot hästinfluensa som innehåller stammarna A/ equi 1/ Prague 56, A/ equi 2/ Newmarket- 1/ 93 och A/ equi 2/ Newmarket- 2/ 93 rekommenderas för bibehållande av immunitetsnivån för influensakomponenterna (se schema).
Tetanus Första revaccinationen skall inte ges senare än 17 månader efter grundvaccinationen.
Därefter rekommenderas ett maximalt intervall av två år (se schema).
V1
V2
V3
12
12
12
42 månader
Prequenza Prequenza Prequenza Te Te
Prequenza Te
Prequenza Te
Vid ökad infektionsrisk eller otillräckligt intag av råmjölk kan ytterligare en initial injektion ges vid fyra månaders ålder och följas upp med det fullständiga vaccinationsprogrammet (grundvaccination vid sex månaders ålder och fyra veckor senare).
Vaccinet kan ges tillsammans med tetanusserum från Intervet för behandling av skadade hästar, vilka inte blivit immuniserade mot tetanus.
Separata injektionsställen och användning av separata sprutor och kanyler anbefalles.
Ett sådant förfarande resulterar i ett passivt skydd mot tetanus under minst 21 dygn efter samtidig administrering.
Den andra vaccindosen (V2) bör ges fyra veckor senare såsom ovan beskrivits.
En tredje vaccination med Equilis Prequenza Te skall upprepas minst fyra veckor senare.
Samtidig administrering med Equilis Prequenza Te och tetanusserum från Intervet kan reducera aktiv immunitet mot tetanus jämfört med om blott Equilis Prequenza Te användes, d. v. s. i frånvaro av tetanusantitoxinserum.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Efter administrering av en dubbel dos av vaccinet har inga andra biverkningar iakttagits än sådana som beskrivs under 4. 6 med undantag för något fall av slöhet på vaccinationsdagen.
4. 11 Karenstid( er)
Noll dagar.
4/ 18 5.
IMMUNOLOGISKA EGENSKAPER
För stimulering av aktiv immunitet mot hästinfluensa och tetanus.
ATC- vet kod:
QI05AL01.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Renat saponin, kolesterol, fosfatidylkolin, spår av tiomersal och formaldehyd.
6. 2 Inkompatibiliteter
Skall inte blandas med något annat läkemedel.
6. 3 Hållbarhet
Hållbarhet i oöppnad förpackning: 2 år.
6. 4 Särskilda förvaringsanvisningar
Ljuskänsligt.
Får ej frysas.
6. 5 Inre förpackning (förpackningstyp och material)
Injektionsflaska Typ I glas försluten med en halogenbutylgummipropp och förseglad med ett aluminiumlock.
Förfylld spruta Typ I glas med en kolvände i halogenbutyl och försluten med en halogenbutylpropp.
Förpackningsstorlekar:
Kartong med 10 injektionsflaskor med 1 ml.
Kartong med 1, 5 eller 10 förfyllda sprutor med kanyler.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt läkemedel och avfall skall destrueras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wim de Körverstraat 35 NL- 5831 AN Boxmeer Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 05/ 057/ 001- 004
5/ 18 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
08/ 07/ 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
6/ 18 BILAGA II
A.
TILLVERKARE AV DE AKTIVA INNEHÅLLSÄMNENA AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
7/ 18 A.
ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkaren av det aktiva innehållsämnet av biologiskt ursprung
CSL Ltd.
45 Poplar Road Parkville VIC 3052 Australien
Laboratorios Intervet, S. A.
Poligono El Montalvo 37080 Salamanca Spanien
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
Intervet International B. V.
Wim de Körverstraat 35 NL- 5831 AN Boxmeer Nederländerna
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Receptbelagt veterinärmedicinskt läkemedel.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Status avseende MRL för övriga innehållsämnen är:
MRL status Annex II för alla
Kommentarer
livsmedelsproducerande species (under Quillaia saponins)
Rådets förordning (EEC) No 1433/ 96
Natriumfosfat (Na2HPO4)
Omfattas av Annex II för godkända livsmedelstillsatser med ett E nummer (E339)
Rådets förordning (EEC) No 2034/ 96
Kaliumfosfat (KH2PO4)
Annex II för alla livsmedelsproducerande species (godkända livsmedelstillsatser med ett E nummer (E340))
Rådets förordning (EEC) No 2034/ 96 Rådets förordning (EEC)
Magnesiumklorid (MgCl2)
Annex II för alla livsmedelsproducerande species
No 2796/ 95 Rådets förordning (EEC)
8/ 18 BILAGA III
MÄRKNING OCH BIPACKSEDEL
9/ 18 A.
MÄRKNING
10/ 18 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
1.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Equilis Prequenza Te
2.
DEKLARATION AV AKTIVA OCH ÖVRIGA INNEHÅLLSÄMNEN
En dos om 1 ml innehåller:
A/ equi- 1/ Prag 56 (100 AU), A/ equi- 2/ Newmarket/ 1/ 93 (50 AU), A/ equi - 2/ Newmarket/ 2/ 93 (50 AU), Tetanustoxoid 40 Lf.
3.
FÖRPACKNINGSSTORLEK
1, 5 eller 10 x 1 dos
4.
DJURSLAG
Häst
5.
INDIKATION( ER)
Aktiv immunisering av hästar mot hästinfluensa och tetanus
6.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
i. m. injektion
7.
KARENSTID
Noll dygn
8.
UTGÅNGSDATUM
EXP {månad/ år}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
Får ej frysas.
11/ 18 10.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
Receptbelagt veterinärmedicinskt läkemedel
11.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
12.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Intervet International B. V.
13.
NUMMER I GEMENSKAPSREGISTRET ÖVER LÄKEMEDEL
EU/ 2/ 05/ 057/ 001- 004
14.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
LOT < Batch > < Lot > < BN > (nummer)
12/ 18 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ, INRE LÄKEMEDELSFÖRPACKNINGSENHETER
1.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Equilis Prequenza Te
2.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
1 dos
3.
ADMINISTRERINGSSÄTT
i. m.
4.
NUMMER PÅ TILLVERKNINGSSATS
LOT (batch nummer)
5.
UTGÅNGSDATUM
EXP {månad/ år}
13/ 18 B.
BIPACKSEDEL
14/ 18 BIPACKSEDEL
Equilis Prequenza Te, injektionsvätska, suspension för häst
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS I EES, OM OLIKA
Intervet International B. V.
Wim de Körverstraat 35 NL- 5831 AN Boxmeer Nederländerna
2.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Equilis Prequenza Te, injektionsvätska, suspension för häst.
3.
DEKLARATION AV AKTIVT( A) OCH ÖVRIGA INNEHÅLLSÄMNEN
En dos om 1 ml inehåller:
Tetanustoxoid och renade hämagglutininsubenheter från equint influensavirus:
AU3 A/ equi- 1 / Prag/ 1 / 56
100
A/ equi- 2 / Newmarket/ 1/ 93 A/ equi- 2 / Newmarket/ 2/ 93
40
Adjuvans:
Renad saponin Kolesterol Fosfatidylkolin
375 mikrogram 125 mikrogram 62, 5 mikrogram
Tiomersal, spår Formaldehyd, spår
4.
ANVÄNDNINGSOMRÅDE( N)
Aktiv immunisering av hästar från sex månaders ålder mot hästinfluensa för att minska kliniska symptom och virusutsöndring efter infektion och aktiv immunisering mot tetanus för att förebygga mortalitet.
Influensa Immunitetens insättande:
Immunitetens varaktighet:
Två veckor efter grundvaccinationen Fem månader efter grundvaccinationen 12 månader efter första revaccinationen
3 Antigena enheter
4 Flockulationsekvivalenter; motsvaras av ≥ 30 IE/ ml marsvinsserum i Ph. Eur. styrketest
15/ 18 Tetanus Immunitetens insättande:
Immunitetens varaktighet:
Två veckor efter grundvaccinationen 17 månader efter grundvaccinationen 24 månader efter första revaccinationen
5.
KONTRAINDIKATIONER
Inga.
6.
BIVERKNINGAR
En diffus, hård eller mjuk svullnad (max 5 cm i diameter) kan uppträda vid injektionsstället och som avklingar inom två dygn.
Smärta vid injektionsstället kan uppträda i sällsynta fall, som kan ge upphov till övergående funktionsobehag (stelhet).
I mycket sällsynta fall kan feber, som ibland åtföljs av letargi och aptitlöshet, uppträda under ett dygn, i exceptionella fall upp till tre dygn.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna information, tala om det för veterinären.
7.
DJURSLAG
Häst.
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
1 ml.
Vaccinationsschema:
Grundvaccination
En dos (1 ml) administreras via intramuskulär injektion enligt följande schema: • Grundvaccination: första injektionen från sex månaders ålder, andra injektionen fyra veckor senare.
Första revaccinationen (tredje dosen) ges fem månader efter grundvaccinationen.
Denna revaccination ger immunitet mot hästinfluensa som varar i minst 12 månader.
Den andra revaccinationen ges 12 månader efter den första revaccinationen.
Upprepad användning med 12 månaders intervall av ett vaccin mot hästinfluensa som innehåller stammarna A/ equi 1/ Prague 56, A/ equi 2/ Newmarket- 1/ 93 och A/ equi 2/ Newmarket- 2/ 93 rekommenderas för bibehållande av immunitetsnivån för influensakomponenterna (se schema).
Tetanus Första revaccination ges senast 17 månader efter grundvaccinationen.
Därefter rekommenderas ett revaccinationsintervall av maximalt två år.
16/ 18
V1
V2
V3
12
V5
12
12
42 månader
1
6
18
30
Prequenza Prequenza Prequenza Te Te
Prequenza Te
Prequenza Te
Vid ökad infektionsrisk eller otillräckligt intag av råmjölk kan ytterligare en initial injektion ges vid fyra månaders ålder och sedan följas upp med det fullständiga vaccinationsprogrammet (grundvaccination vid sex månaders ålder och fyra veckor senare)
Vaccinet kan ges tillsammans med tetanusserum från Intervet för behandling av skadade hästar, vilka inte blivit immuniserade mot tetanus.
Separata injektionsställen och användning av separata sprutor och kanyler anbefalles.
Ett sådant förfarande resulterar i ett passivt skydd mot tetanus under minst 21 dygn efter samtidig administrering.
Den andra vaccindosen (V2) bör ges fyra veckor senare såsom ovan beskrivits.
En tredje vaccination med Equilis Prequenza Te bör ges åtminstone fyra veckor senare.
Samtidig administrering av Equilis Prequenza Te och tetanusserum från Intervet kan reducera aktiv immunitet mot tetanus jämfört med om blott Equilis Prequenza Te användes, d. v. s. i frånvaro av tetanusantitoxinserum.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Vaccinet skall tillåtas anta rumstemperatur (15°C - 25°C) före användning.
1 ml av vaccinet ges intramuskulärt.
Data avseende säkerhet och effekt då detta vaccin används tillsammans med något annat saknas.
Säkerhet och effekt av samtidig användning med tetanusserum från Intervet har visats.
Därför bör inga andra vacciner administreras tillsammans med eller samtidigt med detta vaccin.
10.
KARENSTID
Noll dagar.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2 oC - 8oC).
Ljuskänsligt.
Får ej frysas Använd inte detta läkemedel efter utgångsdatumet på etiketten.
12.
SÄRSKILD( A) VARNING( AR)
Endast friska djur skall vaccineras.
Vid oavsiktlig självinjektion, uppsök genast läkare och visa denna information eller etiketten.
Föl bör inte vaccineras före sex månaders ålder, i synnerhet inte om de är undan ston, vilka revaccinerats under dräktighetens sista två månader, eftersom störning från maternala antikroppar är möjlig.
17/ 18 Skall inte blandas med något annat läkemedel.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV OANVÄND PRODUKT ELLER AVFALL I FÖREKOMMANDE FALL
Fråga veterinären hur man gör med mediciner som inte längre används.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
15.
ÖVRIGA UPPLYSNINGAR
Kartong med 10 glasflaskor om 1 ml.
Kartong med 1, 5 eller 10 förfyllda sprutor med nål.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
18/ 18
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 094
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
EQUILIS PREQUENZA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Dokumentet kan inte ersätta en personlig diskussion med din veterinär.
Vill du veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs den vetenskapliga diskussionen (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Equilis Prequenza?
Equilis Prequenza är ett vaccin för hästar.
Det innehåller delar (subenheter) av tre stammar av hästinfluensa (” A/ equine- 1/ Prague/ 1/ 56 ”, ” A/ equine- 2/ Newmarket/ 1/ 93 ” och ” A/ equine - 2/ Newmarket/ 2/ 93 ”).
Vaccinet finns som injektionsvätska, suspension.
Vad används Equilis Prequenza för?
Equilis Prequenza används för att vaccinera hästar från sex månaders ålder mot hästinfluensa.
Hästinfluensa är en mycket smittsam sjukdom som är mycket vanlig hos hästar, men som sällan leder till döden.
Vaccinet lindrar symtom på hästinfluensa och virusutsöndring efter infektion.
Vaccinet ges som en injektion i en muskel.
Hästar ska få en grundvaccination som består av två injektioner som ges med fyra veckors mellanrum.
Denna ska följas av en tredje vaccination fem månader senare och därefter av årliga omvaccinationer.
Hur verkar Equilis Prequenza?
Equilis Prequenza innehåller fragment (subenheter) av det influensavirus som vaccinet ska skydda mot.
Dessa fragment framkallar en försvarsreaktion i immunsystemet (kroppens naturliga försvar), men kan inte orsaka sjukdomen.
Vacciner verkar genom att ” lära ” immunsystemet hur det ska försvara sig mot sjukdomar.
När Equilis Prequenza ges till hästar hjälper det immunsystemet att reagera snabbare när hästarna utsätts för viruset på naturlig väg.
Detta bidrar till att skydda mot hästinfluensa.
Vaccinet innehåller även en förstärkande substans (ett adjuvans) för att stimulera ett bättre immunsvar.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur har Equilis Prequenzas effekt undersökts?
Säkerheten för Equilis Prequenza undersöktes i flera studier under laboratorie - och fältförhållanden på ett stort antal hästar från två månaders ålder.
Man kom fram till att läkemedlet tolereras väl av hästar i olika åldrar.
Equilis Prequenza undersöktes även hos dräktiga ston.
Inga negativa effekter kunde ses på dräktighet, fölning eller föl hos ston som vaccinerades vid olika tidpunkter under dräktigheten.
Effekten av Equilis Prequenza undersöktes i flera studier under laboratorie - och fältförhållanden.
I merparten av studierna användes Equilis Prequenza Te, ett vaccin som skyddar mot de tre stammarna av hästinfluensa (samma som Equilis Prequenza) samt mot stelkramp.
Det främsta effektmåttet var produktionen av skyddande nivåer av antikroppar mot influensakomponenterna.
I studierna jämfördes även kliniska symtom och virusutsöndring hos en grupp vaccinerade hästar med en kontrollgrupp, dvs. hästar som inte fick vaccinet.
Vilken nytta har Equilis Prequenza visat vid studierna?
Studierna visade att Equilis Prequenza är ett effektivt vaccin mot hästinfluensa för hästar från sex månaders ålder för att lindra kliniska symtom och virusutsöndring efter infektion.
Hästarna utvecklade skydd två veckor efter grundvaccinationen.
Skyddet varade i fem månader efter grundvaccinationen och 12 månader efter den första omvaccinationen.
Vilka är riskerna med Equilis Prequenza?
Svullnaden brukar gå ned inom två dagar.
Smärta vid injektionsstället kan ibland uppstå.
I vissa fall kan feber förekomma under ett dygn, i undantagsfall upp till tre dygn.
Vilka säkerhetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Vid oavsiktlig självinjektion, uppsök omedelbart läkare och visa bipacksedeln eller etiketten.
Hur lång tid ska gå innan djuret kan slaktas och köttet användas som livsmedel (karenstid)?
Karenstiden är noll dagar.
Hur lång tid ska gå innan mjölk kan tas från djuret och användas som livsmedel?
Noll dagar.
Varför har Equilis Prequenza godkänts?
Kommittén för veterinärmedicinska läkemedel (CVMP) fann att fördelarna med Equilis Prequenza Te är större än riskerna vid immunisering av hästar från sex månaders ålder mot hästinfluensa för att lindra kliniska symtom och virusutsöndring efter infektion.
Kommittén rekommenderade att Equilis Prequenza skulle godkännas för försäljning.
Nytta/ risk- förhållandet behandlas i modul 6 i detta EPAR.
Sida 2/ 3 ©EMEA 2008 Mer information om Equilis Prequenza:
Den 8 juli 2005 beviljade Europeiska kommissionen Intervet International BV ett godkännande för försäljning av Equilis Prequenza som gäller i hela Europeiska unionen.
Information om förskrivning av produkten finns på etiketten/ ytterförpackningen.
Denna sammanfattning aktualiserades senast i oktober 2008.
Sida 3/ 3 ©EMEA 2008
BILAGA I
PRODUKTRESUMÉ
1/ 17 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Equilis Prequenza, injektionsvätska, suspension, för häst.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En dos om 1 ml innehåller:
Renade hämagglutininsubenheter från equina influensavirus:
100 AU1 A/ equi- 1 / Prag/ 1 / 56 A/ equi- 2 / Newmarket/ 1/ 93 A/ equi- 2 / Newmarket/ 2/ 93
50 AU 50 AU
Adjuvans:
Renat saponin Kolesterol Fosfatidylkolin
375 mikrogram 125 mikrogram 62, 5 mikrogram
Tiomersal, spår
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Häst.
4. 2 Indikationer, specificera djurslag
Immunitetens varaktighet:
Två veckor efter grundvaccinationen Fem månader efter grundvaccinationen 12 månader efter första revaccinationen
4. 3 Kontraindikationer
Inga.
1 Antigena enheter
2/ 17 4. 4 Särskilda varningar för respektive djurslag
Föl skall inte vaccineras före sex månaders ålder, i synnerhet inte om de är födda undan ston, vilka revaccinerats under dräktighetens sista två månader, eftersom störning från maternala antikroppar är möjlig.
4.. 5 Särskilda försiktighetsmått vid användning
Endast friska djur skall vaccineras.
Särskilda försiktighetsåtgärder för djur
Ej relevant.
Skyddsföreskrifter för personer som administrerar läkemedlet till djur
Vid oavsiktlig självinjektion, uppsök genast läkare och visa denna information eller etiketten.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
En diffus, hård eller mjuk svullnad (max 5 cm i diameter) kan uppträda vid injektionsstället och som avklingar inom två dygn.
Smärta vid injektionsstället kan uppträda i sällsynta fall, som kan ge upphov till övergående funktionsobehag (stelhet).
I mycket sällsynta fall kan feber, som ibland åtföljs av letargi och aptitlöshet, uppträda under ett dygn, i exceptionella fall upp till tre dygn.
4. 7 Användning under dräktighet, laktation eller äggläggning
Kan användas under dräktighet och laktation.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Information saknas avseende säkerhet och effekt av detta vaccin när det används tillsammans med något annat läkemedel.
Därför bör inga andra vacciner administreras tillsammans med eller samtidigt med detta vaccin.
4. 9 Dosering och administreringssätt
För intramuskulär injektion.
Vaccinationsschema:
En dos (1 ml) administreras via intramuskulär injektion vid varje tillfälle enligt följande schema: • Grundvaccination: första injektionen från sex månaders ålder, andra injektionen fyra veckor senare.
Denna revaccination ger immunitet mot hästinfluensa som varar i minst 12 månader.
Den andra revaccinationen ges 12 månader efter den första revaccinationen.
12
Prequenza
Vid ökad infektionsrisk eller otillräckligt intag av råmjölk kan ytterligare en initial injektion ges vid fyra månaders ålder och följas av det fullständiga vaccinationsprogrammet (grundvaccination vid sex månaders ålder och fyra veckor senare).
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Efter administrering av en dubbel dos av vaccinet har inga andra biverkningar iakttagits än sådana som beskrivs under 4. 6 med undantag för något fall av slöhet på vaccinationsdagen.
4. 11 Karenstid( er)
Noll dagar.
5.
IMMUNOLOGISKA EGENSKAPER
För aktiv immunisering mot hästinfluensa.
ATCvet- kod:
QI05AA01
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Renat saponin, kolesterol, fosfatidylkolin, spår av tiomersal.
6. 2 Inkompatibiliteter
Skall inte blandas med något annat läkemedel.
6. 3 Hållbarhet
2 år.
4/ 17 6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 oC - 8oC).
Ljuskänsligt.
6. 5 Inre förpackning (förpackningstyp och material)
Injektionsflaska Typ I glas försluten med en halogenbutylgummipropp och förseglad med ett aluminiumlock.
Förfylld spruta Typ I glas med en kolvände i halogenbutyl och försluten med en halogenbutylpropp.
Förpackningsstorlekar:
Kartong med 10 injektionsflaskor med 1 ml Kartong med 1, 5 eller 10 förfyllda sprutor med kanyler
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt läkemedel och avfall skall destrueras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wim de Körverstraat 35 NL- 5831 AN Boxmeer Nederländerna
8.
NUMMER PÅ GODKÄNNANDET FÖR FÖRSÄLJNING
EU/ 2/ 05/ 056/ 001- 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
08/ 07/ 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
5/ 17 BILAGA II
A.
TILLVERKARE AV DE AKTIVA INNEHÅLLSÄMNENA AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE B.
OCH
BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
6/ 17 A.
TILLVERKARE AV DE( T) AKTIVA INNEHÅLLSÄMNET( NA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkaren av det aktiva innehållsämnet av biologiskt ursprung
Laboratorios Intervet, S. A.
Poligono El Montalvo 37080 Salamanca Spanien
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
Intervet International B. V.
Wim de Körverstraat 35 NL- 5831 AN Boxmeer Nederländerna
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Receptbelagt veterinärmedicinskt läkemedel.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Den aktiva substansen som per definition är av biologiskt ursprung och avsedd att inducera aktiv immunitet omfattas ej av rådets förordning (EEG) nr 2377/ 90.
Substans
Kommentarer
(under Quillaia saponins)
Rådets förordning (EEC) No 1433/ 96
Natriumfosfat (Na2HPO4) Kaliumfosfat (KH2PO4)
Omfattas av Annex II för godkända livsmedelstillsatser med ett E nummer (E339) Annex II för alla livsmedelsproducerande species (godkända livsmedelstillsatser med ett E nummer (E340))
Rådets förordning (EEC) No 2034/ 96 Rådets förordning (EEC) No 2034/ 96 Rådets förordning (EEC)
Natriumklorid (NaCl)
Annex II för alla livsmedelsproducerande species
No 2796/ 95 Rådets förordning (EEC)
Magnesiumklorid (MgCl2)
Annex II för alla livsmedelsproducerande species
No 2796/ 95 Rådets förordning (EEC)
7/ 17 BILAGA III
MÄRKNING OCH BIPACKSEDEL
8/ 17 A.
MÄRKNING
9/ 17 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
1.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Equilis Prequenza
2.
DEKLARATION AV AKTIVA OCH ÖVRIGA INNEHÅLLSÄMNEN
En dos om 1 ml innehåller:
A/ equi- 1/ Prag 56 (100 AU), A/ equi- 2/ Newmarket/ 1/ 93 (50 AU), A/ equi - 2/ Newmarket/ 2/ 93 (50 AU).
3.
FÖRPACKNINGSSTORLEK
1, 5 och 10 x 1 dos
4.
DJURSLAG
Häst
5.
INDIKATION( ER)
Aktiv immunisering av hästar mot hästinfluensa
6.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
i. m. injektion
7.
KARENSTID
Noll dygn
8.
UTGÅNGSDATUM
EXP {månad/ år}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
Får ej frysas.
TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur.
Receptbelagt veterinärmedicinskt läkemedel.
11.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
12.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Intervet International B. V.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING 13.
EU/ 2/ 05/ 056/ 001- 004
BATCHNUMMER 14.
LOT
11/ 17 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ, INRE LÄKEMEDELSFÖRPACKNINGSENHETER
1.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Equilis Prequenza
2.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
1 dos
3.
ADMINISTRERINGSSÄTT
i. m.
4.
NUMMER PÅ TILLVERKNINGSSATS
LOT (batch nummer)
5.
UTGÅNGSDATUM
EXP {månad/ år}
12/ 17 B.
BIPACKSEDEL
13/ 17 BIPACKSEDEL
Equilis Prequenza, injektionsvätska, suspension, för häst
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Intervet International B. V.
Wim de Körverstraat 35 NL- 5831 AN Boxmeer Nederländerna
2.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Equilis Prequenza, injektionsvätska, suspension, för häst.
3.
DEKLARATION AV AKTIVT( A) OCH ÖVRIGA SUBSTANSER
En dos om 1 ml innehåller:
Renade hämagglutininsubenheter från equina influensavirus:
100 AU2 A/ equi- 1 / Prag/ 1 / 56 A/ equi- 2 / Newmarket/ 1/ 93 A/ equi- 2 / Newmarket/ 2/ 93
50 AU 50 AU
Adjuvans:
Renad saponin Kolesterol Fosfatidylkolin
375 mikrogram 125 mikrogram 62, 5 mikrogram
Tiomersal, spår
4.
ANVÄNDNINGSOMRÅDE( N)
Aktiv immunisering av hästar från sex månaders ålder mot hästinfluensa för att minska kliniska symptom och virusutsöndring efter infektion.
Influensa Immunitetens insättande:
Immunitetens varaktighet:
Två veckor efter grundvaccinationen Fem månader efter grundvaccinationen 12 månader efter första revaccinationen
2 Antigena enheter
14/ 17 5.
KONTRAINDIKATIONER
En diffus, hård eller mjuk svullnad (max 5 cm i diameter) kan uppträda vid injektionsstället och som avklingar inom två dygn.
Smärta vid injektionsstället kan uppträda i sällsynta fall, som kan ge upphov till övergående funktionsobehag (stelhet).
I mycket sällsynta fall kan feber, som ibland åtföljs av letargi och aptitlöshet, uppträda under ett dygn, i exceptionella fall upp till tre dygn.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna information, tala om det för veterinären.
8.
FÖR
DJURSLAG,
OCH
ADMINISTRERINGSVÄG( AR)
1 ml.
För intramuskulär injektion.
Vaccinationsschema:
En dos (1 ml) administreras via intramuskulär injektion enligt följande schema: • Grundvaccination: första injektionen från sex månaders ålder, andra injektionen fyra veckor senare.
Första revaccinationen (tredje dosen) ges fem månader efter grundvaccinationen.
Denna revaccination ger immunitet mot hästinfluensa som varar i minst 12 månader.
Den andra revaccinationen ges 12 månader efter den första revaccinationen.
Upprepad användning med 12 månaders intervall av ett vaccin mot hästinfluensa som innehåller stammarna A/ equi 1/ Prag 56, A/ equi 2/ Newmarket- 1/ 93 och A/ equi 2/ Newmarket- 2/ 93 rekommenderas för bibehållande av immunitetsnivån för influensakomponenterna (se schema).
15/ 17
månader
Vaccinationsschema 1
1 ml av vaccinet ges intramuskulärt.
Data avseende säkerhet och effekt då detta vaccin används tillsammans med något annat saknas.
10.
KARENSTID
Noll dagar.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2 oC - 8oC).
Ljuskänsligt.
Får ej frysas Använd inte detta läkemedel efter utgångsdatumet på etiketten.
12.
SÄRSKILD( A) VARNING( AR)
Föl bör inte vaccineras före sex månaders ålder, i synnerhet inte om de är födda undan ston, vilka revaccinerats under dräktighetens sista två månader, eftersom störning från maternala antikroppar är möjlig.
Endast friska djur skall vaccineras.
Vid oavsiktlig självinjektion, uppsök genast läkare och visa denna information eller etiketten.
Skall inte blandas med något annat läkemedel.
16/ 17 13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Fråga veterinären hur man gör med mediciner som inte längre används.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
15.
ÖVRIGA UPPLYSNINGAR
Kartong med 10 injektionsflaskor med 1 ml.
Kartong med 1, 5 eller 10 förfyllda sprutor med kanyler.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
17/ 17
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 078
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
EQUILIS StrepE
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Dokumentet kan inte ersätta en personlig diskussion med din veterinär.
Vill du veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs den vetenskapliga diskussionen (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Equilis StrepE?
Equilis StrepE är ett vaccin som innehåller en aktiv substans som består av den levande deletionsmuterade bakterien Streptococcus equi.
Inget tilläggsämne eller konserveringsmedel är inkluderat.
Equilis StrepE finns som lyofilisat (frystorkad pellet) i form av en injektionsvätska, suspension.
Vaccinet tillhandahålls tillsammans med vätskan, applikatorn och en spruta med nål.
Detta är det första hästvaccinet mot kvarka som blir godkänt i EU.
Vad används Equilis StrepE för?
Equilis StrepE används för att vaccinera hästar mot den luftvägssjukdom som orsakas av bakterien Streptococcus equi.
Den mycket smittsamma och vanliga sjukdom som orsakas av denna bakterie kallas ” kvarka ”.
Vid kvarka kan lymfkörtlarna i huvudet svullna så mycket att de blockerar luftvägarna, vilket gör att hästen får svårt att andas.
Detta är en mycket smittsam sjukdom och en vanlig bakterieinfektion hos hästar.
Equilis StrepE minskar de kliniska tecknen på sjukdomen och förekomsten av bölder i lymfkörtlarna (varansamlingar).
Hur verkar Equilis StrepE?
Equilis StrepE är ett vaccin.
Vacciner verkar genom att ” lära ” immunsystemet (kroppens naturliga försvarssystem) att skydda sig mot sjukdomar.
Equilis StrepE innehåller små mängder av en typ av bakterie som heter S. equi.
När en häst får vaccinet identifierar immunsystemet bakterierna som ” främmande ” och skapar antikroppar mot dem.
I fortsättningen kan immunsystemet producera antikroppar snabbare när det utsätts för bakterien igen.
Vissa gener har tagits bort från den bakteriestam som används i Equilis StrepE, vilket gör att bakterien växer sämre i hästens kropp och därmed minskar risken för att den ska orsaka sjukdom.
Detta gör den lämplig för användning i vaccin.
Hästarna hade inte haft några sjukdomar 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged tidigare, inklusive kvarka, och hade aldrig vaccinerats.
Resultaten av säkerhetsförsöken visar att Equilis StrepE är säkert för häst från fyra månaders ålder, eftersom de lokala och systemiska reaktioner som iakttogs efter en enda dos, en upprepad dos och överdosbehandling ansågs acceptabla.
Hästar som är fyra månader eller äldre ska ges en andra injektion efter fyra veckor.
Alla hästar ska revaccineras var tredje månad för att bibehålla immuniteten.
Equilis StrepE får endast ges till friska hästar som riskerar att drabbas av S. equi- infektion på grund av kontakt med hästar från områden där bakterien förekommer.
Vilken nytta har Equilis StrepE visat vid studierna?
Studierna visade att Equilis StrepE är effektivt för aktiv immunisering av hästar från 4 månaders ålder mot Streptococcus equi för att minska kliniska tecken och förekomst av bölder i lymfkörtlarna.
Färre av de hästar som fick Equilis StrepE uppvisade symtom på kvarka.
De hade också färre bölder och färre påverkade lymfkörtlar.
Vilka är riskerna med Equilis StrepE?
Endast friska hästar som riskerar att drabbas av infektion ska vaccineras.
Inom fyra timmar efter injektion uppkommer svullnad vid injektionsplatsen, och denna kan bli varm eller öm.
Reaktionen är kraftigast två till tre dagar efter injektionen, men det berörda området är normalt inte större än 3 × 8 cm.
Svullnaden försvinner normalt inom tre veckor och bör inte påverka hästens aptit eller orsaka obehag.
I mycket sällsynta fall kan en varböld uppstå på injektionsplatsen och lymfkörtlarna i huvudet kan svullna, vilket kan orsaka smärta under en kort tid.
Kroppstemperaturen kan stiga med upp till 2 °C på vaccinationsdagen.
I sällsynta fall kan minskad aptit, feber och frossa förekomma.
I mycket sällsynta fall kan depression utvecklas.
Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Vid oavsiktlig självinjektion, som kan orsaka inflammation med svåra smärtor och svullnad, uppsök genast läkare och visa bipacksedeln eller etiketten, även om endast en liten mängd har injicerats.
Hur lång tid ska gå innan djuret kan slaktas och köttet användas som livsmedel (karenstid)?
Karenstiden är noll dagar.
Varför har Equilis StrepE godkänts?
Kommittén för veterinärmedicinska läkemedel (CVMP) ansåg att fördelarna med Equilis StrepE är större än riskerna vid immunisering av hästar mot S. equi för att minska kliniska tecken och förekomst av bölder i lymfkörtlarna, och rekommenderade att Equilis StrepE skulle godkännas för försäljning.
Nytta/ riskförhållandet behandlas i modul 6 i detta EPAR.
Mera information om Equilis StrepE:
Denna sammanfattning aktualiserades senast i september 2007.
©EMEA 2007
Sida 2/ 2
EU- nummer
Fantasinamn Styrka
Läkemedelsform Djurslag
Administrering Förpackning ssätt
Innehåll
Förpacknings - Karenstid storlek
EU/ 2/ 04/ 043/ 001 Equilis StrepE 109. 0 - 109. 4
Frystorkat pulver Häst
Submukös
Frystorkat pulver:
Pulver:
1 dos
0 dagar
och vätska till injektionsvätska, suspension
injektion
CVMP/ 533/ 04
1/ 1
EMEA 2004
BILAGA I
PRODUKTRESUMÉ
1/ 23 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Equilis StrepE, frystorkat pulver och vätska till injektionsvätska, suspension, till häst
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En dos, 0, 2 ml vaccin, innehåller:
Aktiv substans:
Levande deletionsmutant av Streptococcus equi stam TW928 109, 0 till 109, 4 cfu1
Spädningsvätska:
Vatten för injektionsvätskor
Hjälpämne( n):
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Frystorkat pulver och vätska till injektionsvätska, suspension.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Häst.
4. 2 Indikationer, specificera djurslag
För immunisering av häst mot Streptococcus equi för att reducera kliniska symptom och förekomst av bölder i lymfkörtlar.
Immunitetens insättande:
En skyddande immunitet föreligger två veckor efter grundvaccination.
Immunitetens varaktighet:
Immuniteten varar upp till tre månader.
Vaccinet är avsett för användning till häst med uppenbara risker att infekteras med Streptococcus equi genom kontakt med hästar från områden där bakterien har visats förekomma, t. ex. stallar med hästar som deltar i premieringar och/ eller tävlingar i sådana områden eller stallar som tar emot eller har inhyrda hästar från sådana områden.
4. 3 Kontraindikationer
Inga.
1 Koloniformerande enheter
2/ 23 Litteraturuppgifter finns om att mycket få hästar kan utveckla purpura haemorrhagica om de vaccineras kort efter infektion.
Purpura haemorrhagica har ej observerats i någon av de säkerhetsstudier som utförts under utvecklingen av Equilis StrepE.
Eftersom incidensen av purpura haemorrhagica är mycket låg, kan dess förekomst inte helt uteslutas.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Endast friska hästar skall vaccineras.
Det frystorkade pulvret måste vara fullständigt upplöst före användning.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Applikatorn skall fästas på kanylen med stor försiktighet för att undvika nålsticksskador.
Vid oavsiktlig självinjektion, uppsök genast läkare och visa bipacksedeln eller etiketten.
Till användaren:
Denna produkt innehåller en levande bakteriell deletionsmutant med begränsad tillväxtförmåga i däggdjursvävnad.
Oavsiktlig självinjektion kan orsaka en inflammatorisk reaktion med kraftig smärta och svullnad.
Vid oavsiktlig injektion med denna produkt, uppsök snabbt läkare, även om endast en väldigt liten mängd injicerats, och ta med bipacksedeln.
Till läkaren:
Denna produkt innehåller en levande auxotrofisk deletionsmutant Streptococcus equi vaccinstam med försvagad virulens.
Dock kan de bakteriella beståndsdelarna hos denna produkt orsaka en inflammatorisk reaktion med intensiv och smärtsam svullnad efter oavsiktlig självinjektion.
Antiinflammatorisk behandling är indikerad även om endast en mycket liten mängd injicerats.
Tillägg av antibiotikabehandling bör övervägas ur säkerhetssynpunkt.
Antibiotikakänsligheten för vaccinstammen listas nedan (produktresumé avsnitt 4. 8).
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
En diffus svullnad, som kan vara varm eller ömmande, uppstår på injektionsstället inom fyra timmar efter vaccination.
Svullnaden är som störst två till tre dagar efter vaccination med en maximal utbredning av 3 x 8 cm.
Svullnaden går tillbaka helt inom tre veckor och den påverkar normalt inte det vaccinerade djurets foderlust och tycks inte orsaka obehag.
Bakterien i vaccinet kan ge upphov till en liten varbildning lokalt vid injektionsstället, vilket leder till att den täckande slemhinnan i läppen spricker och släpper ut vätska och inflammationsceller.
En lätt grumlig flytning förekommer vanligen från injektionsstället i slemhinnan tre eller fyra dagar efter vaccination.
Lindrig och ibland övergående ömmande, förstoring av de retrofaryngeala och mandibulära lymfkörtlarna kan uppträda under några dagar efter vaccination.
I mycket sällsynta fall kan en abscess utvecklas vid injektionsstället eller i regionala lymfkörtlar.
En rektal temperaturstegring upp till 2°C kan förekomma på vaccinationsdagen.
I mycket sällsynta fall kan depression utvecklas.
4. 7 Användning under dräktighet, laktation eller äggläggning
Skall inte användas under dräktighet och laktation
3/ 23 4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Det finns endast begränsad information angående säkerhet och effekt vid samtidig användning av andra vacciner.
Inga andra vacciner bör därför administreras samtidigt med Equilis StrepE.
Ett vaccinerat djur får inte behandlas med antibiotika förrän tidigast en vecka efter vaccination.
Vaccinstammen är resistent mot aminoglykosider, sulfonamider, flumequin och trimetoprim- sulfa kombinationer.
Vaccinstammen är känslig för penicilliner, tetracykliner, makrolider och linkomycin.
4. 9 Dos och administreringssätt
Submukös vaccination med 0, 2 ml färdigställt vaccin.
Låt spädningsvätskan anta rumstemperatur (15°C - 25°C).
Omskakas EJ.
Vänta en minut efter det att spädningsvätskan tillförts.
Drag upp 0, 2 ml färdigställt vaccin i den bifogade sprutan (se Figur 1) och anslut applikatorn till kanylen (se Figur 2).
Håll fast hästens huvud, lyft upp överläppen och stick in kanylen i insidan av överläppen så långt att applikatorn vilar mot läppen.
Injicera hela sprutans innehåll i insidan av överläppen (se Figur 3).
Figur 1.
Figur 2
4/ 23 Vaccinationsschema:
Hästar fr. o. m. fyra månaders ålder ges två vaccinationer (med en dos) med fyra veckors intervall.
Revaccination:
För bibehållande av immunitet skall revaccination göras var tredje månad.
En immunberedskap bibehålls upp till sex månader efter grundvaccination, varför endast en enda vaccination behövs för att återställa immuniteten.
Det rekommenderas att alla hästar som är uppstallade tillsammans vaccineras.
4. 10 Överdosering (symptom, akuta åtgärder, motgift), om nödvändigt
Utöver kliniska symptom redovisade i avsnitt 4. 6 kan en 10- faldig överdos ge upphov till en böld i en av de submandibulära lymfkörtlarna.
Bölden dränerar purulent material från två veckor efter vaccination, men läker därefter utan behandling inom en månad.
En rektal temperaturstegring upp till 2, 5°C kan förekomma på vaccinationsdagen.
Lindriga symptom på slöhet kan ibland noteras dagen efter vaccinationen.
4. 11 Karenstid( er)
Noll dagar
5.
IMMUNOLOGISKA EGENSKAPER
ATCvet- kod:
QI05AE
För induktion av immunitet mot Streptococcus equi.
Vaccinstammen är en deletionsmutant med begränsad tillväxtförmåga i däggdjursvävnad.
Den kan föröka sig lokalt i det submukösa injektionsstället under en kort period och utskiljes i mun - och näshålan under några dagar, men vaccinstammen överlever inte på mun - och nässlemhinnan och sprids inte systemiskt vid rekommenderad dos.
I s. k. challengestudier gjorda av Intervet sågs otillräckligt skydd hos ungefär en fjärdedel av de hästar, som vaccinerats med rekommenderad dos.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
NAO- 1 stabilisator Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Skall inte blandas med annat veterinärmedicinskt läkemedel med undantag av den spädningsvätska, som finns bipackad med detta vaccin.
6. 3 Hållbarhet
Frystorkat pulver och spädningsvätska:
18 månader.
Färdigberett vaccin skall användas inom 4 timmar.
5/ 23 6. 4 Särskilda förvaringsanvisningar
Frystorkat pulver:
Förvaras i kylskåp (2°C – 8°C).
Ljuskänsligt.
Spädningsvätska:
Inga särskilda förvaringsanvisningar.
6. 5 Inre förpackning (förpackningstyp och material)
Varje förpackning av Equilis StrepE innehåller:
10 injektionsflaskor med frystorkat pulver och 10 injektionsflaskor med 0, 5 ml spädningsvätska, samtliga i 3 ml injektionsflaskor av Typ I glas, förslutna med gummipropp av halogenbutyl och förseglade med en kodad aluminiumkapsyl, 10 applikatorer och 10 sprutor med kanyl.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Avfall förstörs genom kokning, förbränning eller nedsänkning i lämpligt desinfektionsmedel godkänt av behörig myndighet.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wim de Körverstraat 35 NL - 5831 AN Boxmeer Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 04/ 043/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
7 maj 2004
10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
12/ 2008
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
6/ 23 BILAGA II
A.
TILLVERKARE SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
7/ 23 A.
TILLVERKARE SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Intervet International B. V.
Wim de Körverstraat 35 NL - 5831 AN Boxmeer Nederländerna
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Substans
MRL status
Kommentarer
Streptococcus equi stam
Omfattas ej av Rådets Förordning (EG) 2377/ 90
Aktiva beståndsdelar av biologiskt ursprung avsedda att inducera aktiv eller passiv immunitet omfattas ej av Rådets förordning.
Vatten för injektionsvätskor
Omfattas ej av Rådets Förordning (EG) 2377/ 90
8/ 23 BILAGA III
MÄRKNING OCH BIPACKSEDEL
9/ 23 A.
MÄRKNING
10/ 23 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Equilis StrepE, frystorkat pulver och vätska till injektionsvätska, suspension, till häst
2.
DEKLARATION AV AKTIVT( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
En dos, 0, 2 ml vaccin, innehåller:
Levande deletionsmutant av Streptococcus equi stam TW928 109, 0 till 109, 4 cfu
3.
LÄKEMEDELSFORM
Frystorkat pulver och vätska till injektionsvätska, suspension
4.
FÖRPACKNINGSSTORLEK
10 x 1 dos vaccin 10 x 1 dos spädningsvätska 10 applikatorer 10 sprutor med kanyl
5.
DJURSLAG
Häst
6.
INDIKATION( ER)
För immunisering av häst mot Streptococcus equi för att reducera kliniska symptom och förekomst av bölder i lymfkörtlar.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Efter beredning injiceras 0, 2 ml submuköst i insidan av överläppen.
Läs bipacksedeln före användning.
8.
KARENSTID
Noll dagar.
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Ej relevant.
11/ 23 10.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Frystorkat pulver:
Förvaras i kylskåp.
Ljuskänsligt.
Spädningsvätska:
Inga särskilda förvaringsanvisningar.
Färdigställt vaccin skall användas inom 4 timmar
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Avfall förstörs genom kokning, förbränning eller nedsänkning i lämpligt desinfektionsmedel godkänt av behörig myndighet.
13.
TEXTEN ” FÖR DJUR ”
För djur.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wim de Körverstraat 35 NL - 5831 AN Boxmeer
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 04/ 043/ 001
17.
BATCHNUMMER
Batch{ nummer}
12/ 23 UPPGIFTER SOM SKALL FINNAS PÅ DEN INRE KARTONGEN MED VACCIN
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Equilis StrepE, frystorkat pulver och vätska till injektionsvätska, suspension, till häst
2.
MÄNGD AKTIVT( A) SUBSTANS( ER)
En dos, 0, 2 ml vaccin, innehåller:
Levande deletionsmutant av Streptococcus equi stam TW928 109. 0 till 109. 4 cfu
3.
ADMINISTRERINGSSÄTT
Frystorkat pulver och vätska till injektionsvätska, suspension
4.
FÖRPACKNINGSSTORLEK
10x1 dos
5.
DJURSLAG
Häst
6.
INDIKATION( ER)
För immunisering mot Streptococcus equi.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
För submukös injektion efter beredning.
8.
KARENSTID
Noll dagar.
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Ej relevant.
10.
UTGÅNGSDATUM
MÅN/ ÅR
13/ 23 11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Ljuskänsligt.
Färdigställt vaccin skall användas inom 4 timmar.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Avfall förstörs genom kokning, förbränning eller nedsänkning i lämpligt desinfektionsmedel godkänt av behörig myndighet.
13.
TEXTEN ” FÖR DJUR ”
För djur.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wim de Körverstraat 35 NL - 5831 AN Boxmeer
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 04/ 043/ 001
17.
BATCHNUMMER
Batch{ nummer}
14/ 23 UPPGIFTER SOM SKALL FINNAS PÅ DEN INRE KARTONGEN MED SPÄDNINGSVÄTSKA
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Equilis StrepE, spädningsvätska
2.
FÖRPACKNINGSSTORLEK
10x1 dos
3.
DJURSLAG
Häst
4.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Se bipacksedeln.
5.
KARENSTID
Noll dagar.
6.
UTGÅNGSDATUM
MÅN/ ÅR
7.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar.
Färdigställt vaccin skall användas inom 4 timmar.
8.
TEXTEN ” FÖR DJUR ”
För djur.
9.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15/ 23 10.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wim de Körverstraat 35 NL - 5831 AN Boxmeer
11.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 04/ 043/ 001
12.
BATCHNUMMER
Batch{ nummer}
16/ 23 UPPGIFTER SOM SKALL FINNAS PÅ DEN INRE LÄKEMEDELSFÖRPACKNINGEN
Etikett till vaccin (liten injektionsflaska)
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Equilis StrepE
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Levande Streptococcus equi.
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
1 dos
4.
ADMINISTRERINGSSÄTT
För submukös administrering.
5.
KARENSTID
Noll dagar
6.
BATCHNUMMER
Batch {nummer}
7.
UTGÅNGSDATUM
MÅN/ ÅR
8.
TEXTEN “ FÖR DJUR ”
För djur
17/ 23 Etikett till spädningsvätskan (liteninjektionsflaska)
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Equilis StrepE - spädningsvätska
2.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
1 dos
3.
ADMINISTRERINGSSÄTT
Se bipacksedeln
4.
BATCHNUMMER
Batch {nummer}
5.
KARENSTID
Noll dagar
6.
UTGÅNGSDATUM
MÅN/ ÅR}
7.
TEXTEN “ FÖR DJUR ”
För djur.
18/ 23 B.
BIPACKSEDEL
19/ 23 BIPACKSEDEL
Equilis StrepE, frystorkat pulver och vätska till injektionsvätska, suspension, till häst
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Wim de Körverstraat 35 NL - 5831 AN Boxmeer Nederländerna
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Equilis StrepE, frystorkat pulver och vätska till injektionsvätska, suspension, till häst
3.
DEKLARATION AV AKTIVT( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
En dos, 0, 2 ml vaccin, innehåller:
Levande deletionsmutant av Streptococcus equi stam TW928 109. 0 till 109. 4 cfu1
4.
INDIKATION( ER)
För immunisering av häst mot Streptococcus equi för att reducera kliniska symptom och förekomst av bölder i lymfkörtlar.
Immuniteten är utvecklad två veckor efter vaccination.
Immuniteten varar upp till tre månader.
Vaccinet är avsett för användning till häst med uppenbara risker att infekteras med Streptococcus equi genom kontakt med hästar från områden där bakterien har visats förekomma, t. ex. stallar med hästar som deltar i premieringar och/ eller tävlingar i sådana områden eller stallar som tar emot eller har inhyrda hästar från sådana områden.
5.
KONTRAINDIKATIONER
Skall inte användas till dräktiga eller lakterande ston.
6.
BIVERKNINGAR
En diffus svullnad, som kan vara varm eller ömmande, uppstår på injektionsstället inom fyra timmar efter vaccination.
Svullnaden är som störst två till tre dagar efter vaccination med en maximal utbredning av 3 x 8 cm.
Svullnaden går tillbaka helt inom tre veckor och den påverkar normalt inte det vaccinerade djurets foderlust och tycks inte orsaka obehag.
Bakterien i vaccinet kan ge upphov till en liten varbildning lokalt vid injektionsstället, vilket leder till att den täckande slemhinnan i läppen spricker och släpper ut vätska och inflammationsceller.
1 Koloniformerande enheter
20/ 23 Lindrig och ibland övergående ömmande förstoring av de retrofaryngeala och mandibulära lymfkörtlarna kan uppträda under några dagar efter vaccination.
I mycket sällsynta fall kan en abscess utvecklas vid injektionsstället eller i regionala lymfkörtlar.
En rektal temperaturstegring upp till 2°C kan förekomma på vaccinationsdagen.
I sällsynta fall kan aptitlöshet, feber och skakningar observeras.
I mycket sällsynta fall kan depression utvecklas.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Häst.
8.
ADMINISTRERINGSSÄTT
Submukös vaccination med 0, 2 ml färdigställt vaccin.
Hästar fr. o. m. fyra månaders ålder ges två vaccinationer, med en dos, med fyra veckors intervall.
Revaccination:
För att bibehålla immunitet skall revaccination göras var tredje månad.
En immunberedskap bibehålls upptill sex månader efter grundvaccination, varför endast en enda vaccination behövs för att återställa immuniteten.
Det rekommenderas att alla hästar som är uppstallade tillsammans vaccineras.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Låt spädningsvätskan anta rumstemperatur (15 - 25°C).
Omskakas EJ.
Vänta en minut efter det att spädningsvätskan tillförts.
Drag upp 0, 2 ml färdigställt vaccin i den bifogade sprutan (se Figur 1) och anslut applikatorn till kanylen (se Figur 2).
Håll fast hästens huvud, lyft upp överläppen och stick in kanylen i insidan av överläppen så långt att applikatorn vilar mot läppen.
Injicera hela sprutans innehåll i insidan av överläppen (se Figur 3)
Figur 1.
21/ 23 Figur 2
Figur 3
10.
KARENSTID
Noll dagar.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Frystorkat pulver:
Ljuskänsligt.
Spädningsvätska:
Inga särskilda förvaringsanvisningar.
Färdigställt vaccin skall användas inom 4 timmar.
12.
SÄRSKILD( A) VARNING( AR)
Skall inte blandas med annat veterinärmedicinskt läkemedel med undantag av den spädningsvätska, som finns bipackad med detta vaccin.
Ett vaccinerat djur får inte behandlas med antibiotika förrän tidigast en vecka efter vaccination.
Vaccinstammen är resistent mot aminoglykosider, sulfonamider, flumequin och trimetoprim- sulfa kombinationer.
Vaccinstammen är känslig för penicilliner, tetracykliner, makrolider och linkomycin.
Särskilda försiktighetsåtgärder för djur
Endast friska hästar skall vaccineras.
Säkerställ att det frystorkade pulvret är fullständigt upplöst före användning.
Grundvaccination utförd under ett utbrott av kvarka är inte effektiv på grund av att immuniteten inte är fullt utvecklad förrän grundvaccinationen är avslutad.
22/ 23 Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Kanylen skall fästas på applikatorn med stor försiktighet för att undvika nålsticksskador.
Vid oavsiktlig självinjektion, uppsök genast läkare och visa bipacksedeln eller etiketten.
Till användaren:
Denna produkt innehåller en levande bakteriell deletionsmutant med begränsad tillväxtförmåga i däggdjursvävnad.
Oavsiktlig självinjektion kan orsaka en inflammatorisk reaktion med kraftig smärta och svullnad.
Vid oavsiktlig injektion med denna produkt, uppsök snabbt läkare, även om endast en väldigt liten mängd injicerats, och ta med bipacksedeln.
Till läkaren:
Denna produkt innehåller en levande auxotrofisk deletionsmutant Streptococcus equi vaccinstam med försvagad virulens.
Dock kan de bakteriella beståndsdelarna hos denna produkt orsaka en inflammatorisk reaktion med intensiv och smärtsam svullnad efter oavsiktlig självinjektion.
Antiinflammatorisk behandling är indikerad även om endast en mycket liten mängd injicerats.
Tillägg av antibiotikabehandling bör övervägas ur säkerhetssynpunkt.
Antibiotikakänsligheten för vaccinstammen listas ovan.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Avfall förstörs genom kokning, förbränning eller nedsänkning i lämpligt desinfektionsmedel godkänt av behörig myndighet.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
12/ 2008
15.
ÖVRIGA UPPLYSNINGAR
För djur.
Det finns endast begränsad information angående säkerhet och effekt vid samtidig användning av andra vacciner.
Inga andra vacciner bör därför administreras samtidigt med Equilis StrepE.
Vaccinstammen är en deletionsmutant med begränsad tillväxtförmåga i däggdjursvävnad.
Den kan föröka sig lokalt i det submukösa injektionsstället under en kort period och utskiljes i mun - och näshålan under några dagar, men vaccinstammen överlever inte på mun - och nässlemhinnan och sprids inte systemiskt vid rekommenderad dos.
Utskiljning av vaccinstammen från injektionsstället kan förekomma under en period av fyra dagar efter vaccination.
Litteraturuppgifter finns om att mycket få hästar kan utveckla purpura haemorrhagica om de vaccineras kort efter infektion.
Purpura haemorrhagica har ej observerats i någon av de säkerhetsstudier som utförts under utvecklingen av Equilis StrepE.
Eftersom incidensen av purpura haemorrhagica är mycket låg, kan dess förekomst inte helt uteslutas.
Ytterligare upplysningar om detta veterinärmedicinska läkemedel kan erhållas hos innehavaren av godkännandet för försäljning.
23/ 23
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 093
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
EQUILIS TE
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Dokumentet kan inte ersätta en personlig diskussion med din veterinär.
Vill du veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs den vetenskapliga diskussionen (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Equilis Te?
Equilis Te är ett vaccin för hästar.
Det innehåller toxoiden (kemiskt inaktiverat toxin) från tetanusbakterien.
Vaccinet finns som injektionsvätska, suspension.
Vad används Equilis Te för?
Equilis Te används för att vaccinera hästar från sex månaders ålder mot stelkramp för att förhindra dödlighet.
Stelkramp är en akut, ofta dödlig sjukdom som orsakas av ett nervgift (neurotoxin) som produceras av bakterien Clostridium tetani.
Sjukdomen har oftast sitt ursprung i förorenade sår och kännetecknas av allmän stelhet och muskelkramper.
Hästar är ett av de djurslag som är mest känsliga för stelkramp.
Vaccinet ges som en injektion i en muskel.
Hästar ska få en grundvaccination som består av två injektioner som ges med fyra veckors mellanrum.
För att få ett gott skydd mot stelkramp krävs omvaccination.
Den första omvaccinationen ska ges senast 17 månader efter grundvaccinationen.
Därefter rekommenderas ett intervall på högst två år.
Hur verkar Equilis Te?
Equilis Te är ett vaccin som innehåller renad stelkrampstoxoid.
Toxoiden är ett toxin som behandlats för att ta bort dess giftiga effekt, men bibehålla dess antigena egenskaper.
Vaccin verkar genom att ” lära ” immunsystemet (kroppens naturliga försvar) hur det ska försvara sig mot sjukdomar.
När Equilis Te ges till hästar hjälper det immunsystemet att reagera snabbare när hästarna utsätts för bakterien Clostridium tetani på naturlig väg.
Detta bidrar till att skydda mot stelkramp.
Vaccinet innehåller även en förstärkande substans (ett adjuvans) för att stimulera ett bättre immunsvar.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur har Equilis Tes effekt undersökts?
Säkerheten för Equilis Te undersöktes i flera studier under laboratorie - och fältförhållanden på ett stort antal hästar från två månaders ålder.
Alla studier utfördes med Equilis Prequenza Te.
Man kom fram till att läkemedlet tolereras väl av hästar i olika åldrar.
Studier på dräktiga ston genomfördes också.
Inga negativa effekter kunde ses på dräktighet, fölning eller föl hos ston som vaccinerades vid olika tidpunkter under dräktigheten.
Effekten av Equilis Te undersöktes i flera studier under laboratorie - och fältförhållanden.
De flesta av studierna utfördes med Equilis Prequenza Te, ett vaccin som skyddar mot både hästinfluensa och stelkramp.
Av etiska skäl utfördes inget infektionsexperiment mot stelkramp.
Det främsta effektmåttet var produktionen av skyddande nivåer av antikroppar mot stelkrampstoxoid efter vaccination.
Vilken nytta har Equilis Te visat vid studierna?
Hästarna utvecklade skydd två veckor efter grundvaccinationen.
Skyddet mot stelkramp varade 17 månader efter grundvaccinationen och 24 månader efter den första omvaccinationen.
Vilka är riskerna med Equilis Te?
Svullnaden brukar gå ned inom två dagar.
Smärta vid injektionsstället kan ibland uppstå.
I vissa fall kan feber förekomma under ett dygn, i undantagsfall upp till tre dygn.
Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Vid oavsiktlig självinjektion, uppsök omedelbart läkare och visa bipacksedeln eller etiketten.
Hur lång tid ska gå innan djuret kan slaktas och köttet användas som livsmedel (karenstid)?
Karenstiden är noll dagar.
Hur lång tid ska gå innan mjölk kan tas från djuret och användas som livsmedel?
Noll dagar.
Varför har Equilis Te godkänts?
Kommittén för veterinärmedicinska läkemedel (CVMP) fann att fördelarna med Equilis Te är större än riskerna vid immunisering av hästar från sex månaders ålder mot stelkramp för att förhindra dödlighet.
Kommittén rekommenderade att Equilis Te skulle godkännas för försäljning.
Nytta/ risk- förhållandet behandlas i modul 6 i detta EPAR.
Sida 2/ 3 EMEA 2008 Mer information om Equilis Te:
Den 8 juli 2005 beviljade Europeiska kommissionen Intervet International BV ett godkännande för försäljning av Equilis Te som gäller i hela Europeiska unionen.
Information om förskrivning av produkten finns på etiketten/ ytterförpackningen.
Denna sammanfattning aktualiserades senast i oktober 2008.
Sida 3/ 3 EMEA 2008
EMEA: s aktnum mer
Fantasinamn Styrka
Läkemedels - form
Djurslag
Admini - streringssätt
Förpackning
Innehåll
Förpacknings - Karenstid storlek
EU/ 2/ 05/ 055/ 001
Tetanustoxoid ≥30 IU/ ml
Injektionsvätska, Häst suspension
Intramuskulär
Injektionsflaska (Typ I glas) försluten med en halogenbutyl - gummipropp och förseglad med ett aluminiumlock.
1 dos
10 injektions - flaskor
EU/ 2/ 05/ 055/ 002
Tetanustoxoid ≥30 IU/ ml
Injektionsvätska, Häst suspension
Intramuskulär
Förfylld spruta (Typ I glas) med en kolvände i halogenbutyl och försluten med en halogenbutylpropp.
1 dos
10 förfyllda sprutor
1/ 1
BILAGA I
PRODUKTRESUMÉ
1/ 17 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Equilis Te, injektionsvätska, suspension, för häst
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En dos om 1 ml innehåller:
Aktiv substans:
40 Lf1 Tetanustoxoid
Adjuvans:
Renat saponin Kolesterol Fosfatidylkolin
375 µg 125 µg 62, 5 µg
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Häst.
4. 2 Indikationer, specificera djurslag
Aktiv immunisering av hästar från sex månaders ålder mot tetanus för att förebygga mortalitet.
Immunitetens insättande:
Immunitetens varaktighet:
Två veckor efter grundvaccinationen 17 månader efter grundvaccinationen 24 månader efter första revaccinationen
4. 3 Kontraindikationer
Inga.
Föl bör inte vaccineras före sex månaders ålder, i synnerhet inte om de är födda av ston som revaccinerats under dräktighetens två sista månader, på grund av möjlig störning med antikroppar förvärvade från modern.
1 Flockulationsekvivalenter; motsvaras av ≥ 30 IE/ ml marsvinsserum i Ph. Eur. styrketest
2/ 17 4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Endast friska djur skall vaccineras.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Vid oavsiktlig självinjektion, uppsök genast läkare och visa bipacksedeln eller etiketten.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
En diffus, hård eller mjuk svullnad (max 5 cm i diameter) kan uppträda som avklingar inom två dygn.
Smärta vid injektionsstället kan uppträda ibland.
I något fall kan feber uppträda under ett dygn, i undantagsfall upp till tre dygn.
4. 7 Användning under dräktighet, laktation eller äggläggning
Kan användas under dräktighet och laktation.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Data avseende säkerhet och effekt då detta vaccin används tillsammans med något annat saknas.
Säkerhet och effekt avseende samtidig användning av tetanusserum från Intervet (se avsnitt 4. 9) har visats.
Därför bör inga andra vacciner administreras tillsammans med eller samtidigt med detta vaccin.
4. 9 Dos och administreringssätt
För intramuskulär injektion.
Vaccinationsschema:
Grundvaccination
Första injektionen ges från sex månaders ålder, andra injektionen ges fyra veckor senare.
Första revaccinationen skall inte ges senare än 17 månader efter grundvaccinationen.
Därefter rekommenderas ett maximalt intervall av två år (se schema).
5
12
24
42 mån.
Equilis Te Equilis Te
Equilis Te
Equilis Te
Vid ökad infektionsrisk eller otillräckligt intag av råmjölk kan ytterligare en initial injektion ges vid fyra månaders ålder följd av det fullständiga vaccinationsprogrammet (grundvaccination vid sex månaders ålder och fyra veckor senare)
3/ 17 Samtidig aktiv och passiv immunisering (nödvaccination)
Vaccinet kan ges tillsammans med tetanusserum från Intervet för behandling av skadade hästar som inte blivit immuniserade mot tetanus.
Separata injektionsställen och användning av separata sprutor och kanyler anbefalles.
Ett sådant förfarande resulterar i ett passivt skydd mot tetanus under minst 21 dygn efter samtidig administrering.
Den andra vaccindosen (V2) bör ges fyra veckor senare.
En tredje vaccination med Equilis Te bör ges åtminstone fyra veckor senare.
Samtidig administrering med Equilis Te och tetanusserum från Intervet kan reducera aktiv immunitet mot tetanus jämfört med om endast Equilis Te används, d. v. s. i frånvaro av tetanusantitoxinserum.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Efter administrering av en dubbel dos av vaccinet har inga andra biverkningar iakttagits än sådana som beskrivs under 4. 6 med undantag för något fall av slöhet på vaccinationsdagen.
4. 11 Karenstid( er)
Noll dagar.
5.
IMMUNOLOGISKA EGENSKAPER
För aktiv immunisering mot tetanus.
ATCvet- kod:
QI05AB03
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Renat saponin, kolesterol, fosfatidylkolin, spår av formaldehyd.
6. 2 Inkompatibiliteter
Skall inte blandas med annat vaccin eller immunologisk produkt.
6. 3 Hållbarhet
2 år.
6. 4 Särskilda förvaringsanvisningar
Ljuskänsligt.
Får ej frysas.
6. 5 Inre förpackning (förpackningstyp och material)
Injektionsflaska Typ I glas försluten med en halogenbutylgummipropp och förseglad med ett aluminiumlock.
Förfylld spruta Typ I glas med en kolvände i halogenbutyl och försluten med en halogenbutylpropp.
4/ 17 Förpackningsstorlek:
Kartong med 10 injektionsflaskor à 1 ml.
Kartong med 10 förfyllda sprutor med kanyler.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wim de Körverstraat 35 NL- 5831 AN Boxmeer Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 05/ 055/ 001- 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
08/ 07/ 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
11. 07. 2008
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
5/ 17 BILAGA II
A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
6/ 17 A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkare av aktiv( a) substans( er) av biologiskt ursprung
CSL Ltd.
45 Poplar Road Parkville VIC 3052 Australien
Novartis Vaccines and Diagnostics GmbH and Co.
Emil- von- Behring- Str.
76 35 041 Marburg Tyskland
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
Intervet International B. V.
Wim de Körverstraat 35 NL- 5831 AN Boxmeer Nederländerna
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Status avseende MRL för övriga innehållsämnen är:
MRL status Annex II för alla
Kommentarer
livsmedelsproducerande species (under Quillaia saponins)
Rådets förordning (EEC) No 1433/ 96
Natriumfosfat (Na2HPO4)
Omfattas av Annex II för godkända livsmedelstillsatser med ett E nummer (E339)
Rådets förordning (EEC) No 2034/ 96
Kaliumfosfat (KH2PO4)
Annex II för alla livsmedelsproducerande species (godkända livsmedelstillsatser med ett E nummer (E340))
Rådets förordning (EEC) No 2034/ 96 Rådets förordning (EEC)
Magnesiumklorid (MgCl2)
Annex II för alla livsmedelsproducerande species
No 2796/ 95 Rådets förordning (EEC)
7/ 17 BILAGA III
MÄRKNING OCH BIPACKSEDEL
8/ 17 A.
MÄRKNING
9/ 17 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Equilis Te
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Tetanustoxoid 40 Lf/ ml
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension
4.
FÖRPACKNINGSSTORLEK
10x1 dos
5.
DJURSLAG
Häst.
6.
INDIKATION( ER)
Aktiv immunisering av hästar mot tetanus
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
i. m. injektion
8.
KARENSTID
Karenstid:
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
10.
UTGÅNGSDATUM
Exp.
10/ 17 11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
Får ej frysas.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Läs bipacksedeln före användning.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
Tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Intervet International B. V.
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 05/ 055/ 001- 002
17.
BATCHNUMMER
Lot:
11/ 17 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Equilis Te
2.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
1 dos
3.
ADMINISTRERINGSSÄTT
i. m.
4.
KARENSTID
Karenstid:
5.
BATCHNUMMER
Lot:
6.
UTGÅNGSDATUM
Exp.
7.
TEXTEN ” FÖR DJUR ”
För djur.
12/ 17 B.
BIPACKSEDEL
13/ 17 BIPACKSEDEL Equilis Te, injektionsvätska, suspension, för häst
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännande för försäljning och tillverkare:
Intervet International B. V.
Wim de Körverstraat 35 NL- 5831 AN Boxmeer Nederländerna
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Equilis Te, injektionsvätska, suspension, för häst
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
En dos om 1 ml inehåller:
Aktivt innehållsämne
40 Lf2 Tetanustoxoid
Adjuvans 375 µg Renad saponin Kolesterol Fosfatidylkolin
125 µg 62, 5µg
4.
INDIKATION( ER)
Aktiv immunisering av hästar från sex månaders ålder mot tetanus för att förebygga mortalitet.
Immunitetens insättande:
Immunitetens varaktighet:
Två veckor efter grundvaccinationen 17 månader efter grundvaccinationen 24 månader efter första revaccinationen
5.
KONTRAINDIKATIONER
Inga.
2 Flockulationsekvivalenter; motsvaras av ≥ 30 IE/ ml marsvinsserum i Ph. Eur. styrketest
14/ 17 6.
BIVERKNINGAR
En diffus, hård eller mjuk svullnad (max 5 cm i diameter) kan uppträda som avklingar inom två dygn.
Smärta vid injektionsstället kan uppträda ibland.
I några fall kan feber uppträda under ett dygn, i undantagsfall upp till tre dygn.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Häst.
8.
1 ml.
För intramuskulär injektion.
Vaccinationsschema:
Grundvaccination
En dos (1 ml) administreras via intramuskulär injektion enligt följande schema: • Grundvaccination:
Första injektionen ges från sex månaders ålder, andra injektionen ges fyra veckor senare.
Revaccination
Därefter rekommenderas ett revaccinationsintervall av maximalt två år (se schema).
5
12
24
42 mån.
Equilis Te Equilis Te
Equilis Te
Equilis Te
Vid ökad infektionsrisk eller otillräckligt intag av råmjölk kan ytterligare en initial injektion ges vid fyra månaders ålder följd av det fullständiga vaccinationsprogrammet (grundvaccination vid sex månaders ålder och fyra veckor senare)
Samtidig aktiv och passiv immunisering (nödvaccination)
Vaccinet kan ges tillsammans med tetanusserum från Intervet för behandling av skadade hästar som inte blivit immuniserade mot tetanus.
Separata injektionsställen och användning av separata sprutor och kanyler anbefalles.
Ett sådant förfarande resulterar i ett passivt skydd mot tetanus under minst 21 dygn efter samtidig administrering.
Den andra vaccindosen (V2) bör ges fyra veckor senare.
En tredje vaccination med Equilis Te bör ges åtminstone fyra veckor senare.
Samtidig administrering av Equilis Te och tetanusserum från Intervet kan reducera aktiv
15/ 17 immunitet mot tetanus jämfört med om endast Equilis Te används, d. v. s. i frånvaro av tetanusantitoxinserum.
ANVISNING FÖR KORREKT ADMINISTRERING
Låt vaccinet anta en temperatur av 15°C - 25°C.
Injicera 1 ml av vaccinet intramuskulärt.
Data avseende säkerhet och effekt då detta vaccin används tillsammans med något annat saknas.
Säkerhet och effekt av samtidig användning med tetanusserum från Intervet har visats.
Därför bör inga andra vacciner administreras tillsammans med eller samtidigt med detta vaccin.
10.
KARENSTID
Noll dagar.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2 oC - 8oC).
Ljuskänsligt.
Får ej frysas Använd inte detta läkemedel efter utgångsdatumet på etiketten
12.
SÄRSKILD( A) VARNING( AR)
Föl bör inte vaccineras före sex månaders ålder, i synnerhet inte om de är födda undan ston som revaccinerats under dräktighetens sista två månader, eftersom störning från maternala antikroppar är möjlig.
Endast friska djur skall vaccineras.
Vid oavsiktlig självinjektion, uppsök genast läkare och visa bipacksedeln eller etiketten.
Kan användas under dräktighet och laktation.
Data avseende säkerhet och effekt då detta vaccin används tillsammans med något annat saknas.
Skall inte blandas med annat vaccin eller immunologisk produkt.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Fråga veterinären hur man gör med mediciner som inte längre används.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
11. 07. 2008
16/ 17 15.
ÖVRIGA UPPLYSNINGAR
Förpackningsstorlekar:
Kartong med 10 injektionsflaskor à 1 ml.
Kartong med 10 förfyllda sprutor med kanyler.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Ytterligare upplysningar om detta veterinärmedicinska läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
17/ 17
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 142
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
EQUIOXX
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Dokumentet kan inte ersätta en personlig diskussion med din veterinär.
Vill du veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs den vetenskapliga diskussionen (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är EQUIOXX?
EQUIOXX är en oral pasta för hästar (8, 2 mg/ g) som innehåller den aktiva substansen firocoxib.
Läkemedlet är detsamma som Previcox oral pasta för hästar, som redan är godkänt i Europeiska unionen.
Företaget som tillverkar Previcox har gått med på att deras vetenskapliga data får användas för EQUIOXX.
Vad används EQUIOXX för?
EQUIOXX används för att lindra symtomen av osteoartrit (svullnad och smärta i leder) hos hästar och för att minska hältan i samband med sjukdomen.
Dosen är 0, 1 mg firocoxib per kg kroppsvikt en gång om dagen.
Pastan i sprutan pressas ut direkt i munnen på hästen.
Hur länge behandlingen ska pågå beror på hästens behandlingssvar, men bör inte vara längre än 14 dagar.
Hur verkar EQUIOXX?
Den aktiva substansen i EQUIOXX, firocoxib, är en icke- steroid antiinflammatorisk substans (NSAID) som hör till gruppen av läkemedel som kallas cyklooxygenas- 2 (COX- 2) hämmare (eller Coxiber).
Det blockerar COX- 2- enzymet, vilket leder till minskad bildning av prostaglandiner, som är substanser som medverkar i inflammationsprocessen.
Genom att bildningen av prostaglandiner minskas bidrar EQUIOXX till att minska symtomen på inflammationen, inklusive smärtan.
Hur har EQUIOXXs effekt undersökts?
Två multicenterstudier genomfördes (en i USA och en i Europa) för att undersöka firocoxibs effektivitet, säkerhet och godtagbarhet under fältbetingelser jämfört med fenybutazon (i USA)
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. och vedaprofen (i Europa).
Vid studierna undersöktes hur effektivt läkemedlet var för att lindra hälta, smärta vid beröring och ledsvullnad samt för att förbättra rörelseförmågan.
Vilken nytta har EQUIOXX visat vid studierna?
EQUIOXX oral pasta som gavs en gång dagligen i 14 dagar i dosen 0, 1 mg/ kg förbättrade de kliniska skattningsvärdena för hälta och mjukvävnadsskada hos hästar och lindrade också smärta och inflammation i samband med osteoartrit hos hästar.
Vilka biverkningar har EQUIOXX?
Biverkningarna av EQUIOXX är de typiska biverkningarna av andra läkemedel i denna klass (NSAID), t. ex. orala lesioner (vävnadsskador) i munnen på hästar, mjuk avföring/ diarré och letargi (dvala/ medvetslöshet).
Reaktionerna är i regel tillfälliga och går över när behandlingen upphör.
EQUIOXX får inte ges tillsammans med kortikosteroider eller andra NSAID- preparat.
Försiktighet ska iakttas om EQUIOXX ges tillsammans med läkemedel som påverkar njurarna, t. ex. diuretika (urindrivande läkemedel).
Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Tvätta händerna efter användning av produkten.
Undvik kontakt med ögon och hud.
Kvinnor i fertil ålder bör undvika kontakt med läkemedlet eller bör använda engångshandskar vid administrering av produkten.
Råkar man få i sig läkemedlet ska man omedelbart uppsöka läkare och visa bipacksedeln eller etiketten på läkemedelsförpackningen.
Hur lång tid ska gå innan djuret kan slaktas och köttet användas som livsmedel (karenstid)?
Efter sista behandlingsdagen ska hästen inte slaktas förrän efter 26 dagar.
Det är inte tillåtet att använda EQUIOXX för behandling av ston som producerar mjölk avsedd att användas som livsmedel.
Varför har EQUIOXX godkänts?
Kommittén rekommenderade att EQUIOXX skulle godkännas för försäljning.
Nytta/ risk - förhållandet behandlas i modul 6 i detta EPAR.
Mer information om EQUIOXX:
Den 25 juni 2008 beviljade Europeiska kommissionen Merial ett godkännande för försäljning av EQUIOXX som gäller i hela Europeiska unionen.
Informationen om denna produkts förskrivningsstatus finns på den yttre förpackningens etikett.
Denna sammanfattning aktualiserades senast i juni 2008.
2/ 2
EU: s nummer
Fantasinamn
Styrka
Läkemedelsform
Djurslag
Administrerings sätt
Förpackning
Innehåll
Förpacknings storlek
Karenstid
EU/ 2/ 08/ 083/ 001
EQUIOXX
8. 2 mg/ g
Oral pasta
Häst
Oral användning
Spruta
7, 32 g pasta
1 spruta
Slakt:
26 dygn
1/ 1
BILAGA I
PRODUKTRESUMÉ
1/ 16 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En spruta om 7, 32 g pasta innehåller:
Firocoxib 8, 2 mg/ g
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Oral pasta.
Vit till gråvit pasta.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Häst
4. 2 Indikationer, specificera djurslag
Smärtlindring, inflammationshämning och reduktion av hälta i samband med osteoartrit hos häst.
4. 3 Kontraindikationer
Skall inte användas till djur med gastrointestinala störningar eller blödningar, nedsatt lever -, njur - eller hjärtfunktion eller till djur med blödningsrubbningar.
Skall inte användas till djur i avel, dräktiga eller lakterande djur.
Skall inte användas samtidigt med andra NSAID eller kortikosteroider.
4. 4 Särskilda varningar < för respektive djurslag >
Inga.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Skall inte användas till djur yngre än 10 veckor.
Om biverkningar inträffar bör behandlingen avbrytas och veterinär rådfrågas
Undvik behandling av dehydrerade, hypovolemiska eller hypotensiva djur då en potentiellt ökad risk för njurtoxicitet föreligger.
Samtidig behandling med potentiellt njurtoxiska läkemedel bör undvikas.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
2/ 16 Tvätta händerna efter användning.
Kvinnor i fertil ålder skall undvika kontakt med preparatet, alternativt använda skyddshandskar för engångsbruk vid administrering.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Lesioner (sår) i munslemhinnan och kring munnen kan i sällsynta fall observeras hos behandlade djur.
Dessa lesioner är i allmänhet lindriga och försvinner utan behandling, men orala lesioner kan vara associerat med salivering och läpp - och tungödem.
4. 7 Användning under dräktighet, laktation eller äggläggning
Inga data finns tillgängliga för häst.
Laboratoriestudier har visat embryofetotoxiska effekter, missbildningar, fördröjd födsel och minskad överlevnad på avkomman.
Skall därför inte användas till djur i avel, dräktiga eller lakterande djur.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Andra NSAID, diuretika och substanser som har hög proteinbindning kan konkurrera om bindning och därmed orsaka toxiska effekter.
Skall ej ges tillsammans med andra NSAID eller kortikosteroider.
Förbehandling med andra antiinflammatoriska läkemedel kan resultera i ytterligare eller ökad frekvens av biverkningar.
Vid bestämning av den behandlingsfria perioden skall det första läkemedlets farmakologiska egenskaper beaktas.
Samtidig behandling med läkemedel som påverkar det renala flödet, t. ex. diuretika, skall övervakas kliniskt.
Samtidig behandling med potentiellt njurtoxiska läkemedel bör undvikas då en ökad risk för njurtoxicitet kan föreligga.
4. 9 Dos och administreringssätt
Oral administrering.
Dosera 0, 1 mg firocoxib per kg kroppsvikt en gång om dagen.
Behandlingstidens längd avgörs av observerad respons men skall ej överstiga 14 dagar.
För att administrera EQUIOXX vid dosen 0, 1 mg firocoxib per kg, skall sprutans kolv ställas in på rätt dos för hästens vikt.
Varje dosmarkering på sprutans kolv ger tillräckligt med firocoxib för att behandla 100 kg kroppsvikt.
Innehållet i en spruta räcker till en behandling av en häst som väger 600 kg.
Hästens vikt bör uppskattas så noggrant som möjligt för att säkerställa korrekt dos och undvika överdosering.
För kolvringen längs kolvstången till dosmarkeringen motsvarande hästens vikt.
Kontrollera att kolvringen är låst.
Tillse att hästens mun är fri från foderrester.
Tag av plastlocket och stick in sprutan mellan lanerna.
Tryck ut pastan på tungbasen.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Lesioner (sår) i munslemhinnan och kring munnen kan i sällsynta fall observeras hos djur behandlade med rekommenderad dos.
Dessa lesioner är i allmänhet lindriga och försvinner utan behandling, men orala lesioner kan vara associerat med salivering och läpp - och tungödem.
Incidensen orala/ hudlesioner ökar med ökad dos.
3/ 16 Vid långtidsbehandling med höga doser (3 ggr rekommenderad dos under 42 dagar och 2, 5 ggr rekommenderad dos under 92 dagar, administrering en gång om dagen) observerades milda till måttliga njurlesioner.
Om kliniska symptom observeras bör behandlingen avbrytas och symptomatisk behandling sättas in.
4. 11 Karenstid( er)
Kött och slaktbiprodukter:
Ej tillåtet för användning till lakterande djur som producerar mjölk för humankonsumtion.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp:
Icke- steroida antiinflammatoriska/ antireumatiska medel, ATCvet- kod:
QM01AH90.
5. 1 Farmakodynamiska egenskaper
Firocoxib är en antiinflammatorisk icke- steroid substans (NSAID) tillhörande gruppen coxiber.
COX- 2 är den isoform som visats induceras av pro- inflammatoriska stimuli och antas vara primärt ansvarig för syntesen av prostanoida mediatorer för smärta, inflammation och feber.
Coxiber uppvisar därmed analgetiska, antiinflammatoriska och antipyretiska egenskaper.
Det finns indikationer på att COX- 2 är involverat i ovulation, implantation och slutning av ductus arteriosis, samt funktioner i centrala nervsystemet (feberinduktion, smärtupplevelse och kognitiva funktioner).
IC50) är 0, 0369 till 0, 12 M, medan IC50 för COX- 1 är 20, 14 till 33, 1 M.
5. 2 Farmakokinetiska egenskaper
Efter peroral tillförsel till häst av rekommenderad dos 0, 1 mg per kg kroppsvikt absorberas firocoxib snabbt, och tid till maximal koncentration (Tmax) är 3, 9 (± 4, 4) timmar.
Maximal koncentration (Cmax) är 0, 075 (± 0, 033) µg/ ml (motsvarande c: a 0, 223 M), area under kurvan (AUC 0- 24) 0, 96 (± 0, 26) µg x tim/ ml, och oral biotillgänglighet 79 (± 31)%.
Halveringstid för eliminering efter engångsdosering (t½) är 29, 6 (± 7, 5) timmar, och 50, 6 timmar efter 14 dagars dosering.
Firocoxib är till cirka 97% bundet till plasmaproteiner.
Firocoxib metaboliseras företrädelsevis i levern genom dealkylering och glukorinidering.
Eliminering sker främst via exkret (primärt urinen), med viss eliminering via gallan.
6. 1 Förteckning över hjälpämnen
Titandioxid (E 171) Glyceroltriacetat Kiseldioxid, kolloidal, vattenfri Magnesiumsubkarbonat, tungt Makrogol 300
6. 2 Inkompatibiliteter
Ej relevant.
4/ 16 6. 3 Hållbarhet
Det veterinärmedicinska läkemedlets hållbarhet i oöppnad förpackning:
3 år Hållbarhet efter det att sprutan öppnats första gången:
3 månader
6. 4 Särskilda förvaringsanvisningar
Sätt tillbaka locket efter användning.
Inga särskilda förvaringsanvisningar.
6. 5 Inre förpackning (förpackningstyp och material)
Förfylld oral spruta av polypropen med lock av polyeten, en kolvtopp av gummi och en kolvstav av polypropen.
Varje spruta innehåller 7, 32 g oral pasta och är graderad i 100 kg dosintervall.
Varje spruta är individuellt packad i kartong.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
MERIAL 29 Avenue Tony Garnier FR- 69007 Lyon Frankrike.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 08/ 083/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
25. 06. 2008
10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
06. 2008
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
5/ 16 BILAGA II
A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH > INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
6/ 16 A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
MERIAL SAS 4 chemin du Calquet FR- 31300 TOULOUSE FRANKRIKE
B.
VILLKOR
FÖR
GODKÄNNANDE FÖR FÖRSÄLJNING INK
FÖR GODKÄNNANDE FÖR
FÖRSÄLJNING
INKLUSIVE
C.
VILLKOR
FÖR
FÖR GODKÄNNANDE FÖR
FÖRSÄLJNING
INKLUSIVE
Ej relevant.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Firocoxib finns i bilaga III i rådets förordning (EEC) nr 2377/ 90 enligt följande tabell:
Farmakologiskt
Markörrest
Djurslag
MRL
Målvävnad
aktiv( a) substans( er)
Firocoxib Firocoxib
Häst
10 µg/ kg
Muskel
Temporär
15 µg/ kg 60 µg/ kg 10 µg/ kg
Fett Lever Njure
MRL värden utgår 1. 7. 2007
7/ 16 BILAGA III
MÄRKNING OCH BIPACKSEDEL
8/ 16 A.
MÄRKNING
9/ 16 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN UPPGIFTER SOM SKALL FINNAS PÅ DEN INRE FÖRPACKNINGEN
Kartong
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Firocoxib 8, 2 mg/ g
3.
LÄKEMEDELSFORM
Oral pasta
4.
FÖRPACKNINGSSTORLEK
1 spruta
5.
DJURSLAG
Häst
6.
INDIKATION( ER)
Smärtlindring, inflammationshämning och reduktion av hälta i samband med osteoartrit hos häst.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Oral administrering
8.
KARENSTID
Kött och slaktbiprodukter:
Ej tillåtet för användning till lakterande djur som producerar mjölk för humankonsumtion.
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
10/ 16 10.
UTGÅNGSDATUM
EXP{ månad/ år} Bruten förpackning används inom 3 månader.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Sätt på locket efter användning.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Läs bipacksedeln före användning.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
MERIAL, 29 avenue Tony Garnier, FR- 69007 Lyon, Frankrike.
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 08/ 083/ 001
17.
BATCHNUMMER
Lot
11/ 16 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Spruta
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Firocoxib 8, 2 mg/ g
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
7, 32 g oral pasta
4.
ADMINISTRERINGSSÄTT
Oral administrering
KARENSTID
Kött och slaktbiprodukter:
Ej tillåtet för användning till lakterande djur som producerar mjölk för humankonsumtion.
BATCHNUMMER
Lot
7.
UTGÅNGSDATUM
EXP{ månad/ år} Bruten förpackning används inom 3 månader.
8.
TEXTEN ” FÖR DJUR ”
För djur.
12/ 16 B.
BIPACKSEDEL
13/ 16 BIPACKSEDEL EQUIOXX 8, 2 mg/ g oral pasta för häst
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännande för försäljning:
MERIAL, 29 avenue Tony Garnier, 69007 Lyon, Frankrike.
Tillverkare:
MERIAL, 4 chemin du Calquet, FR- 31300 Toulouse, Frankrike.
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
EQUIOXX 8. 2 mg/ g oral pasta för häst
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
Firocoxib 8, 2 mg/ g
4.
INDIKATION( ER)
Smärtlindring, inflammationshämning och reduktion av hälta i samband med osteoartrit hos häst.
5.
KONTRAINDIKATIONER
Skall inte användas till djur med gastrointestinala störningar eller blödningar, nedsatt lever -, njur - eller hjärtfunktion eller till djur med blödningsrubbningar.
Skall inte användas till djur i avel, dräktiga eller lakterande djur.
Skall inte användas samtidigt med andra NSAID eller kortikosteroider.
6.
BIVERKNINGAR
Lesioner (sår) i munslemhinnan och kring munnen kan i sällsynta fall observeras hos behandlade djur.
Dessa lesioner är i allmänhet lindriga och försvinner utan behandling, men orala lesioner kan vara associerat med salivering och läpp - och tungödem.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Häst
14/ 16 8.
ADMINISTRERINGSVÄG( AR)
0, 1 mg firocoxib per kg kroppsvikt en gång om dagen i upp till 14 dagar.
Oral administrering.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
För att administrera EQUIOXX vid dosen 0, 1 mg firocoxib per kg, kall sprutans kolv ställas in på rätt dos för hästens vikt.
Varje dosmarkering på sprutans kolv ger tillräckligt med firocoxib för att behandla 100 kg kroppsvikt.
Innehållet i en spruta räcker till en behandling av en häst som väger 600 kg.
För kolvringen längs kolvstången till dosmarkeringen motsvarande hästens vikt.
Kontrollera att kolvringen är låst.
Tillse att hästens mun är fri från foderrester.
Tag av plastlocket och stick in sprutan mellan lanerna.
Tryck ut pastan på tungbasen.
10.
KARENSTID
Kött och slaktbiprodukter:
Ej tillåtet för användning till lakterande djur som producerar mjölk för humankonsumtion.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Använd inte detta läkemedel efter utgångsdatumet på etiketten.
Hållbarhet efter det att sprutan öppnats första gången:
3 månader.
12.
SÄRSKILD( A) VARNING( AR)
Om biverkningar inträffar bör behandlingen avbrytas och veterinär rådfrågas.
Undvik behandling av dehydrerade, hypovolemiska eller hypotensiva djur då en potentiellt ökad risk för njurtoxicitet föreligger.
Samtidig behandling med potentiellt njurtoxiska läkemedel bör undvikas.
Skall inte användas till djur yngre än 10 veckor.
Överskrid inte rekommenderad dos eller behandlingstid.
Vid oavsiktligt intag, uppsök genast läkare och visa bipacksedeln eller etiketten.
Undvik kontakt med hud eller ögon.
Vid kontakt med hud eller ögon, skölj omedelbart med vatten.
Tvätta händerna efter användning.
Gravida kvinnor skall undvika kontakt med preparatet.
Andra NSAID, diuretika och substanser som har hög proteinbindning kan konkurrera om bindning och därmed orsaka toxiska effekter.
Skall ej ges tillsammans med andra NSAID eller kortikosteroider.
En behandlingsfri period skall därför iakttas efter behandling med dessa preparat.
Vid
15/ 16 bestämning av den behandlingsfria perioden skall det första läkemedlets farmakologiska egenskaper beaktas.
Samtidig behandling med läkemedel som påverkar det renala flödet, t. ex. diuretika, skall övervakas kliniskt.
Samtidig behandling med potentiellt njurtoxiska läkemedel bör undvikas då en ökad risk för njurtoxicitet kan föreligga.
Det veterinärmedicinska läkemedlets säkerhet har inte fastställts under dräktighet eller laktation hos häst.
Skall därför inte användas till djur i avel, dräktiga eller lakterande djur.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Fråga veterinären hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
06. 2008
Utförlig information om http: // www. emea. europa. eu /
15.
ÖVRIGA UPPLYSNINGAR
Firocoxib verkar genom selektiv hämning av cyklooxygenas- 2 (COX- 2) - medierad prostaglandinsyntes.
Varje spruta är individuellt packad i kartong.
16/ 16
BILAGA A
1/ 2 EU: s aktnummer
Fantasinamn
Styrka
Läkemedelsform
Djurslag
Administrerings sätt
Förpackning
Innehåll
Förpacknings storlek
Karenstid
Hundherpesvirus (stam F205)
Subkutan
10 doser
1 ml pulver +
EU/ 2/ 01/ 029/ 001
Eurican
antigen 0, 3 – 1, 75 mikrog *
Pulver och vätska
Hundar
injektion
1 ml vätska
Kartong med
Ej
Herpes 205
Hundherpesvirus (stam F205)
Pulver och vätska
Hundar
Subkutan
50 doser
1 dos
1 ml vätska
relevant.
EU/ 2/ 01/ 029/ 003
Eurican
antigen 0, 3 – 1, 75 mikrog *
Pulver och vätska
Hundar
Subkutan
1 ml pulver +
1 ml vätska
2 x 1 flaska
relevant.
* uttryckt som mikrog av gB glycoprotein Tillhandahålles endast efter förskrivning från veterinär.
EMEA/ CVMP/ 318/ 01
2/ 2
European Medicines Agency
EMEA/ V/ C/ 059
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
EURICAN HERPES 205
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Dokumentet kan inte ersätta en personlig diskussion med din veterinär.
Vill du veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs den vetenskapliga diskussionen (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Eurican Herpes 205?
Eurican Herpes 205 är ett pulver och vätska som bereds till injektionsvätska, emulsion.
Eurican Herpes 205 innehåller den aktiva substansen hundherpesvirus (stam F205) antigen i en dos på 0, 3 till 1, 75 µg.
Vad används Eurican Herpes 205 till?
Eurican Herpes 205 används för immunisering av dräktiga tikar för att förebygga dödlighet, kliniska symtom och skador hos valpar, orsakade av infektion med hundherpesvirus under de första levnadsdagarna.
Eurican Herpes 205 ges som två subkutana (under huden) doser à 1 ml.
Den första injektionen ges antingen när tiken löper eller 7– 10 dagar efter betäckningen.
Den andra injektionen ges 1 till 2 veckor före beräknad valpning.
Tiken ska vaccineras på samma sätt under varje dräktighet.
Hur verkar Eurican Herpes 205?
Eurican Herpes 205 innehåller små mängder hundherpesvirusantigen.
När det injiceras hjälper denna lilla exponering hundens immunsystem att bilda antikroppar mot hundherpesviruset och att neutralisera det.
När tikarna vaccinerats kommer de att ge dessa antikroppar till valparna genom råmjölken.
När valparna exponeras för hundherpesvirus senare i livet blir de antingen inte infekterade eller får en mycket lindrigare infektion.
Avsikten är att Eurican Herpes 205 ska skydda valparna från denna infektion under deras första levnadsdagar.
Hur har effekten hos Eurican Herpes 205 undersökts?
Eurican Herpes 205 har undersökts i tre laboratoriestudier och i två fältprövningar.
I den ena fältprövningen mättes det serologiska svaret (produktionen av antikroppar).
I den andra undersöktes effekten av vaccinationen på tikarnas förmåga att fortplanta sig i en infekterad kennel.
Den andra studien genomfördes för att visa på skyddet mot hundherpesviruset hos vaccinerade tikars valpar.
Den sista studien visade att produktionen av antikroppar är jämförbar när tikar vaccineras på brunstdagen eller 7– 10 dagar efter betäckningen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vilken nytta har Eurican Herpes 205 visat vid studierna?
Eurican Herpes 205 visade bra skydd mot hundherpesvirus.
I den studie som skulle visa på valparnas skydd (från vaccinerade tikar) mot hundherpesvirus överlevde över 80% av de vaccinerade tikarnas valpar.
Vilka biverkningar har Eurican Herpes 205?
En injektion av Eurican Herpes 205 kan orsaka övergående ödem (vätska under huden) vid injektionsstället hos upp till 10% av djuren.
Denna biverkning försvinner vanligtvis inom en vecka.
I sällsynta fall kan överkänslighets - eller allergireaktioner förekomma, vilka kräver behandling.
Vilka försiktighetsåtgärder ska den person som ger läkemedlet eller kommer i kontakt med djuret vidta?
Eurican Herpes 205 innehåller mineralolja.
I sällsynta fall kan det leda till förlust av fingret.
Ta med bipacksedeln till läkaren.
Om smärtan kvarstår i mer än 12 timmar efter den medicinska undersökningen ska läkaren kontaktas igen.
Varför har Eurican Herpes 205 godkänts?
Den rekommenderade att Eurican Herpes 205 skulle godkännas för försäljning.
Nytta- riskförhållandet finns i modul 6 i detta EPAR.
Den 26 mars 2001 beviljade Europeiska kommissionen Merial ett godkännande för försäljning av Eurican Herpes 205 som gäller i hela Europeiska unionen.
Informationen om denna produkts förskrivningsstatus finns på märkningen.
Denna sammanfattning aktualiserades senast 11- 2006.
©EMEA 2007
2/ 2
BILAGA I
PRODUKTRESUMÉ
1/ 19 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Eurican Herpes 205 pulver och vätska till injektionsvätska, emulsion
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
0, 3 - 1, 75 mikrog * * uttryckt som mikrog av gB glycoprotein
Adjuvans:
Paraffin, lättflytande ……………………………………………….............................. 224, 8 - 244, 1 mg För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, emulsion
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Hundar (dräktiga tikar)
4. 2 Indikationer, specificera djurslag
För aktiv immunisering av dräktiga tikar för att inducera passiv immunitet hos valpar och därigenom förebygga neonatal dödlighet, klinisk sjukdom och skador orsakade av herpesvirusinfektion.
4. 3 Kontraindikationer
Inga.
4. 4 Särskilda varningar
Inga.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Vaccinera endast friska djur.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Till användaren:
Denna produkt innehåller mineralolja.
I sällsynta fall kan det leda till förlust av fingret, om man inte kommer under medicinsk vård omedelbart.
Om smärtan kvarstår i mer än 12 timmar efter läkarundersökning, kontakta läkare igen.
2/ 19 Till läkaren:
Denna produkt innehåller mineralolja.
Även om små mängder injicerats, kan en oavsiktlig injektion med denna produkt orsaka intensiv svullnad, som till exempel kan leda till ischemisk nekros och även till förlust av ett finger.
Sakkunniga, SNABBA, kirurginsatser krävs och det kan bli nödvändigt med incision och irrigation av det injicerade området, särskilt om det rör sig om mjukdelar eller senor i ett finger.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Dessa reaktioner går vanligtvis tillbaka inom en vecka.
Sådana är sällsynta och lämplig symptomatisk behandling skall då sättas in.
4. 7 Användning under dräktighet, laktation eller äggläggning
Eurican Herpes 205 är speciellt avsett att användas under dräktighet.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Information om effekten av samtidig användning av detta preparat med andra vacciner saknas.
Därför rekommenderas att inga andra typer av vacciner skall ges från 14 dagar före till 14 dagar efter vaccination med denna produkt.
4. 9 Dos och administreringssätt
Två 1- ml vaccindoser givna med subkutan injektion enligt följande schema:
Första vaccination:
Andra vaccination:
Under varje dräktighet, enligt samma schema.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Inga andra biverkningar än de som observerats och nämnts under ” Biverkningar ” har observerats efter administration av flera doser.
4. 11 Karenstid( er)
Ej relevant.
5.
IMMUNOLOGISKA EGENSKAPER
QI07AA06
Renat subenhetsvaccin för aktiv immunisering av dräktiga tikar för att inducera passiv immunitet hos valpar mot neonatal dödlighet orsakad av herpesvirusinfektion.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Sackaros Sorbitol 3/ 19 Dextran 40 Kaseinhydrolysat Kollagenhydrolysat Salter Polyoxyetylenfettsyror Eter av fettalkoholer och av polyoler Trietanolamin
6. 2 Inkompatibiliteter
Blanda ej med något annat läkemedel än med medföljande spädningsvätska.
6. 3 Hållbarhet
24 månader Används omedelbart efter rekonstitution.
6. 4 Särskilda förvaringsanvisningar
Ljuskänsligt.
Får ej frysas.
6. 5 Inre förpackning (förpackningstyp och material)
Typ I glasflaska innehållande 1 dos frystorkat pulver samt typ I glasflaska innehållande spädningsvätska.
Flaskan är försluten med butylgummipropp förseglad med aluminiumhätta.
Kartong med 2 x 1 flaska, 2 x 10 flaskor och 2 x 50 flaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
MERIAL 29 Avenue Tony Garnier F- 69007 Lyon Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 01/ 029/ 001 - 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
26. 03. 06
4/ 19 10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. eu. int /
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
5/ 19 BILAGA II
A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
6/ 19 A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkare av aktiv( a) substans( er) av biologiskt ursprung
Merial, Laboratory of Lyon Gerland 254, Avenue Marcel Mérieux, 69007 Lyon, Frankrike
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
MERIAL Laboratoire Porte des Alpes Rue de l’ Aviation F- 698 00 Saint Priest Frankrike
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Ej relevant.
7/ 19 BILAGA III
MÄRKNING OCH BIPACKSEDEL
8/ 19 A.
MÄRKNING
9/ 19 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Eurican Herpes 205 pulver och vätska till injektionsvätska, emulsion
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
En 1- ml dos av vaccinet innehåller: Hundherpesvirus (stam F205) antigen ……………… 0, 3 - 1, 75 µg * * uttryckt som µg av gB glycoprotein Paraffin, lättflytande
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, emulsion
4.
FÖRPACKNINGSSTORLEK
50 doser: frystorkat pulver (50 glasflaskor) + spädningsvätska (50 glasflaskor).
5.
DJURSLAG
Hundar (dräktiga tikar)
6.
INDIKATION( ER)
För aktiv immunisering av dräktiga tikar förebyggande mot dödlighet, klinisk sjukdom och skada, bland valpar, orsakad av infektion med hundherpesvirus under de första levnadsdagarna.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Läs bipacksedeln före användning.
8.
KARENSTID
Ej relevant.
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Oavsiktlig injektion är farlig – se bipacksedeln före användning.
10/ 19 10.
UTGÅNGSDATUM
EXP {månad/ år} Används omedelbart efter rekonstitution.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
Får ej frysas.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Läs bipacksedeln före användning.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
MERIAL 29 Avenue Tony Garnier F- 69007 Lyon Frankrike
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
50 doser: frystorkat pulver (50 glasflaskor) + spädningsvätska (50 glasflaskor) EU/ 2/ 01/ 029/ 003:
17.
BATCHNUMMER
Lot
11/ 19 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Eurican Herpes 205 pulver och vätska till injektionsvätska, emulsion
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
En 1- ml dos av vaccinet innehåller: Hundherpesvirus (stam F205) antigen ……… * uttryckt som µg av gB glycoprotein Paraffin, lättflytande
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, emulsion
4.
FÖRPACKNINGSSTORLEK
10 doser: frystorkat pulver (10 glasflaskor) + spädningsvätska (10 glasflaskor).
DJURSLAG
Hundar (dräktiga tikar)
INDIKATION( ER)
För aktiv immunisering av dräktiga tikar förebyggande mot dödlighet, klinisk sjukdom och skada, bland valpar, orsakad av infektion med hundherpesvirus under de första levnadsdagarna.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Läs bipacksedeln före användning.
8.
KARENSTID
Ej relevant.
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Oavsiktlig injektion är farlig – se bipacksedeln före användning.
12/ 19 10.
UTGÅNGSDATUM
EXP {månad/ år} Används omedelbart efter rekonstitution.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
Får ej frysas.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Läs bipacksedeln före användning.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
MERIAL 29 Avenue Tony Garnier F- 69007 Lyon Frankrike
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
10 doser: frystorkat pulver (10 glasflaskor) + spädningsvätska (10 glasflaskor)
17.
BATCHNUMMER
Lot
13/ 19 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
{FÖRPACKNINGSTYP}
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Eurican Herpes 205 pulver till injektionsvätska
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Läs bipacksedeln före användning
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
1 dos
4.
ADMINISTRERINGSSÄTT
SC
5.
KARENSTID
Karenstid:
Ej relevant.
6.
BATCHNUMMER
Lot
7.
UTGÅNGSDATUM
EXP {månad/ år} Används omedelbart efter rekonstitution.
8.
TEXTEN ” FÖR DJUR ”
För djur.
14/ 19 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
{FÖRPACKNINGSTYP}
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Eurican Herpes 205 spädningsvätska
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Läs bipacksedeln före användning
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
1 ml
4.
ADMINISTRERINGSSÄTT
SC
KARENSTID
Karenstid:
Ej relevant.
6.
BATCHNUMMER
Lot
7.
UTGÅNGSDATUM
EXP {månad/ år} Används omedelbart efter rekonstitution.
8.
TEXTEN ” FÖR DJUR ”
För djur.
15/ 19 B.
BIPACKSEDEL
16/ 19 BIPACKSEDEL Eurican Herpes 205 pulver och vätska till injektionsvätska, emulsion
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
MERIAL, 29 Avenue Tony Garnier, F- 69007 Lyon, Frankrike
MERIAL, Laboratoire Porte des Alpes, Rue de l’ Aviation, F- 69800 Saint Priest, Frankrike
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Eurican Herpes 205 pulver och vätska till injektionsvätska, emulsion
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
En 1- ml dos av vaccinet innehåller: Hundherpesvirus (stam F205) antigen …… * uttryckt som µg av gB glycoprotein Paraffin, lättflytande
4.
INDIKATION( ER)
Renat subenhetsvaccin för aktiv immunisering av dräktiga tikar förebyggande mot dödlighet, klinisk sjukdom och skada, bland valpar, orsakad av infektion med hundherpesvirus under de första levnadsdagarna.
5.
KONTRAINDIKATIONER
Inga.
6.
BIVERKNINGAR
Dessa reaktioner går vanligtvis tillbaka inom en vecka.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Hundar (dräktiga tikar)
17/ 19 8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Två 1 ml- doser av upplöst vaccin som administreras genom subkutan injektion enligt följande schema:
Första vaccination:
Andra vaccination:
Under varje dräktighet, enligt samma schema.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Inga.
10.
KARENSTID
Ej relevant.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Ljuskänsligt.
Får ej frysas.
Används omedelbart efter rekonstitution.
Använd inte detta läkemedel efter utgångsdatumet på etiketten.
12.
SÄRSKILD( A) VARNING( AR)
• Vaccinera endast friska djur. • Blanda ej med något annat läkemedel än med medföljande lösningsmedel. • Eurican Herpes 205 är speciellt avsett att användas under dräktighet. • Information om effekt av samtidig användning av detta preparat med andra vacciner finns ej tillgänglig.
Därför rekommenderas att inga andra typer av vacciner skall ges från 14 dagar före till 14 dagar efter vaccination med denna produkt. • Inga andra biverkningar än de som observerats och nämnts under ” Biverkningar ” har observerats efter administration av flera doser. • Till användaren:
Denna produkt innehåller mineralolja.
Oavsiktlig injektion/ självinjektion kan leda till svår smärta och svullnad, särskilt om produkten injiceras i en led eller i ett finger.
I sällsynta fall kan det leda till förlust av fingret, om man inte kommer under medicinsk vård omedelbart.
Vid oavsiktlig injektion med denna produkt, uppsök snabbt läkare - även om endast en väldigt liten mängd injicerats - och ta med bipacksedeln.
Om smärtan kvarstår i mer än 12 timmar efter läkarundersökning, kontakta läkare igen. • Till läkaren:
Denna produkt innehåller mineralolja.
Även om små mängder injicerats, kan en oavsiktlig injektion med denna produkt orsaka intensiv svullnad, som till exempel kan leda till ischemisk nekros och även till förlust av ett finger.
Sakkunniga, SNABBA, kirurginsatser krävs och det kan bli nödvändigt med incision och irrigation av det injicerade området, särskilt om det rör sig om mjukdelar eller senor i ett finger.
18/ 19 13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall hanteras enligt gällande anvisningar.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
Utförlig information om denna produkt finns tillgänglig på EMEAs hemsida http: // www. emea. eu. int /
15.
ÖVRIGA UPPLYSNINGAR
Renat subenhetsvaccin för aktiv immunisering av dräktiga tikar för att inducera passiv immunitet hos valpar mot neonatal dödlighet orsakad av herpesvirusinfektion.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Tillhandahålles endast efter förskrivning från veterinär.
19/ 19
European Medicines Agency
EMEA/ CVMP/ 487730/ 2006
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
FEVAXYN PENTOFEL
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Dokumentet kan inte ersätta en personlig diskussion med din veterinär.
Vill du veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs den vetenskapliga diskussionen (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Fevaxyn Pentofel?
Fevaxyn Pentofel är ett vaccin för katter som består av en lösning för injektion i en förfylld spruta.
Fevaxyn Pentofel innehåller följande inaktiverade virus: felint panleukopenivirus, felint rhinotracheitvirus, felint calicivirus, felint leukemivirus och den inaktiverade bakterien felin Chlamydia psittaci.
Vad används Fevaxyn Pentofel till?
Fevaxyn Pentofel används för immunisering av friska katter, 9 veckor gamla eller äldre, mot felin panleukopeni, felin leukemi och mot luftvägssjukdomar orsakade av felint rhinotracheitvirus, felint calicivirus och felin Chlamydia psittaci.
Den förfyllda sprutans innehåll skakas och ges som en subkutan injektion (under huden).
För katter som är 9 veckor gamla eller äldre ges två doser med ett mellanrum på 3 till 4 veckor.
En ytterligare dos rekommenderas för kattungar som lever i högriskmiljöer för felint leukemivirus och vars första dos administrerades före 12: e levnadsveckan.
Därefter ska Fevaxyn Pentofel ges en gång om året.
Hur verkar Fevaxyn Pentofel?
Fevaxyn Pentofel innehåller små mängder av fyra inaktiverade virus och en inaktiverad bakterie.
När vaccinet injiceras hjälper denna lilla exponering kattens immunsystem att känna igen och angripa dessa virus och denna bakterie.
Om katten exponeras för något av dessa virus eller för denna bakterie senare i livet blir den antingen inte infekterad alls eller får en mycket lindrigare infektion.
Hur har Fevaxyn Pentofels effekt undersökts?
Effekterna av Fevaxyn Pentofel har studerats mot luftvägssjukdomar orsakade av felint rhinotracheitvirus, felint calicivirus och felin Chlamydia psittaci samt mot sjukdomar orsakade av felint panleukopenivirus.
Dessutom genomfördes studier av katter från olika kattraser för att se om det förekommer några biverkningar efter den första och den andra vaccineringen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vilken nytta har Fevaxyn Pentofel visat vid studierna?
Fevaxyn Pentofel har visat sig vara effektivt mot felin leukemi, mot luftvägssjukdomar orsakade av felint rhinotracheitvirus, felint calicivirus och felin Chlamydia psittaci samt mot sjukdomar orsakade av felint panleukopenivirus.
I den provning som genomfördes för att studera biverkningar förekom det inte några biverkningar hos 94, 2% av katterna i den första vaccineringen och det observerades inte några biverkningar för 99% av katterna i den andra vaccineringen.
Vilka biverkningar har Fevaxyn Pentofel?
En liten andel av katter som har vaccinerats kan efter vaccination uppvisa reaktioner såsom övergående feber, kräkningar, anorexi (djuret äter inte) och/ eller depression vilka vanligen försvinner inom 24 timmar.
En lokal reaktion med svullnad, smärta, klåda och håravfall på injektionsstället kan ibland förekomma.
I mycket sällsynta fall har en anafylaktisk reaktion (svår allergi) med ödem (vätska under huden), klåda, andnöd, hjärtpåverkan, allvarliga gastrointestinala symtom eller chock observerats under de första timmarna efter vaccinationen.
Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Fevaxyn Pentofel innehåller mineralolja.
Oavsiktlig injektion/ självinjektion kan leda till svår smärta och svullnad, särskilt om produkten injiceras i en led eller i ett finger.
I sällsynta fall kan det leda till förlust av fingret om man inte kommer under medicinsk vård omedelbart.
Vid oavsiktlig injektion med denna produkt, uppsök snabbt läkare även om endast en väldigt liten mängd injicerats - och ta med bipacksedeln.
Om smärtan kvarstår i mer än 12 timmar efter läkarundersökning, kontakta läkare igen.
Varför har Fevaxyn Pentofel godkänts?
Kommittén för veterinärmedicinska läkemedel (CVMP) ansåg att nyttan med Fevaxyn Pentofel är större än några risker förknippade med att immunisera friska katter, 9 veckor gamla eller äldre, mot felina virus och rekommenderade att Fevaxyn Pentofel skulle beviljas ett godkännande för försäljning.
Nytta/ riskförhållandet behandlas i modul 6 i detta EPAR.
Mera information om Fevaxyn Pentofel:
Den 5 februari 1997 beviljade Europeiska kommissionen Fort Dodge Laboratories Ireland ett godkännande för försäljning för Fevaxyn Pentofel som gäller i hela Europeiska unionen.
Information om förskrivning av produkten finns på kartongens etikett.
Denna sammanfattning aktualiserades senast 11- 2006.
©EMEA 2007
2/ 2
Läkemedelsform Djurslag Administreringssätt Förpackning EU- nummer
Namn
Styrka
(er)
Innehåll
Förpacknings - Karenstid storlek
EU/ 2/ 96/ 002/ 001
Fevaxyn Inaktiverat felint panleukopenivirus Lösning för Pentofel (stam CU4): injektion Relativ potency (R. P.) 9. 50 - 12. 25 Inaktiverat felint calicivirus (stam 255):
Relativ potency (R. P.) 2. 00 - 2. 30 Inaktiverat felint leukemivirus (stam 61E):
Relativ potency (R. P.) 1. 45 - 2. 0
Katt
Subkutan användning
3 ml engångssprutor av polypropylen förseglade med gummihättor
1 ml
En kartong innehållande 10 förfyllda injektsions - sprutor
Ej relevant
EU/ 2/ 96/ 002/ 002
Fevaxyn Se ovan Lösning för injektion Pentofel
Katt
Subkutan användning
3 ml engångssprutor
1 ml
En kartong innehållande 20
Ej relevant
EU/ 2/ 96/ 002/ 003
Fevaxyn Se ovan Lösning för Pentofel injektion
Katt
Subkutan användning
3 ml engångssprutor av polypropylen förseglade med gummihättor
1 ml
En kartong innehållande 25 förfyllda injektsions - sprutor
Ej relevant
BILAGA I
PRODUKTRESUMÉ
1/ 20 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Fevaxyn Pentofel, injektionsvätska, lösning för katter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Per 1 ml dos (endosspruta):
Aktiva innehållsämnen Inaktiverat felint panleukopenivirus (stam CU4)
Relativ potency (R. P.) 9, 50 – 12, 25
Inaktiverat felint calicivirus (stam 255)
1, 65 – 2, 15
Inaktiverat felint rhinotracheitvirus (stam 605)
1, 60 – 2, 10
Inaktiverad Chlamydophila felis (stam Cello)
2, 00 – 2, 30
Inaktiverat felint leukemivirus (stam 61E) Adjuvans
1, 45 – 2, 0
Etylen- maleinanhydrid (EMA) Neocryl A640 Emulsigen SA
10 mg 30 mg 50 mg
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Katt
4. 2 Indikationer, specificera djurslag
För aktiv immunisering av friska katter, 9 veckor gamla eller äldre, mot felint panleukopenivirus, felint leukemivirus och mot luftvägssjukdomar orsakade av felint rhinotracheitvirus, felint calicivirus och Chlamydophila felis.
4. 3 Kontraindikationer
Inga kända.
2/ 20 4. 4 Särskilda varningar
Följdaktligen utgör djuren en smittorisk för mottagliga katter i deras omgivning.
Katter som med stor sannolikhet har utsatts för FeLV smitta bör därför testas med avseende på förekomst av FeLV- antigen innan de vaccineras.
Djur vars test visar negativt resultat kan vaccineras, medan djur vars test är positivt skall hållas isolerade från andra katter och testas igen inom 1- 2 månader.
Katter som vid det andra testtillfället uppvisar ett positiv svar, skall betraktas som permanent infekterade med FeLV och behandlas i enlighet med detta.
Katter som vid det andra testtillfället uppvisar ett negativ svar kan vaccineras, då de med största sannolikhet är fria från FeLV infektion.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
I händelse av anafylaktisk reaktion bör adrenalin ges intramuskulärt
Vaccination av FeLV positiva katter är inte till någon nytta.
Se avsnitt 4. 4 för mer information.
Till användaren:
Denna produkt innehåller mineralolja.
I sällsynta fall kan det leda till förlust av fingret om man inte kommer under medicinsk vård omedelbart.
Vid oavsiktlig injektion med denna produkt, uppsök snabbt läkare även om endast en väldigt liten mängd injicerats - och ta med bipacksedeln.
Om smärtan kvarstår i mer än 12 timmar efter läkarundersökning, kontakta läkare igen.
Till läkaren:
Denna produkt innehåller mineralolja.
Även om små mängder injicerats, kan en oavsiktlig injektion med denna produkt orsaka intensiv svullnad, som till exempel kan leda till ischemisk nekros och även till förlust av ett finger.
Sakkunniga, SNABBA, kirurginsatser krävs och det kan bli nödvändigt med incision och irrigation av det injicerade området, särskilt om det rör sig om mjukdelar eller senor i ett finger.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
I sällsynta fall kan vaccinerade katter efter vaccination få reaktioner såsom övergående feber, kräkningar, anorexi och/ eller depression, som vanligen försvinner inom 24 timmar.
En lokal reaktion med svullnad, smärta, klåda och håravfall på injektionsstället kan ibland förekomma.
I mycket sällsynta fall har en anafylaktisk reaktion med ödem, klåda, andnöd, hjärtpåverkan, allvarliga gastrointestinala symtom eller chock observerats under de första timmarna efter vaccinationen.
Se avsnitt 4. 5 (Särskilda försiktighetsåtgärder vid användning) för vägledning om behandling.
4. 7 Användning under dräktighet, laktation eller äggläggning
Vaccinets säkerhet vid vaccination av dräktiga honkatter har inte undersökts.
Dräktiga honor bör inte vaccineras.
3/ 20 4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Data avseende säkerhet och effekt då detta vaccin används tillsammans med andra veterinärmedicinska produkter saknas.
Beslut att använda detta vaccin före eller efter någon annan veterinärmedicinsk produkt skall därför tas från fall till fall.
4. 9 Dos och administreringssätt
Innehållet i endossprutan skakas väl och administreras aseptiskt genom subkutan injektion.
Det är viktigt att fixera den bifogade sterila nålen på sprutan på ett aseptiskt sätt före användning.
Två doser med 3 till 4 veckors intervall.
En ytterligare dos rekommenderas för kattungar som lever i högriskmiljöer för felint leukemivirus (FeLV) och vars första dos administrerades före 12: e levnadsveckan.
Revaccination:
En vaccination årligen.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Inga oönskade effekter utöver de som beskrivs i avsnittet Biverkningar har observerats.
4. 11 Karenstid( er)
Ej relevant.
5.
IMMUNOLOGISKA EGENSKAPER
ATC VET kod:
QI06AL01
Fevaxyn Pentofel stimulerar immunsystemet hos det vaccinerade djuret mot felint panleukopenivirus, felint rhinotracheitvirus, felint calicivirus, felin Chlamydophila felisoch felint leukemivirus.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Eagles Earles Minimal Essential Medium med Hepes buffert och laktalbuminhydrolysat
6. 2 Inkompatibiliteter
Ska inte blandas med andra veterinärmedicinska produkter.
6. 3 Hållbarhet
1 år.
6. 4 Särskilda förvaringsanvisningar
Ljuskänsligt.
4/ 20 6. 5 Inre förpackning (förpackningstyp och material)
Endossprutor av polypropylen innehållande 1 ml vaccin.
Sprutorna är förseglade med gummihättor.
Förpackningsstorlek:
En kartong innehållande 10, 20 eller 25 st förfyllda (1 ml) endossprutor med 10, 20 eller 25 sterila nålar.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall ska destrueras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Fort Dodge Laboratories Ireland Finisklin Industrial Estate Sligo, Irland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 96/ 002/ 001- 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
Datum för förnyat godkännande:
5 februari 1997 27 februari 2007
10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
5/ 20 BILAGA II
A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
E.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
6/ 20 A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkare av aktiv( a) substans( er) av biologiskt ursprung
Fort Dodge Laboratories Ireland Finisklin Industrial Estate Sligo Irland
Fort Dodge Charles City 2000 Rockford Road Charles City Iowa 50616 USA
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
Fort Dodge Laboratories Ireland Finisklin Industrial Estate Sligo Irland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Ej relevant.
E.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Ej relevant.
7/ 20 BILAGA III
MÄRKNING OCH BIPACKSEDEL
8/ 20 A.
MÄRKNING
9/ 20 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
10 x 1 ml endossprutor 20 x 1 ml endossprutor 25 x 1 ml endossprutor
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Fevaxyn Pentofel
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Inaktiverat vaccin med adjuvans till katter
Per 1 ml dos:
Inaktiverat FPV (9, 50 – 12, 25); FCV (1, 65 – 2, 15); FVR (1, 60 – 2, 10); Chlam (2, 00 – 2, 30); FeLV (1, 45 - 2, 0)
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
4.
FÖRPACKNINGSSTORLEK
10 x 1 ml endossprutor 20 x 1 ml endossprutor 25 x 1 ml endossprutor
5.
DJURSLAG
Katt
6.
INDIKATION( ER)
För aktiv immunisering av friska katter, 9 veckor gamla eller äldre, mot felint panleukopenivirus, felint leukemivirus och mot luftvägssjukdomar orsakade av felint rhinotracheitvirus, felint calicivirus och Chlamydophila felis.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Administreras aseptiskt genom subkutan injektion.
Läs bipacksedeln före användning.
10/ 20 8.
KARENSTID
Ej relevant.
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Oavsiktlig injektion är farlig – se bipacksedeln före användning
10.
UTGÅNGSDATUM
Utg. dat.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2°C - 8°C).
Får ej frysas.
Ljuskänsligt.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Läs bipacksedeln.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur Tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Fort Dodge Laboratories Ireland Finisklin Industrial Estate Sligo, Irland
11/ 20 16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
10 x 1 ml EU/ 2/ 96/ 002/ 001 20 x 1 ml EU/ 2/ 96/ 002/ 002 25 x 1 ml EU/ 2/ 96/ 002/ 003
BATCHNUMMER
12/ 20 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
1 x 1 ml dos
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Fevaxyn Pentofel, injektionsvätska, lösning för katter
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Inaktiverat FPV, FCV, FVR, Chlam, FeLV
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
1 ml (1 dos)
4.
ADMINISTRERINGSSÄTT
s. c.
5.
KARENSTID
Ej relevant.
6.
BATCHNUMMER
Batch{ nummer}
7.
UTGÅNGSDATUM
{månad/ år}
8.
TEXTEN ” FÖR DJUR ”
För djur.
13/ 20 B.
BIPACKSEDEL
14/ 20 BIPACKSEDEL Fevaxyn Pentofel, injektionsvätska, lösning för katter
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännande för försäljning:
Fort Dodge Laboratories Ireland Finisklin Industrial Estate Sligo, Irland
Tillverkare:
Fort Dodge Laboratories Ireland Finisklin Industrial Estate Sligo, Irland
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Fevaxyn Pentofel, injektionsvätska, lösning för katter
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
Per 1 ml dos (endosspruta):
Aktiva innehållsämnen Inaktiverat felint panleukopenivirus (stam CU4)
Relativ potency (R. P.) 9, 50 – 12, 25
Inaktiverat felint calicivirus (stam 255)
1, 65 – 2, 15
Inaktiverat felint rhinotracheitvirus (stam 605)
1, 60 – 2, 10
Inaktiverad Chlamydophila felis (stam Cello)
2, 00 – 2, 30
Inaktiverat felint leukemivirus (stam 61E) Adjuvans
1, 45 – 2, 0
Etylen- maleinanhydrid (EMA) Neocryl A640 Emulsigen SA
10 mg 30 mg 50 mg
4.
INDIKATION( ER)
För aktiv immunisering av friska katter, 9 veckor gamla eller äldre, mot felint panleukopenivirus, felint leukemivirus och mot luftvägssjukdomar orsakade av felint rhinotracheitvirus, felint calicivirus och Chlamydophila felis.
15/ 20 5.
KONTRAINDIKATIONER
Skall inte användas under dräktigheten.
6.
BIVERKNINGAR
I sällsynta fall kan vaccinerade katter efter vaccination få reaktioner såsom övergående feber, kräkningar, anorexi och/ eller depression, som vanligen försvinner inom 24 timmar.
En lokal reaktion med svullnad, smärta, klåda och håravfall på injektionsstället kan ibland förekomma.
I mycket sällsynta fall har en anafylaktisk reaktion med ödem, klåda, andnöd, hjärtpåverkan, allvarliga gastrointestinala symtom eller chock observerats under de första timmarna efter vaccinationen.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Katt
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
1 ml.
Subkutan användning.
Innehållet i den förfyllda endossprutan skakas väl och administreras aseptiskt genom subkutan injektion.
Det är viktigt att fixera den bifogade sterila nålen på sprutan på ett aseptiskt sätt före användning.
Två doser med 3 till 4 veckors intervall.
En ytterligare dos rekommenderas för kattungar som lever i högriskmiljöer för felint leukemivirus (FeLV) och vars första dos administrerades före 12: e levnadsveckan.
En vaccination årligen.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
10.
KARENSTID
Ej relevant.
16/ 20 11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Förvaras och transporteras kallt (2°C - 8°C).
Förvara endossprutorna i ytterkartongen.
Ljuskänsligt.
12.
SÄRSKILD( A) VARNING( AR)
Följdaktligen utgör djuren en smittorisk för mottagliga katter i deras omgivning.
Katter som med stor sannolikhet har utsatts för FeLV smitta bör därför testas med avseende på förekomst av FeLV- antigen innan de vaccineras.
Djur vars test visar negativt resultat kan vaccineras, medan djur vars test är positivt skall hållas isolerade från andra katter och testas igen inom 1- 2 månader.
Katter som vid det andra testtillfället uppvisar ett positiv svar, skall betraktas som permanent infekterade med FeLV och behandlas i enlighet med detta.
Katter som vid det andra testtillfället uppvisar ett negativ svar kan vaccineras, då de med största sannolikhet är fria från FeLV infektion.
Data avseende säkerhet och effekt då detta vaccin används tillsammans med andra veterinärmedicinska produkter saknas.
Ska inte blandas med andra veterinärmedicinska produkter.
Särskilda försiktighetsåtgärder för djur
I händelse av anafylaktisk reaktion bör adrenalin ges intramuskulärt
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Till användaren:
Denna produkt innehåller mineralolja.
I sällsynta fall kan det leda till förlust av fingret om man inte kommer under medicinsk vård omedelbart.
Vid oavsiktlig injektion med denna produkt, uppsök snabbt läkare även om endast en väldigt liten mängd injicerats - och ta med bipacksedeln.
Om smärtan kvarstår i mer än 12 timmar efter läkarundersökning, kontakta läkare igen.
Till läkaren:
Denna produkt innehåller mineralolja.
Även om små mängder injicerats, kan en oavsiktlig injektion med denna produkt orsaka intensiv svullnad, som till exempel kan leda till ischemisk nekros och även till förlust av ett finger.
Sakkunniga, SNABBA, kirurginsatser krävs och det kan bli nödvändigt med incision och irrigation av det injicerade området, särskilt om det rör sig om mjukdelar eller senor i ett finger.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall ska destrueras enligt gällande anvisningar.
17/ 20 14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
Kartong innehållande 25 förfyllda endossprutor och 20 sterila nålar
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Ytterligare upplysningar om detta veterinärmedicinska läkemedel kan erhållas hos ombudet för innehavaren av godkännande för försäljning.
18/ 20 België/ Belgique/ Belgien Fort Dodge Veterinär GmbH Duitsland/ Allemagne/ Deutschland Tel/ Tél:
0800 50327
Luxemburg/ Luxembourg Fort Dodge Veterinär GmbH Allemagne/ Deutschland Tel:
0800 50327
Република България “ СаниКо БЪЛГАРИЯ ” ООД Teл: + 359 28514413
Magyarország Cymedica Hungary Kft.
Tel.: + 36 235 30 242
Česká republika Cymedica spol s. r. o.
Tel: + 420 311 545 011
Malta Fort Dodge Animal Health The Netherlands Tel: + 36 235 30 242
Danmark ScanVet Animal Health A/ S Tlf: + 45 48 48 43 17
Nederland Fort Dodge Veterinär GmbH Duitsland Tel:
0800 4555554
Deutschland Fort Dodge Veterinär GmbH Tel: + 49 (0) 2405 454 100
Norge ScanVet informasjonskontor Tlf: +47 22 76 72 50
Eesti Linas Agro Veterinarijos Centras Ltd.
Leedu Tel: + 370 45 507 400
Österreich Fort Dodge Veterinär Tel: + 49 2405 454 100
Ελλάδα Alapis S. A.
Τηλ: + 30 21 0 55 75 770- 3
Polska ScanVet Poland Sp. z. o. o.
Tel.: +48 61 426 49 20
España Fort Dodge Veterinaria S. A.
Tel: + 34 91 598 1336
Portugal Fort Dodge Veterinaria S. A.
Espanha Tel: + 34 91 598 1336
France Fort Dodge Santé Animale Tel: + 33 (0) 2 47 74 89 89
România Torox srl Tel: + 4021300 1780
Ireland Fort Dodge Animal Health Limited UK Tel: + 44 1489 781 711
Slovenija Vet4vet d. o. o.
Tel: +386 1 2800672
Ísland Vistor hf.
Sími: + 354 535 7000
Slovenská republika Cymedica spol s. r. o.
Česká republika Tel: + 420 311 545 011
Italia Fort Dodge Veterinaria S. p. A.
Tel.: + 39 051 421 53 11
Suomi/ Finland ScanVet Eläinlääkkeet Oy/ Ab Puh/ Tel: + 358 (0) 3 630 3100
19/ 20 Κύπρος Premier Shukuroglou Ltd.
Τηλ: + 357 22815353
Sverige Ceva Vetpharma AB Tel: + 46 (0) 46 12 81 00
Latvija Linas Agro Veterinarijos Centras Ltd.
Lietuva Tel: + 370 45 507 400
United Kingdom Fort Dodge Animal Health Limited Tel: + 44 (0) 1489 781 711
Lietuva Linas Agro Veterinarijos Centras Ltd.
Tel: + 370 45 507 400
20/ 20
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 102
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
FLEXICAM
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till rekommendationerna om hur läkemedlet ska användas.
Dokumentet kan inte ersätta en personlig diskussion med din veterinär.
Vill du veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs den vetenskapliga diskussionen (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Flexicam?
Flexicam innehåller meloxikam som tillhör en grupp läkemedel som har antiinflammatorisk verkan.
Flexicam finns som en ljusgrön oral suspension (1, 5 mg/ ml) för hundar (blandas med hundens mat) och som en gul injektionsvätska, lösning (5 mg/ ml) för hundar och katter.
Flexicam är ett generiskt läkemedel, vilket innebär att Flexicam liknar ett veterinärmedicinskt referensläkemedel som redan är godkänt i EU (Metacam 1, 5 mg/ ml oral suspension).
Undersökningar har gjorts för att visa att Flexicam är bioekvivalent med det veterinärmedicinska referensläkemedlet, vilket betyder att Flexicam absorberas och verkar i kroppen på samma sätt som Metacam 1, 5 mg/ ml suspension.
Vad används Flexicam för?
Hundar:
För att lindra inflammation och smärta vid både akuta och kroniska sjukdomar i muskler, leder och skelett och för att minska smärta och inflammation efter ortopediska operationer och mjukdelsoperationer.
Katter:
För att minska smärta efter operationer för att avlägsna äggstockar och livmoder (s. k. ovariehysterektomi) och smärre mjukdelsoperationer.
Hur verkar Flexicam?
antiinflammatoriska läkemedel (NSAID).
Meloxikam hämmar prostaglandinsyntesen.
Prostaglandinerna är substanser som utlöser inflammation, smärta, exsudation (svettning) och feber, och meloxikam minskar dessa reaktioner.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Vilken nytta har Flexicam visat vid studierna?
Flexicam är effektivt när det gäller att lindra inflammation och smärta vid akuta och kroniska sjukdomar i muskler, leder och skelett och för att minska smärta efter ortopediska operationer och mjukdelsoperationer hos hundar, samt för att minska smärta efter operationer för att avlägsna livmoder och äggstockar och smärre mjukdelsoperationer hos katter.
Vilka är riskerna med Flexicam?
Samma sporadiska biverkningar rapporteras för Flexicam som för andra NSAID- läkemedel, såsom aptitlöshet, kräkningar, diarré, blod i avföringen och apati (håglöshet).
Biverkningarna uppträder vanligtvis under den första behandlingsveckan och är i de flesta fall av tillfällig art.
De försvinner när behandlingen har upphört.
I mycket sällsynta fall kan de vara allvarliga eller livshotande.
Flexicam ska inte ges till dräktiga eller digivande djur, eftersom läkemedlets säkerhet inte har fastställts för dessa grupper.
Flexicam ska inte heller ges till djur som lider av mag - tarmsjukdomar, blödningssjukdomar eller nedsatt njur - och leverfunktion, djur med känd överkänslighet för NSAID- preparat, djur som är yngre än sex veckor eller katter som väger mindre än 2 kg.
Någon oral uppföljningsbehandling med meloxikam eller andra NSAID- preparat ska inte ges till katter, eftersom det inte fastställts någon säker dos för upprepad oral administration.
Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Personer med känd överkänslighet (allergi) mot meloxikam ska undvika kontakt med läkemedlet.
Om man råkar injicera sig själv kan detta ge upphov till smärta.
Om någon får i sig läkemedlet ska läkare konsulteras omedelbart.
Om du råkar injicera dig själv, uppsök genast läkare och visa bipacksedeln eller etiketten.
Varför har Flexicam godkänts?
Kommittén för veterinärmedicinska läkemedel (CVMP) ansåg att det i enlighet med Europeiska unionens krav har visats att Flexicam är bioekvivalent med Metacam 1, 5 mg/ ml oral suspension.
Kommittén rekommenderade att Flexicam skulle godkännas för försäljning.
Nytta/ risk- förhållandet behandlas i modul 6 i detta EPAR.
Mer information om Flexicam:
Den 10 april 2006 beviljade Europeiska kommissionen Omnipharm Ltd ett godkännande för försäljning av Flexicam som gäller i hela Europeiska unionen och den 9 december 2008 utökades godkännandet för försäljning till att även gälla Flexicam 5 mg/ ml injektionsvätska, lösning.
Information om förskrivning av produkten finns på kartongens etikett/ ytterförpackning.
Denna sammanfattning aktualiserades senast i december 2008.
Sida 2/ 2 ©EMEA 2008
EU: s aktnummer Fantasinamn
Styrka
Läkemedelsform
Djurslag
Administrerings - sätt
Förpackning
Innehåll
Förpacknings - storlek
Karenstid
EU/ 2/ 06/ 058/ 001 Flexicam
1, 5 mg/ ml
oral suspension
hund
oralt
Polyetylenflaska
10 ml
1
Ej relevant
EU/ 2/ 06/ 058/ 002
Flexicam
1, 5 mg/ ml
oral suspension
hund
oralt
Polyetylenflaska
32 ml 1
Ej relevant
EU/ 2/ 06/ 058/ 003
1, 5 mg/ ml
oral suspension
hund
oralt
Polyetylenflaska
100 ml 1
Ej relevant
EU/ 2/ 06/ 058/ 004
5 mg/ ml
Injektionsvätska.
Hund och Katt
Subkutan eller intravenös injection
Injektionsflaska (glas)
10 ml 1
Ej relevant
1/ 1
BILAGA I
PRODUKTRESUMÉ
1/ 35 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Flexicam 1, 5 mg/ ml oral suspension för hund
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml av Flexicam 1, 5 mg/ ml oral suspension innehåller:
Aktiv substans:
Meloxikam 1, 5 mg (ekvivalent med 0, 05 mg per droppe)
Hjälpämne:
Natriumbensoat 1, 5 mg (ekvivalent med 0, 05 mg per droppe)
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Oral suspension.
Flexicam är en ljust grön, homogen suspension som innehåller 1, 5 mg/ ml meloxikam.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Hund
4. 2 Indikationer
Lindring av inflammation och smärta vid både akuta och kroniska sjukdomar i muskler, leder och skelett.
4. 3 Kontraindikationer
Skall inte användas till dräktiga eller lakterande djur.
Skall inte användas till djur som lider av gastrointestinala sjukdomar, som irritation och blödning, försämrad lever -, hjärt - eller njurfunktion och blödningsrubbningar eller där det finns tecken på individuell överkänslighet mot produkten.
Skall inte användas till hundar yngre än 6 veckor.
4. 4 Särskilda varningar
Inga.
2/ 35 4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder vid användning
Om biverkningar uppträder skall behandlingen avbrytas och veterinär skall uppsökas.
Undvik användande på dehydrerade, hypovolemiska eller hypotensiva djur eftersom det finns en möjlig risk för ökad njurtoxicitet.
Detta läkemedel är till hund och skall inte användas till katt, då det inte är lämpligt till denna djurart.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Personer som är överkänsliga för NSAID skall undvika kontakt med det veterinärmedicinska läkemedlet.
Vid oavsiktligt intag, uppsök genast läkare och visa bipacksedeln eller etiketten.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Typiska NSAID- biverkningar såsom minskad aptit, kräkningar, diarré, ockult blod i avföringen och apati har rapporterats vid enstaka tillfällen.
Dessa biverkningar uppträder vanligen inom den första behandlingsveckan och är i de flesta fall övergående och försvinner efter att behandlingen har satts ut, men de kan i mycket sällsynta fall vara allvarliga eller livshotande.
4. 7 Användning under dräktighet, laktation eller äggläggning
Det veterinärmedicinska läkemedlets säkerhet har inte fastställts under dräktighet och laktation (se 4. 3).
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Andra NSAID, diuretika, antikoagulantia, aminoglykosidantibiotika och substanser med hög proteinbindning kan konkurrera om bindningen och således leda till toxiska effekter.
Flexicam skall inte administreras samtidigt med andra NSAID eller glukokortikosteroider.
Tidigare behandling med antiinflammatoriska substanser kan resultera i ytterligare eller ökad biverkningsrisk och därför krävs en period fri från behandling med sådana medel på minst 24 timmar innan behandlingen med Flexicam påbörjas.
Den behandlingsfria periodens längd är också beroende av de farmakokinetiska egenskaperna hos produkterna som använts tidigare.
4. 9 Dos och administreringssätt
Administreras blandat med föda.
Inledande behandling är en engångsdos av 0, 2 mg meloxikam/ kg kroppsvikt första dagen.
Därefter fortsätter behandlingen med en daglig oral administrering (med 24 timmars intervall) med en underhållsdos på 0, 1 mg meloxikam/ kg kroppsvikt.
Dosering bör ske med stor noggrannhet.
Suspensionen kan ges antingen genom att använda flaskans droppinsats (för små hundar) eller Flexicam doseringsspruta som finns bilagd i förpackningen.
Droppinsatsen ger 0, 05 mg meloxikam per droppe (dvs. en dos 0, 1 mg meloxikam/ kg kroppsvikt motsvarar 2 droppar/ kg kroppsvikt).
Doseringssprutan sätts ovanpå flaskan och har kg- kroppsviktmarkeringar motsvarande underhållsdosering (dvs.
Den första dagen skall dubbel underhållsdos ges.
Skakas väl före användning.
3/ 35 Kliniskt svar ses normalt inom 3– 4 dagar.
Om ingen klinisk förbättring ses, bör behandlingen ej pågå mer än 10 dagar.
Undvik kontamination under användande.
4. 10 Överdosering (symtom, akuta åtgärder, motgift) (om nödvändigt)
I fall av överdosering skall symtomatisk behandling initieras.
4. 11 Karenstider
Ej relevant.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp:
Icke- steroida antiinflammatoriska/ antireumatiska medel (NSAID)
ATCvet- kod:
QM01AC06
5. 1 Farmakodynamiska egenskaper
Meloxikam är en icke- steroid antiinflammatorisk substans (NSAID) ur oxikamgruppen som verkar genom hämning av prostaglandinsyntesen och utövar därigenom antiinflammatoriska, analgetiska, antiexsudativa och antipyretiska effekter.
Den reducerar leukocytinfiltrationen i inflammerad vävnad.
I mindre utsträckning hämmar den även kollageninducerad trombocytaggregation.
In vitro - och in vivo - studier har visat att meloxikam hämmar cyklooxygenas- 2 (COX- 2) i högre grad än cyklooxygenas- 1 (COX- 1).
5. 2 Farmakokinetiska egenskaper
Absorption Meloxikam absorberas fullständigt efter oral administrering och maximal plasmakoncentration erhålls efter cirka 7, 5 timmar.
När produkten används enligt rekommenderad doseringsregim, nås steady state- koncentrationer av meloxikam i plasma på den andra dagen av behandlingen.
Distribution Ett linjärt förhållande mellan den administrerade dosen meloxikam och plasmakoncentrationen har observerats i det terapeutiska dosintervallet.
Cirka 97% av meloxikam är bundet till plasmaproteiner.
Distributionsvolymen är 0, 3 l/ kg.
Metabolism Meloxikam återfinns framförallt i plasma och en större del utsöndras via gallan medan urinen endast innehåller spår av den ursprungliga substansen.
Meloxikam metaboliseras till en alkohol, ett syraderivat och ett flertal polära metaboliter.
Alla huvudmetaboliter har visat sig vara farmakologiskt inaktiva.
Elimination Meloxikam elimineras med en halveringstid på 24 timmar.
Ungefär 75% av den administrerade dosen elimineras via faeces och resterande via urin.
4/ 35 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Dispersibel cellulosa Xantangummi Natriumbensoat Glycerol Xylitol Natriumlaurilsulfat Citronsyramonohydrat Natriumcitrat Honungssmak Simetikonemulsion Renat vatten
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år från tillverkningsdatum
Hållbarhet för öppnad flaska:
9 månader
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Inre förpackning (förpackningstyp och material)
Polyetylenflaska innehållande 10, 32 eller 100 ml, försedd med droppinsats av polyetylen, garantiförseglad och barnsäker förslutning och doseringsspruta av polypropylen.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
7.
NAMN ELLER FÖRETAGSNAMN OCH ADRESS ELLER REGISTRERAT KONTOR FÖR INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 06/ 058/ 001 EU/ 2/ 06/ 058/ 002 EU/ 2/ 06/ 058/ 003
5/ 35 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10. 04. 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
28. 02. 2006
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant
6/ 35 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Flexicam 5 mg/ ml injektionsvätska, lösning för hund och katt
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml av Flexicam 5 mg/ ml injektionsvätska innehåller:
Aktiva substanser:
5 mg
Hjälpämnen:
150 mg
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Hund och katt
4. 2 Indikationer, specificera djurslag
Hund:
Lindring av inflammation och smärta vid både akuta och kroniska sjukdomar i muskler, leder och skelett.
Minskning av post- operativ smärta och inflammation efter ortopedisk och mjukdelskirurgi.
Katt:
Minskning av post- operativ smärta efter ovariehysterektomi och smärre mjukdelskirurgi.
4. 3 Kontraindikationer
Får ej ges till dräktiga eller lakterande djur.
Får ej ges till djur som lider av gastrointestinala störningar, som irritation och blödning, försämrad lever -, hjärt - eller njurfunktion och blödningsrubbningar.
Skall inte användas vid överkänslighet mot aktiv substans, eller mot något hjälpämne.
Får ej ges till djur yngre än 6 veckor eller till katter på mindre än 2 kg.
4. 4 Särskilda varningar för respektive djurslag
Säkerheten vid postoperativ smärtlindring på katt har enbart blivit dokumenterad efter anestesi med tiopental/ halotan.
7/ 35 4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Om biverkningar uppträder skall behandlingen avbrytas och veterinär skall uppsökas.
Undvik användande på dehydrerade, hypovolemiska eller hypotensiva djur eftersom det finns en möjlig risk för njurtoxicitet.
Oral uppföljningsbehandling med meloxikam eller annan NSAID ska inte användas till katt, då ingen lämplig dosering för en sådan uppföljningsbehandling är fastställd.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur Oavsiktlig självinjektion kan ge upphov till smärta.
Personer som är överkänsliga för NSAID skall undvika kontakt med det veterinärmedicinska läkemedlet.
I fall av oavsiktlig självinjektion uppsök genast läkare och visa bipacksedeln eller förpackningen.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Typiska NSAID biverkningar såsom minskad aptit, kräkningar, diarré, blod i avföringen, apati och njursvikt har rapporterats vid enstaka tillfällen.
På hund uppträder dessa biverkningar vanligen inom den första behandlingsveckan och är i de flesta fall övergående och försvinner efter att behandlingen utsätts, men kan i mycket ovanliga fall vara allvarliga eller livshotande.
I mycket sällsynta fall kan anafylaktoida reaktioner uppträda som bör behandlas symptomatiskt.
4. 7 Användning under dräktighet, laktation eller äggläggning
Det veterinärmedicinska läkemedlets säkerhet har inte fastställts under dräktighet och laktation (Se 4. 3).
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Andra NSAIDs, diuretika, antikoagulantia, aminoglykosid antibiotika och substanser med hög proteinbindning kan konkurrera om bindningen och således leda till toxiska effekter.
Flexicam skall inte administreras samtidigt med andra NSAIDs eller glukokortikosteroider.
Samtidig administrering av potentiellt njurtoxiska substanser ska undvikas.
På djur med ökad risk vid anestesi (t. ex. äldre djur) skall intravenös eller subkutan vätsketerapi under anestesi övervägas.
Vid samtidig administrering av anestesi och NSAID kan risk för påverkan av njurfunktionen inte uteslutas.
Tidigare behandling med anti- inflammatoriska substanser kan resultera i ytterligare eller ökad biverkningsrisk och därför krävs en behandlingsfri period på minst 24 timmar innan behandling påbörjas.
Den behandlingsfria periodens längd är också beroende av de farmakologiska egenskaperna för produkterna som använts tidigare.
4. 9 Dos och administreringssätt
Hund:
Muskel - och skelettsjukdomar:
0, 4 ml/ 10 kg kroppsvikt) som subkutan engångsdos.
Flexicam 1, 5 mg/ ml oral suspension till hund kan användas för förlängning av behandlingen med en dos på 0, 1 mg meloxikam/ kg kroppsvikt, 24 timmar efter administration av injektion.
Minskning av post- operativ smärta (under en tidsperiod av 24 timmar):
0, 4 ml/ 10 kg kroppsvikt) före operation, t. ex. vid induktion av anestesi.
8/ 35 Katt:
Minskning av post- operativ smärta:
0, 06 ml/ kg kroppsvikt) före operation, t. ex. vid induktion av anestesi.
Dosering bör ske med stor noggrannhet.
Undvik kontamination under användande.
4. 10 Överdosering (symptom, akuta åtgärder, motgift), om nödvändigt
I fall av överdosering ska symtomatisk behandling initieras.
4. 11 Karenstid
Ej relevant.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp: antiinflammatoriska och antireumatiska medel, icke- steroida (oxikamer) ATCvet- kod:
QM01AC06
5. 1 Farmakodynamiska egenskaper
Meloxikam är en icke- steroid anti- inflammatorisk substans (NSAID) ur oxikamgruppen som verkar genom hämning av prostaglandinsyntesen och utövar därigenom anti- inflammatoriska, analgetiska, antiexsudativa och antipyretiska effekter.
Den reducerar leukocyt infiltration i inflammerad vävnad och i mindre utsträckning hämmas även kollagen- inducerad trombocytaggregation.
In vitro och in vivo studier har visat att meloxikam hämmar cyclooxygenas- 2 (COX- 2) i högre grad än cyclooxygenas- 1 (COX- 1).
5. 2 Farmakokinetiska egenskaper
Absorption Efter subkutan administrering är meloxikam fullständigt biotillgängligt och en maximal medelplasmakoncentration på 0, 73 µg/ ml uppnås ca 2, 5 tim efter administrering hos hund respektive 1, 1 µg/ ml ca 1, 5 tim efter administrering hos katt.
Distribution Ett linjärt samband mellan den administrerade dosen och plasmakoncentrationen har observerats i det terapeutiska dosintervallet på hund.
Mer än 97% av meloxikam är bundet till plasmaproteiner.
Distributionsvolymen är 0, 3 l/ kg hos hund och 0, 09 l/ kg hos katt.
Metabolism Hos hund återfinns meloxikam framförallt i plasma och en större del utsöndras via gallan medan urinen endast innehåller spår av den ursprungliga substansen.
Meloxikam metaboliseras till en alkohol, ett syrederivat och ett flertal polära metaboliter.
Alla huvudmetaboliter har visat sig vara farmakologiskt inaktiva.
Elimination Meloxikam elimineras med en halveringstid på 24 tim hos hund och 15 tim hos katt.
Ungefär 75% av den administrerade dosen elimineras via faeces och resterande via urin.
9/ 35 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
- Etanol
- Poloxamer 188
- Natriumklorid
- Glycin
- Natriumhydroxid
- Glycofurol
- Meglumin
- Vatten för injektion
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
28 dagar
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C.
6. 5 Inre förpackning (förpackningstyp och material)
Ofärgade glasflaskor à 10 ml för injektion, förslutna med en gummipropp och förseglade med en aluminiumhatt.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel eller avfall ska destrueras enligt gällande anvisningar.
7.
INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 06/ 058/ 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
09/ 12/ 2008
10/ 35 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
09/ 12/ 2008
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
11/ 35 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
12/ 35 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
Fisher Clinical Services Langhurstwood Road Horsham West Sussex RH12 4QD Storbritannien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Receptbelagt veterinärmedicinskt läkemedel.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
Ej relevant.
13/ 35 BILAGA III
MÄRKNING OCH BIPACKSEDEL
14/ 35 A.
MÄRKNING
15/ 35 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
Flaska 10 ml
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Flexicam 1, 5 mg/ ml oral suspension för hund
2.
DEKLARATION AV AKTIV SUBSTANS OCH ÖVRIGA SUBSTANSER
Meloxikam 1, 5 mg/ ml
3.
LÄKEMEDELSFORM
Oral suspension
4.
FÖRPACKNINGSSTORLEK
10 ml
5.
DJURSLAG
Hund
6.
INDIKATION( ER)
Lindring av inflammation och smärta vid både akuta och kroniska sjukdomar i muskler, leder och skelett.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Skakas väl före användning.
Administreras blandat med föda.
Undvik kontamination under användande.
8.
KARENSTID
Ej relevant.
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Skall inte användas till dräktiga eller digivande djur.
Läs bipacksedeln före användning.
16/ 35 10.
UTGÅNGSDATUM
{månad/ år} > Hållbarhet för öppnad flaska:
9 månader.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn Hållbarhet för öppnad flaska:
9 månader.
Använd inte detta läkemedel efter utgångsdatumet på kartongen och flaskan.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Överbliven produkt och avfallsmaterial skall omhändertagas i enlighet med lokala bestämmelser.
13.
TEXTEN ” FÖR DJUR ”
För djur.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Storbritannien
16.
NUMMER I GEMENSKAPSREGISTRET ÖVER LÄKEMEDEL
EU/ 0/ 00/ 000/ 000
17.
BATCHNUMMER
Batch {nummer}
18.
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE ELLER ANVÄNDNING
Receptbelagt veterinärmedicinskt läkemedel.
17/ 35 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
Flaska 32 ml
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Flexicam 1, 5 mg/ ml oral suspension för hund
2.
DEKLARATION AV AKTIV SUBSTANS OCH ÖVRIGA SUBSTANSER
Meloxikam 1, 5 mg/ ml
3.
LÄKEMEDELSFORM
Oral suspension
4.
FÖRPACKNINGSSTORLEK
32 ml
5.
DJURSLAG
Hund
6.
INDIKATION( ER)
Lindring av inflammation och smärta vid både akuta och kroniska sjukdomar i muskler, leder och skelett.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Skakas väl före användning.
Administreras blandat med föda.
Undvik kontamination under användande.
8.
KARENSTID
Ej relevant.
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Skall inte användas till dräktiga eller digivande djur.
Läs bipacksedeln före användning.
18/ 35 10.
UTGÅNGSDATUM
{månad/ år} > Hållbarhet för öppnad flaska:
9 månader.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn Hållbarhet för öppnad flaska:
9 månader.
Använd inte detta läkemedel efter utgångsdatumet på kartongen och flaskan.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Överbliven produkt och avfallsmaterial skall omhändertagas i enlighet med lokala bestämmelser.
13.
TEXTEN ” FÖR DJUR ”
För djur.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Storbritannien
16.
NUMMER I GEMENSKAPSREGISTRET ÖVER LÄKEMEDEL
EU/ 0/ 00/ 000/ 000
17.
BATCHNUMMER
Batch {nummer}
18.
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE ELLER ANVÄNDNING
Receptbelagt veterinärmedicinskt läkemedel.
19/ 35 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
Flaska 100 ml
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Flexicam 1, 5 mg/ ml oral suspension för hund
2.
DEKLARATION AV AKTIV SUBSTANS OCH ÖVRIGA SUBSTANSER
Meloxikam 1, 5 mg/ ml
3.
LÄKEMEDELSFORM
Oral suspension
4.
FÖRPACKNINGSSTORLEK
100 ml
5.
DJURSLAG
Hund
6.
INDIKATION( ER)
Lindring av inflammation och smärta vid både akuta och kroniska sjukdomar i muskler, leder och skelett.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Skakas väl före användning.
Administreras blandat med föda.
Undvik kontamination under användande.
8.
KARENSTID
Ej relevant.
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Skall inte användas till dräktiga eller digivande djur.
Läs bipacksedeln före användning.
20/ 35 10.
UTGÅNGSDATUM
{månad/ år} > Hållbarhet för öppnad flaska:
9 månader.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn Hållbarhet för öppnad flaska:
9 månader.
Använd inte detta läkemedel efter utgångsdatumet på kartongen och flaskan.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Överbliven produkt och avfallsmaterial skall omhändertagas i enlighet med lokala bestämmelser.
13.
TEXTEN ” FÖR DJUR ”
För djur.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Storbritannien
16.
NUMMER I GEMENSKAPSREGISTRET ÖVER LÄKEMEDEL
EU/ 0/ 00/ 000/ 000
17.
BATCHNUMMER
Batch {nummer}
18.
VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE ELLER ANVÄNDNING
Receptbelagt veterinärmedicinskt läkemedel.
21/ 35 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Flaska 10 ml
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Flexicam 1, 5 mg/ ml oral suspension för hund
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Meloxikam 1, 5 mg/ ml
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
10 ml
4.
ADMINISTRERINGSSÄTT
Skakas väl före användning.
Administreras blandat med föda.
Undvik kontamination under användande.
5.
KARENSTID
Ej relevant.
6.
BATCHNUMMER
< Batch > {nummer}
7.
UTGÅNGSDATUM
< Utg. dat. > {månad/ år} Hållbarhet för öppnad flaska:
9 månader.
8.
TEXTEN ” FÖR DJUR ”
För djur.
22/ 35 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Flaska 32 ml
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Flexicam 1, 5 mg/ ml oral suspension för hund
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Meloxikam 1, 5 mg/ ml
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
32 ml
4.
ADMINISTRERINGSSÄTT
Skakas väl före användning.
Administreras blandat med föda.
Undvik kontamination under användande.
5.
KARENSTID
Ej relevant.
6.
BATCHNUMMER
< Batch > {nummer}
7.
UTGÅNGSDATUM
< Utg. dat. > {månad/ år} Hållbarhet för öppnad flaska:
9 månader.
8.
TEXTEN ” FÖR DJUR ”
För djur.
23/ 35 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Flaska 100 ml
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Flexicam 1, 5 mg/ ml oral suspension för hund
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Meloxikam 1, 5 mg/ ml
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
100 ml
4.
ADMINISTRERINGSSÄTT
Skakas väl före användning.
Administreras blandat med föda.
Undvik kontamination under användande.
5.
KARENSTID
Ej relevant.
6.
BATCHNUMMER
< Batch > {nummer}
7.
UTGÅNGSDATUM
< Utg. dat. > {månad/ år} Hållbarhet för öppnad flaska:
9 månader.
8.
TEXTEN ” FÖR DJUR ”
För djur.
24/ 35 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Flexicam 5 mg/ ml injektionsvätska, lösning för hund och katt Meloxikam
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
5 mg/ ml
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning
4.
FÖRPACKNINGSSTORLEK
10 ml
5.
DJURSLAG
6.
. Läs bipacksedeln före användning.
7.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Används inte till dräktiga eller digivande djur.
8.
UTGÅNGSDATUM
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
25/ 35 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Läs bipacksedeln före användning.
11.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
Tillhandahålls endast efter förskrivning från veterinär.
12.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
13.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Storbritannien
14.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
15.
BATCHNUMMER
Lot {nummer}:
26/ 35 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Flexicam 5 mg/ ml injektionsvätska, lösning för hund och katt Meloxikam
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
10 ml
4.
DJURSLAG
Hund och katt
5.
IV eller SC Katt:
6.
BATCHNUMMER
Lot
7.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
8.
TEXTEN ” FÖR DJUR ”
För djur.
27/ 35 B.
BIPACKSEDEL
28/ 35 BIPACKSEDEL FLEXICAM 1, 5 MG/ ML ORAL SUSPENSION FÖR HUND
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Innehavare av godkännande för försäljning
Tillverkare
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Storbritannien
Fisher Clinical Services UK Ltd Langhurstwood Road Horsham West Sussex RH12 4QD Storbritannien
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Flexicam 1, 5 mg/ ml oral suspension för hund
3.
DEKLARATION AV AKTIV SUBSTANS OCH ÖVRIGA SUBSTANSER
Meloxikam 1, 5 mg/ ml (ekvivalent med 0, 05 mg per droppe)
4.
INDIKATION( ER)
Lindring av inflammation och smärta vid både akuta och kroniska sjukdomar i muskler, leder och skelett.
5.
KONTRAINDIKATIONER
Skall inte användas till dräktiga eller digivande djur.
Skall inte användas till djur som lider av magbesvär, som irritation och blödning, försämrad lever -, hjärt - eller njurfunktion och blödningsrubbningar eller där det finns tecken på individuell överkänslighet mot produkten.
Skall inte användas till hundar yngre än 6 veckor.
6.
BIVERKNINGAR
Typiska NSAID- biverkningar, såsom minskad aptit, kräkningar, diarré, ockult (dvs. ej synligt) blod i avföringen och håglöshet har rapporterats vid enstaka tillfällen.
Dessa biverkningar uppträder vanligen inom den första behandlingsveckan och är i de flesta fall övergående och försvinner när man avslutar behandlingen, men kan i mycket sällsynta fall vara allvarliga eller livshotande.
Om du observerar andra biverkningar, tala om det för veterinären.
7.
DJURSLAG
Hund
29/ 35 8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Inledande behandling är en engångsdos av 0, 2 mg meloxikam/ kg kroppsvikt första dagen.
Därefter fortsätter behandlingen med en daglig oral administrering (med 24 timmars intervall) med en underhållsdosering av 0, 1 mg meloxikam/ kg kroppsvikt.
Skakas väl före användning.
Ges blandat med föda.
Suspensionen kan ges antingen genom att använda flaskans droppinsats (för små hundar) eller Flexicam doseringsspruta som finns bilagd i förpackningen (se nedan).
Droppinsatsen ger 0, 05 mg meloxikam per droppe (dvs. en dos 0, 1 mg meloxikam/ kg kroppsvikt motsvarar 2 droppar/ kg kroppsvikt).
Doseringssprutan sätts ovanpå flaskan och har kg- kroppsviktmarkeringar motsvarande underhållsdosering (dvs.
Den första dagen skall dubbel underhållsdos ges.
Doseringsanvisningar vid användande av doseringsspruta:
Skaka flaskan väl.
Tryck nedåt och skruva av korken.
Sätt fast doseringssprutan på flaskan genom att försiktigt trycka på änden på toppen av flaskan.
Vänd flaskan och doseringssprutan upp och ner.
Dra ut kolven så långt att den svarta linjen på kolven är lika med din hunds kroppsvikt i kg.
Vänd flaskan rätt och lossa doseringssprutan från flaskan med en skruvande rörelse.
Genom att trycka på kolven töms sprutans innehåll på maten.
Kliniskt svar ses normalt inom 3– 4 dagar.
Om ingen klinisk förbättring ses, bör behandlingen ej pågå mer än 10 dagar.
Undvik kontamination under användande.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Dosering bör ske med stor noggrannhet.
Var noga med att följa veterinärens instruktioner.
10.
KARENSTID
Ej relevant.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
30/ 35 Hållbarhet för öppnad flaska:
9 månader.
Använd inte detta läkemedel efter utgångsdatumet på kartongen och flaskan.
12.
SÄRSKILD( A) VARNING( AR)
Om biverkningar uppträder skall behandlingen avbrytas och veterinär skall uppsökas.
Undvik användande på djur som är uttorkade, lider av blodförlust eller lågt blodtryck eftersom det finns en möjlig risk för ökad njurskada.
Detta läkemedel är till hund och skall inte användas till katt, då det inte är lämpligt till denna djurart.
Andra NSAID (medel mot smärta och inflammation), urindrivande medel, läkemedel som förhindrar blodet att koagulera, antibiotika (aminoglykosider) och substanser med hög proteinbindning kan konkurrera om bindningen och således leda till toxiska effekter.
Flexicam skall inte administreras samtidigt med andra NSAID eller glukokortikosteroider.
Tidigare behandling med antiinflammatoriska substanser kan resultera i ytterligare eller ökad biverkningsrisk och därför krävs en period fri från behandling med sådana medel på minst 24 timmar innan behandlingen med Flexicam påbörjas.
Den behandlingsfria periodens längd är också beroende av hur länge preparat som använts tidigare finns kvar i kroppen.
I fall av överdosering skall symtomen behandlas.
Personer som är överkänsliga för NSAID skall undvika kontakt med det veterinärmedicinska läkemedlet.
Vid oavsiktligt intag, uppsök genast läkare och visa bipacksedeln eller etiketten.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
10. 04. 2006
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndigheten (EMEAs) hemsida http: // www. emea. europa. eu /.
15.
ÖVRIGA UPPLYSNINGAR
10, 32 eller 100 ml flaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
31/ 35 BIPACKSEDEL Flexicam 5 mg/ ml injektionsvätska, lösning för hund och katt
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännande för försäljning Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Storbritannien
Tillverkare Fisher Clinical Services UK Ltd Langhurstwood Road Horsham West Sussex RH12 4QD Storbritannien
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Flexicam 5 mg/ ml injektionsvätska, lösning för hund och katt Meloxikam
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
5 mg/ ml
4.
INDIKATION( ER)
Hund:
Lindring av inflammation och smärta vid både akuta och kroniska sjukdomar i muskler, leder och skelett.
Minskning av post- operativ smärta och inflammation efter ortopedisk och mjukdelskirurgi.
Katt:
Minskning av post- operativ smärta efter ovariehysterektomi och smärre mjukdelskirurgi.
5.
KONTRAINDIKATIONER
Får ej ges till dräktiga eller lakterande djur.
Får ej ges till djur som lider av gastrointestinala störningar, som irritation och blödning, försämrad lever -, hjärt - eller njurfunktion och blödningsrubbningar.
Skall inte användas vid överkänslighet mot aktiv substans, eller mot något hjälpämne.
Får ej ges till djur yngre än 6 veckor eller till katter på mindre än 2 kg.
6.
BIVERKNINGAR
Typiska biverkningar orsakade av icke- steroida antiinflammatoriska läkemedel (NSAID) såsom minskad aptit, kräkningar, diarré, blod i avföringen, apati och njursvikt har rapporterats vid enstaka tillfällen.
På hund uppträder dessa biverkningar vanligen inom den första behandlingsveckan och är i de flesta fall övergående och försvinner när man avslutar behandlingen, men kan i mycket ovanliga fall vara allvarliga eller livshotande.
32/ 35 I mycket sällsynta fall kan anafylaktoida reaktioner uppträda, vilka bör behandlas symtomatiskt.
7.
DJURSLAG
Hund och katt
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Hund:
0, 4 ml/ 10 kg) som engångsdos.
Katt:
Administreringssätt och administreringsvägar
Hund:
Muskel - och skelettsjukdomar: subkutan injektion som engångsdos.
Flexicam 1, 5 mg/ ml oral suspension till hund kan användas för förlängning av behandlingen med en dos på 0, 1 mg meloxikam/ kg kroppsvikt, 24 timmar efter administration av injektion.
Minskning av post- operativ smärta under en tidsperiod av 24 timmar: enstaka intravenös eller subkutan injektion före operation, t. ex. vid induktion av anestesi.
Katt:
Minskning av post- operativ smärta efter ovariehysterektomi och mindre mjukdelskirurgi: enstaka subkutan injektion före operation, t. ex. vid induktion av anestesi.
Undvik kontamination under användande.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Dosering bör ske med stor noggrannhet.
10.
KARENSTID
Ej relevant.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25 °C.
Hållbarhet efter det att förpackningen öppnats första gången:
28 dagar.
Använd inte efter utgångsdatum (EXP) på kartongen och flaskan.
33/ 35 12.
SÄRSKILD( A) VARNING( AR)
Försiktighetsåtgärder för djur Om biverkningar uppträder skall behandlingen avbrytas och veterinär skall uppsökas.
Undvik användande på djur som är uttorkade, lider av blodförlust eller lågt blodtryck eftersom det finns en möjlig risk för njurskada.
Försiktighetsåtgärder för personer som administrerar läkemedlet Oavsiktlig självinjektion kan orsaka smärta.
Personer med känd överkänslighet för icke- steroida antiinflammatoriska läkemedel (NSAID) skall undvika kontakt med det veterinärmedicinska läkemedlet.
I händelse av oavsiktlig självinjektion skall läkare kontaktas omedelbart och bipacksedel eller förpackning uppvisas.
Användning under dräktighet och laktation Se avsnittet ’ Kontraindikationer ’
Interaktioner Andra NSAIDs (medel mot smärta och inflammation), urindrivande medel, läkemedel som förhindrar blodet att koagulera, antibiotika (aminoglykosider) och substanser med hög proteinbindning kan konkurrera om bindningen och således leda till toxiska effekter.
Flexicam skall inte administreras samtidigt med andra NSAIDs eller glukokortikosteroider.
Samtidig administrering av potentiellt njurtoxiska substanser ska undvikas.
Vid samtidig administrering av anestesi och NSAID kan risk för påverkan av njurfunktionen inte uteslutas.
Tidigare behandling med anti- inflammatoriska substanser kan resultera i ytterligare eller ökad biverkningsrisk och därför krävs en behandlingsfri period på minst 24 timmar innan behandling påbörjas.
Den behandlingsfria periodens längd är också beroende av de farmakologiska egenskaperna för produkterna som använts tidigare.
Överdosering Vid överdosering ska symtomatisk behandling sättas in.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄND LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Avfall skall kasseras enligt gällande anvisningar.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
09/ 12/ 2008
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndigheten (EMEAs) hemsida http: // www. emea. europa. eu /.
34/ 35 15.
ÖVRIGA UPPLYSNINGAR
Glasflaskor om 10 ml för injektion.
35/ 35
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 075
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
GONAZON
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Dokumentet kan inte ersätta en personlig diskussion med en veterinär.
Vill du veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs den vetenskapliga diskussionen (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Gonazon?
Gonazon innehåller det verksamma ämnet azaglynafarelin.
Gonazon är godkänt som koncentrat som bereds till en injektionslösning för laxfisk och är även godkänt som implantat för hund.
Gonazonimplantatet är ett rektangulärt, benvitt implantat med måtten 14x3x1 mm.
Vad används Gonazon för?
Hos fiskar används Gonazon för att inducera och synkronisera ovulationen (ägglossningen) hos laxfisk av honkön, som till exempel atlantlax, regnbåge, öring och arktisk röding för produktion av ögonpunktad rom och yngel.
Efter bedövning injiceras fisken intraperitonealt (i det område som innehåller bukorganen) längs med centrallinjen, 1/ 2 till 1 fenlängd framför bukfenans bas.
Den rekommenderade dosen är 32 µg/ kg kroppsvikt.
Hos tikar är Gonazon även indicerat för hämning av gonadfunktionen genom långtidsblockad av syntesen av gonadotropin.
Gonazon injiceras subkutant i navelregionen.
Implantatet kan administreras till tikar från fyra månaders ålder (blockerar fortplantningsfunktionen i genomsnitt 12 månader) till 6 år (blockerar fortplantningsfunktionen i genomsnitt 11 månader).
Hur verkar Gonazon?
Gonazon innehåller azaglynafarelin, som är en analog till ett naturligt hormon, s. k. gonadotropinfrisättande hormon (GnRH).
GnRH kontrollerar fortplantningen hos fiskar genom att öka sekretionen av de gonadotropiner som kontrollerar äggproduktionen.
Hos hundar sker en desensibilisering av hypofysen om högre doser GnRH- agonister administreras under längre tid, vilket leder till att frisättningen av gonadotropiner hämmas, vilket i sin tur leder till en hämning av fortplantningsfunktionen.
Hur har Gonazon undersökts?
Hos fiskar har Gonazon undersökts i tre studier på regnbåge, två studier på atlantlax och en studie på arktisk röding.
Det primära effektmåttet var hur snabbt de svarade på behandlingen samt framflyttningen i tid och synkroniseringen av lekperioden.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged När det gäller tikar redovisades resultaten från två fältstudier med Gonazonimplantat.
Den ena studien undersökte en endosadministrering och den andra en upprepad behandling under ett andra år.
Jämförelsen mellan tikar som behandlats med Gonazon och tikar som inte fick någon behandling visade att Gonazonbehandlade tikar i allmänhet inte löpte under studien.
God effekt har visats när det gäller att förhindra löpning och ägglossning hos vuxna tikar upp till 7 års ålder under de ett eller två år som behandlingen pågick.
Uppgifter om återkomst av östrus, ovulatorisk östrus och efterföljande fertilitet när behandlingen avslutats (dvs. när implantatet avlägsnats) var begränsade, särskilt i fråga om den upprepade behandlingen.
Vilken nytta har Gonazon visat vid studierna?
Hos fiskar visade resultaten från studierna att Gonazon var effektivt när det gäller att inducera och synkronisera ägglossning.
I de flesta fall inducerades en effekt inom 6– 11 dagars behandling och ägglossningen flyttades generellt fram 2– 3 veckor.
Även om Gonazon inte nödvändigtvis förbättrar fortplantningsförmågan under leksäsongen kommer dess användning att korta ned den tidsperiod som ägnas åt produktion av ögonpunktad rom.
Det optimerar organiseringen av fiskfarmen.
Hos tikar har det visats att införandet av ett Gonazonimplantat förhindrar löpning och ägglossning hos vuxna tikar upp till 7 års ålder under de ett eller två år som behandlingen pågår.
Vilka är riskerna med Gonazon?
Hos fiskar kan injektionen av Gonazon vara förknippad med nedsatt fruktsamhet, äggkvalitet och överlevnad till äggpunktstadiet.
I vissa fall kan det orsakas av att Gonazon används för tidigt under leksäsongen.
Hos tikar verkar Gonazon genom att hämma produktionen av könssteroider och kan vara förknippad med sällsynta fall av vaginit hos prepubertala tikar.
Vilka försiktighetsåtgärder ska den person som ger läkemedlet eller kommer i kontakt med djuret vidta?
Undvik självinjektion.
Råkar man få läkemedlet på huden eller i ögonen ska man skölja med rikligt med vatten.
Bipacksedeln eller etiketten ska visas för läkaren.
Tvätta händerna efter användning av produkten.
Varför har Gonazon godkänts?
Kommittén för veterinärmedicinska produkter (CVMP) fann att nyttan är större än riskerna vid induktion och synkronisering av ägglossning för produktion av ögonpunktad rom och yngel.
Gonazonimplantat är effektiva när det gäller att förhindra gonadfunktionen genom blockad av syntesen av gonadotropin.
Kommittén rekommenderade att Gonazon skulle godkännas för försäljning.
Nytta- riskförhållandet finns i modul 6 i detta EPAR.
Mera information om Gonazon:
Den 22 juli 2003 beviljade Europeiska kommissionen Intervet International BV ett godkännande för försäljning av Gonazon som gäller i hela Europeiska unionen.
Gonazonimplantat godkändes genom en ansökan om utvidgning av godkännandet för försäljning som beviljades av Europeiska kommissionen i januari 2007.
Informationen om denna produkts förskrivningsstatus finns på märkningen.
Denna sammanfattning aktualiserades senast i december 2006.
©EMEA 2007
2/ 2
EU: s aktnummer Fantasinamn Styrka 1 600 µg/ ml
Läkemedelsform Koncentrat och
Djurslag
Administrerings - Förpackning sätt
Innehåll
Förpacknings - storlek
Karenstid
EU/ 2/ 03/ 040/ 001
Gonazon
spädningsvätska till injektionsvätska, lösning,
Laxfisk av honkön
Intraperitoneal injektion
Koncentrat: injektionsflaska (glas) Spädningsvätska: injektionsflaska
Koncentrat:
2 ml Spädningsvätska:
100 ml
1 injektionsflaska Noll dagar koncentrat 1 injektionsflaska spädningsvätska
(glas) Steril tom injektionsflaska
1 steril tom injektionsflaska
EU/ 2/ 03/ 040/ 002
18, 5 mg
Implantat
Hund
Subkutan
Förfyllt injektionshjälpmedel (injektionsspruta med en skyddande hylsa)
1 förfyllt Ej relevant injektionshjälp - medel
1/ 1
BILAGA I
PRODUKTRESUMÉ
1/ 35 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Gonazon, koncentrat till injektionsvätska, lösning, till laxfisk av honkön
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Aktiv substans:
Azaglynafarelin 1600 µg/ ml som azaglynafarelinacetat.
Hjälpämne( n):
Bensylalkohol (1%)
INJEKTIONSFLASKA INNEHÅLLANDE SPÄDNINGSVÄTSKA:
Hjälpämnen:
Bensylalkohol (1%)
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Koncentrat till injektionsvätska, lösning
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Laxfisk av honkön såsom atlantlax (Salmo salar), regnbåge (Oncorhynchus mykiss), öring (Salmo trutta) och röding (Salvelinus alpinus).
4. 2 Indikationer, specificera djurslag
Induktion och synkronisering av ägglossning för produktion av ögonpunktad rom och yngel.
4. 3 Kontraindikationer
Använd inte Gonazon förrän cirka 10% av det specifika avelsfiskbeståndet har ovulerat på naturlig väg.
Läkemedlet ska inte användas till fisk som hålls i vattentemperaturer som normalt kan hämma ovulation eftersom detta kan resultera i en minskning av äggkvalitet.
4. 4 Särskilda varningar
Nedsatt fruktsamhet, äggkvalitet och överlevnad till ögonpunktstadiet har iakttagits hos fisk behandlad med azaglynafarelin.
I en del fall kan detta relateras till att substansen använts alltför tidigt i lekperioden.
Efter injektion bör fisken kramas med ett ungefärligt intervall av 50 – 100 dygnsgrader.
Injektion av röding ska endast göras om vattentemperaturen är < 8°C.
2/ 35 Långtidseffekter av azaglynafarelin på behandlad avelsfisk har inte studerats.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Noggrann aseptik ska iakttagas vid injektionen för att förhindra införande och spridning av infektionssjukdomar bland avelsfisk.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Vid blandning av koncentrat med spädningsvätska ska handskar användas.
Undvik självinjektion.
Vid oavsiktlig kontakt med antingen hud eller ögon ska riklig sköljning med vatten göras.
Om koncentrat eller flera ml utspädd lösning spills på hud eller i ögon eller vid oavsiktlig självinjektion uppsök genast läkare och visa bipacksedeln eller etiketten.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Inga kända.
4. 7 Användning under dräktighet, laktation eller äggläggning
Ej relevant.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Data avseende interaktioner med andra veterinärmedicinska läkemedel saknas.
4. 9 Dos och administreringssätt
Fisken ska bedövas.
Injiceras intraperitonealt längsmed centrallinjen, ½ till 1 fenlängd framför bukfenans bas.
Den rekommenderade dosen är 32 µg/ kg kroppsvikt.
Dosen bör ges med en volym som valts med utgångspunkt av i fiskens kroppsvikt.
Den spädningsvätska som medföljer används för spädning av koncentratet till en korrekt utspädning för optimering av injektionsvolymer för fiskar med varierande kroppsvikter.
Den tomma, sterila injektionsflaskan ska användas för blandning av koncentrat och spädningsvätska.
Ytterligare sterila injektionsflaskor kan tillhandahållas på begäran.
Tabellen nedan ger information om den volym koncentrat och spädningsvätska, som krävs för att erhålla önskad injektionsvolym 0, 1 ml/ kg fisk, 0, 2 ml/ kg fisk, 0, 5 ml/ kg fisk eller 1 ml/ kg fisk.
3/ 35 Vald injektionsvolym per kg fisk (beroende på fiskstorlek) *
0, 1 ml
0, 2 ml
0, 5 ml
1, 0 ml
Volym koncentrat
50 kg 100 kg
1 ml 2 ml
4 ml 8 ml
9 ml 18 ml
24 ml 48 ml
49 ml 98 ml
* denna volym minimeras för arter med störst kroppsvikt.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Överdosering medför inte tidigareläggning eller ökning av grad av ovulation.
En minskning av äggkvalitén har iakttagits efter doser som är högre än de som rekommenderas.
Inga antidoter finns att tillgå.
4. 11 Karenstid( er)
Noll dagar.
5.
FARMAKOLOGISKA EGENSKAPER
Gonadotropinfrisättande hormoner.
ATCvet- kod:
QH01CA
Azaglynafarelin är en syntetisk analog av gonadotropinfrisättande hormon (GnRH).
GnRH syntetiseras av neuroner i hypotalamus hos alla ryggradsdjur.
Hormonet kontrollerar fortplantningen hos fiskar genom modulering av sekretionen av gonadotropin, luteiniserande hormon (LH) och follikelstimulerande hormon (FSH) från hypofysen, även kända i fiskendokrinologin som GtH- II respektive GtH- I.
GnRH- analoger är peptider.
I likhet med andra GnRH- analoger imiterar azaglynafarelin verkan av GnRH genom modulering av sekretionen av LH och FSH hos däggdjur och fiskar.
5. 2 Farmakokinetiska egenskaper
Azaglynafarelin absorberas snabbt efter intraperitoneal behandling hos regnbåge.
Distribution och metabolism av azaglynafarelin har ej studerats hos de aktuella arterna.
Azaglynafarelin elimineras snabbt från plasma efter IP behandling av regnbåge.
Halveringstid (T½) och genomsnittlig Mean Residence Time för azaglynafarelin hos öring, efter IP behandling med 32 µg/ kg kroppsvikt, är 4, 9 respektive 6, 8 timmar.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Bensylalkohol Natriumacetat (trihydrat) Ättiksyra (koncentrerad)
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas skall detta veterinärmedicinska läkemedel inte blandas med andra veterinärmedicinska läkemedel.
6. 3 Hållbarhet
Det veterinärmedicinska läkemedlets hållbarhet i oöppnad förpackning:
3 år.
Hållbarhet efter det att inre förpackningen öppnats första gången:
Hållbarhet efter spädning eller beredning enligt anvisning:
Produkten skall användas omedelbart.
6. 4 Särskilda förvaringsanvisningar
6. 5 Inre förpackning (förpackningstyp och material)
Kartong:
1 injektionsflaska med koncentrat och 1 injektionsflaska med spädningsvätska.
3 ml brun injektionsflaska av glas innehållande 2 ml lösning; gummipropp och krymphätta.
100 ml klar injektionsflaska av glas innehållande 100 ml lösning; gummipropp och krymphätta.
Steril behållare:
50 ml, tom.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Intervet International BV Wim de Körverstraat 35 5831 AN Boxmeer Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 03/ 040/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
22. 07. 2003 / 13. 06. 2008
10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
13. 06. 2008
5/ 35 Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
6/ 35 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Gonazon, 18, mg implantat för hund
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Aktiv substans:
Azaglynafarelin:
18, 5 mg per implantat.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Implantat.
Gonazon implantat är ett fast, benvitt, 14x3x1 mm implantat.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Hund (tikar).
4. 2 Indikationer, specificera djurslag
Hämning av gonadfunktion hos tikar genom långtidsblockad av syntesen av gonadotropin.
4. 3 Kontraindikationer
Använd inte Gonazon till tikar (prepubertala och vuxna) som är ämnade för avel (se avsnitt 4. 7).
4. 4 Särskilda varningar
I fältstudier har det visats att implantatet eventuellt inte sitter kvar hos en del (1, 2%) av tikarna.
Om implantatet inte kan palperas inom en månad efter administrering bör ägaren uppmanas att söka upp veterinären för rådgivning eftersom effekten inte kan säkerställas i dessa fall.
Efter ett års behandling kan det vara svårt att lokalisera och ta bort implantatet i ungefär 10% av fallen.
För att minimera detta problem är det viktigt att säkerställa att implantatet administreras subkutant, speciellt hos hundar med stora depåer av subkutant fett.
Svårighet att lokalisera och ta bort Gonazon har inga allvarliga effekter på hundens allmäntillstånd.
Däremot kan tidpunkten för återkomst av löpning inte förutsägas.
Efter en endosadministrering kan återgång till ovarial aktivitet ta längre tid efter uttag av implantatet för tikar som behandlats före puberteten (medeltal 255 dagar, variationsvidd 36- 429 dagar) än för vuxna tikar (medeltal 68 dagar, variationsvidd 12- 264 dagar).
En hög andel (68%) av den första löpningen efter en engångsbehandling av vuxna tikar medförde ingen ovulation.
Efter upprepad behandling kan inte tidpunkten för återkomst av löpning förutsägas exakt.
Data saknas för upprepade behandlingar av prepubertala tikar.
Oavsiktligt intag av implantatet hos hund påverkar inte dess hälsa, eftersom biotillgängligheten av GnRH- agonister är mycket låg.
7/ 35 4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Behandling under preöstrus hämmar inte den aktuella löpningen (proöstrus och östrus).
Då klinisk information saknas ska tikar som väger mindre än 3 kg och tikar av stora raser som väger över 45 kg ej behandlas.
Hos vuxna tikar är det vanligt att löpning induceras under den första behandlingsmånaden med implantatet.
Förekomst av inducerad löpning är lägre när den första behandlingen ges i metöstrus (32%) än i anöstrus (84%).
Därför ska behandlingen företrädesvis göras i metöstrus.
Förekomsten av inducerad löpning efter administrering med upprepad behandling till tikar som inte visat tecken på östrus efter föregående behandling är låg (uppskattad till 8%).
Risken att inducera en fertil löpning är låg i metöstrus (5%).
Administrering med Gonazon under andra stadier av cykeln kan inducera fertil löpning.
Om en tik blir dräktig efter inducerad löpning kan embryonal resorption eller abort ske.
Därför måste kontakter med hanhundar undvikas om löpning observeras tills alla symtom på löpning (svullen vulva, blödning och attraktion för hanhundar) upphört.
Inducerad löpning har inte observerats om behandling påbörjas före puberteten.
Dessutom är förekomsten av inducerad löpning lägre hos yngre tikar än hos äldre.
En andel tikar som uppvisar inducerad löpning kan senare utveckla psudodräktighet.
Baserat på fältstudier är dock incidensen av pseudodräktighet hos behandlade tikar inte större än hos obehandlade kontrolltikar.
Vid rekommenderad behandlingsdos är läkemedlet ineffektivt hos tikar som är sju år eller äldre.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Skyddsutrustning bestående av handskar ska bäras vid hantering av det veterinärmedicinska läkemedlet.
Undvik självinjektion.
Vid oavsiktlig självinjektion med implantatet, uppsök genast läkare och visa bipacksedeln eller etiketten.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
På grund av dess farmakologiska aktivitet (förhindrande av produktion av könshormoner) kan administrering av GnRH- agonister till tikar ge upphov till vaginit.
4. 7 Användning under dräktighet, laktation eller äggläggning
Användning rekommenderas inte under dräktighet och laktation.
Laboratoriestudier har visat att administrering med denna produkt under tikens tidiga dräktighet sannolikt inte påverkar dräktigheten (dvs. dräktigheten fullföljs med födsel av livsdugliga valpar).
Produkten är kontraindicerad för tikar som är ämnade för avel (vuxna och prepubertala) då laboratoriestudier på hundar som gavs 3 simultana implantat i 12 månader uppvisade en reduktion av levande valpar vid valpning och avvänjning, jämfört med en obehandlad kontrollgrupp.
8/ 35 4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Azaglynafarelin är en peptid som primärt bryts ned av peptidaser och inte av cytokrom P- 450 enzymer.
Sålunda förväntas inga läkemedelsinteraktioner.
Interaktioner med andra läkemedel har dock inte studerats.
4. 9 Dos och administreringssätt
Den rekommenderade dosen är ett implantat per tik.
Implantatet kan administreras till tikar från fyra månaders ålder.
Hos vuxna tikar bör första behandlingen göras under metöstrus.
Varaktigheten för uppnådd prevention av gonadfunktionen visas i tabellen nedan:
Ålder vid behandlingsstart
4 månader – 3 års ålder
3- 6 års ålder
Genomsnittlig varaktighet av blockad
12 månader
11 månader
(standardavvikelse)
(±24 dagar)
(±93 dagar)
Baserat på fältstudier förhindrades förekomst av östrus efter en endosbehandling under 12 månader eller mer hos 75% av behandlade vuxna tikar och ≥90% av behandlade prepubertala tikar.
Noterbart är dock att inom den första månaden efter behandlingsstart förekom inducerad löpning hos en del av de behandlade tikarna (se avsnitt 4. 5).
Vid rekommenderad behandlingsdos är läkemedlet ineffektivt hos tikar som är sju år eller äldre.
Hos tikar där gonadfunktionen framgångsrikt har förhindrats under en period av 12 månader kan en andra behandling inledas vid denna tidpunkt för fortsatt östrusprevention.
Data saknas för behandling av djur i mer än två omgångar.
ADMINISTRERING:
Gonazon ska administreras subkutant i den ventrala främre bukväggen, i navelregionen och injektionen ska göras aseptiskt.
Metoden för administrering beskrivs nedan:
1.
Lägg tiken på rygg.
Förbered ett mindre område (t ex 4 cm2) av den ventrala främre buk - / navelregionen genom att steriltvätta.
2.
Öppna foliepåsen genom att använda den förklippta skåran för att ta fram det sterila injektionshjälpmedlet.
3.
Tag av kanylskyddet.
Skulle man försöka göra det finns risk att implantatet rubbas från kanylen.
4.
Använd aseptisk teknik och nyp tag i ett hudveck i hundens navelregion.
Med fasningen på kanylen pekandes uppåt, stick in kanylen subkutant i hudvecket i en 30- graders vinkel med en enda rörelse.
5.
Säkerställ att inte bukväggen, muskulatur eller fettvävnad penetreras.
6.
Med den fria handen använd ett tumgrepp för att hålla injektionshjälpmedlet i korrekt position och tryck in pistongen så långt det går.
Detta gör att kanylen dras tillbaka in och implantatet blir kvar under huden.
9/ 35 7.
Säkerställ att injektionsstället är rent och torrt.
Instruera djurägaren att hålla injektionsstället rent och torrt under 24 timmar.
8.
Anteckna behandlingsdatum i djurets journal.
AVLÄGSNANDE:
Sedering och/ eller generell anestesi kan behövas för avlägsnande av implantatet.
Lägg hunden i samma position som beskrivs ovan vid administrering av implantatet.
1.
Lokalisera implantatet genom att försiktigt palpera administrationsstället.
Förbered genom att steriltvätta området.
2.
Efter att lokalbedövning givits tryck försiktigt med fingrarna på ena änden av implantatet.
Gör ett incisionssnitt, cirka 5 mm långt, längs den upphöjda ytterdelen av implantatet.
Tryck implantatet försiktigt mot incisionssnittet.
Om nödvändigt dissekera bort fibrös vävnad för att frilägga implantatet.
Fatta implantatet med en peang och dra ut det.
3.
Instruera djurägaren att hålla injektionsstället rent och torrt under 24 timmar.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Risken för överdosering är negligerbar med tanke på beredningsformen och administrationen (engångsimplantat för subkutan administrering).
Samtida administrering av fem implantat under ett år tolererades väl.
4. 11 Karenstid( er)
Ej relevant.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp:
Gonadotropinfrisättande hormoner (GnRH) ATCvet- kod:
QH01CA
5. 1 Farmakodynamiska egenskaper
Azaglynafarelin, en GnRH agonist, har bifasiska effekter på hypofysen när den ges kontinuerligt.
Initialt stimuleras hypofysfunktionen och utsöndring av gonadotropiner LH (luteniserande hormon) och FSH (follikelstimulerande hormon).
Denna korta fas kan ge upphov till inducerad löpning inom en till fyra veckor efter att implantatet administrerats första gången (se avsnitt 4. 5).
Långtidsbehandling ger upphov till desensitering av hypofysen för effekten av GnRH, vilket resulterar i en hämning av LH och FSH utsöndring i hypofysen.
Som ett resultat av detta förekommer ingen follikeltillväxt (sålunda ingen östrus) och ingen ovulation.
Övergången mellan stimulerande och inhiberande effekter fullbordas inom cirka en månad.
5. 2 Farmakokinetiska egenskaper
Efter subkutan administrering av ett implantat till hundar (med en ungefärlig vikt av 10 kg) uppnås maximal serumkoncentration av azaglynafarelin (0, 13 µg/ ml) efter cirka 3, 5 timmar.
Denna maximala koncentration av azaglynafarelin följs av en långsam minskning av cirkulerande azaglynafarelin koncentrationer upp till 12 månader.
Den skenbara distributionsvolymen av azaglynafarelin efter intravenös bolusadministration, med en dos motsvarande innehållet i ett implantat, är 0, 12 l/ kg.
Azaglynafarelin- clearance efter intravenös administrering med samma dos är 0, 46 l/ h och eliminationshalveringstiden är 1, 8 timmar.
10/ 35 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Härdad elastomer, som resultat av polymerisering av polydimetylsiloxane och tetrapropylortosilikat i närvaro av stannousoktoat.
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
Det veterinärmedicinska läkemedlets hållbarhet i oöppnad förpackning:
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25°C.
6. 5 Inre förpackning (förpackningstyp och material)
Ett injektionshjälpmedel för engångsbruk, förfylld injektionsspruta med en skyddande hylsa.
Enheten är steril och är förpackad i en förseglad, ljussäker aluminiumfolielaminatpåse, förpackad i en kartong.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Intervet International BV Wim de Körverstraat 35 5831 AN Boxmeer Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 03/ 040/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
22. 07. 2003 / 13. 06. 2008
10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
13. 06. 2008
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
11/ 35 FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
12/ 35 BILAGA II
A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
13/ 35 A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
Gonazon för fisk:
Intervet International BV Wim de Körverstraat 35 5831 AN Boxmeer Nederländerna
Gonazon för hundar:
Intervet GesmbH Siemensstrasse 107 A- 1210 Wien Österrike
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
C.
Ej relevant.
D.
Substans
MRL Annex II för laxfiskar1
Kommentarer
Azaglynafarelin
Ej för användning hos fisk från vilka ägg används till livsmedelsproduktion för människor
Natriumacetat (trihydrat)
Annex II för alla livsmedels - producerande arter
Godkänd livsmedelstillsats (E262), CR nr 2034/ 96
Ättiksyra, koncentrerad
Annex II för alla livsmedels - producerande arter
Godkänd livsmedelstillsats (E260), CR nr 2034/ 96
Bensylalkohol
Annex II för alla livsmedels - producerande arter
CR nr 1442/ 95
Natriumklorid
Annex II för alla livsmedels - producerande arter
CR nr 2796/ 95
Natriumhydroxid
Annex II för alla livsmedels - producerande arter
Godkänd livsmedelstillsats (E524), CR nr 2034/ 96
Saltsyra
Annex II för alla livsmedels - producerande arter
CR nr 1442/ 95
Vatten för injektionsvätskor
Omfattas ej av Council Regulation 2377/ 90
___________________________________ 1 Regulation 1530/ 02 / OJL230 of 28 August 2002
14/ 35 BILAGA III
MÄRKNING OCH BIPACKSEDEL
15/ 35 A.
MÄRKNING
16/ 35 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Gonazon, koncentrat till injektionsvätska, lösning, till laxfisk av honkön
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Aktiv substans:
Azaglynafarelin 1600 µg/ ml som azaglynafarelinacetat.
Hjälpämne( n):
Bensylalkohol (1%)
INJEKTIONSFLASKA INNEHÅLLANDE SPÄDNINGSVÄTSKA:
Hjälpämnen:
Bensylalkohol (1%)
3.
LÄKEMEDELSFORM
Koncentrat till injektionsvätska, lösning
4.
FÖRPACKNINGSSTORLEK
Kartong innehållande en injektionsflaska med 2 ml koncentratlösning och en flaska med 100 ml spädningsvätska.
En tom steril injektionsflaska för blandning tillhandahålls separat.
Ytterligare sterila injektionsflaskor kan tillhandahållas på begäran.
5.
DJURSLAG
Laxfisk av honkön såsom atlantlax (Salmo salar), regnbåge (Oncorhynchus mykiss), öring (Salmo trutta) och röding (Salvelinus alpinus).
6.
INDIKATION( ER)
Induktion och synkronisering av ägglossning för produktion av ögonpunktad rom och yngel.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Läs bipacksedeln före användning.
8.
KARENSTID
Noll dagar
17/ 35 9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Nedsatt fruktsamhet, äggkvalitet och överlevnad till ögonpunktstadiet har iakttagits hos fisk behandlad med azaglynafarelin alltför tidigt i lekperioden.
Efter injektion bör fisken kramas med ett ungefärligt intervall av 50 – 100 dygnsgrader.
Injektion av röding ska endast göras om vattentemperaturen är < 8°C.
Noggrann aseptik ska iakttagas vid injektionen för att förhindra införande och spridning av infektionssjukdomar bland avelsfisk.
Långtidseffekter av azaglynafarelin på behandlad avelsfisk har inte studerats.
Vid blandning av koncentrat med spädningsvätska ska handskar användas.
Läs bipacksedeln före användning
10.
UTGÅNGSDATUM
Utg. dat.: månad/ år Efter spädning ska produkten användas omedelbart.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Får ej frysas.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Intervet International BV Wim de Körverstraat 35 5831 AN Boxmeer Nederländerna
18/ 35 16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 03/ 040/ 001
17.
BATCHNUMMER
Lot:
19/ 35 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Gonazon 18, 5 mg implantat för hund
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Azaglynafarelin (18, 5 mg)
3.
LÄKEMEDELSFORM
Implantat
4.
FÖRPACKNINGSSTORLEK
Ett implantat.
5.
DJURSLAG
Hund (tikar)
6.
INDIKATION( ER)
Hämning av gonadfunktion hos tikar genom långtidsblockad av syntesen av gonadotropin.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Subkutan användning.
Läs bipacksedeln före användning.
8.
KARENSTID
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
10.
UTGÅNGSDATUM
Utg. dat.: månad/ år
20/ 35 11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
Receptbelagt.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Intervet International BV Wim de Körverstraat 35 5831 AN Boxmeer Nederländerna
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 03/ 040/ 002
17.
BATCHNUMMER
Lot:
21/ 35 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
2 ml injektionsflaska med koncentrat
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Gonazon, koncentrat till injektionsvätska, lösning, till laxfisk av honkön
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Azaglynafarelin 1600 µg/ ml som azaglynafarelinacetat.
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
2 ml
4.
ADMINISTRERINGSSÄTT
För intraperitoneal (IP) användning
KARENSTID
Noll dagar
BATCHNUMMER
Lot:
7.
UTGÅNGSDATUM
{månad/ år} Efter spädning ska produkten användas omedelbart.
8.
TEXTEN ” FÖR DJUR ”
För djur.
22/ 35 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Påse
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Gonazon, 18, 5 mg implantat för hund
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Azaglynafarelin
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
Ett implantat
4.
ADMINISTRERINGSSÄTT
För subkutan användning
KARENSTID
BATCHNUMMER
Lot:
7.
UTGÅNGSDATUM
Utg. dat.:
8.
TEXTEN ” FÖR DJUR ”
För djur.
23/ 35 UPPGIFTER SOM SKALL FINNAS PÅ DEN INRE FÖRPACKNINGEN
Injektionsflaska innehållande spädningsmedel
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Gonazon, koncentrat till injektionsvätska, lösning, till laxfisk av honkön
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Hjälpämne( n):
Bensylalkohol (1%)
3.
LÄKEMEDELSFORM
Spädningsvätska till injektionsvätska, lösning
4.
FÖRPACKNINGSSTORLEK
Kartong innehållande en injektionsflaska med 2 ml koncentratlösning och en flaska med 100 ml spädningsvätska.
En tom steril injektionsflaska för blandning tillhandahålls separat.
Ytterligare sterila injektionsflaskor kan tillhandahållas på begäran.
5.
DJURSLAG
Laxfisk av honkön såsom atlantlax (Salmo salar), regnbåge (Oncorhynchus mykiss), öring (Salmo trutta) och röding (Salvelinus alpinus).
6.
INDIKATION( ER)
Induktion och synkronisering av ägglossning för produktion av ögonpunktad rom och yngel.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Läs bipacksedeln före användning.
8.
KARENSTID
Noll dagar
24/ 35 9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Nedsatt fruktsamhet, äggkvalitet och överlevnad till ögonpunktstadiet har iakttagits hos fisk behandlad med azaglynafarelin alltför tidigt i lekperioden.
Efter injektion bör fisken kramas med ett ungefärligt intervall av 50 – 100 dygnsgrader.
Injektion av röding ska endast göras om vattentemperaturen är < 8°C.
Noggrann aseptik ska iakttagas vid injektionen för att förhindra införande och spridning av infektionssjukdomar bland avelsfisk.
Långtidseffekter av azaglynafarelin på behandlad avelsfisk har inte studerats.
Läs bipacksedeln före användning
10.
UTGÅNGSDATUM
Utg. dat.: månad/ år Efter spädning ska produkten användas omedelbart.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Får ej frysas.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Intervet International BV Wim de Körverstraat 35 5831 AN Boxmeer Nederländerna
25/ 35 16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 03/ 040/ 001
17.
BATCHNUMMER Lot:
26/ 35 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Separata tomma sterila behållare
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Gonazon
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Azaglynafarelin 1600 µg/ ml som azaglynafarelinacetat.
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
50 ml
4.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
KARENSTID
Noll dagar
BATCHNUMMER
Lot:
7.
UTGÅNGSDATUM
Utg. dat.:
8.
TEXTEN ” FÖR DJUR ”
För djur.
27/ 35 B.
BIPACKSEDEL
28/ 35 BIPACKSEDEL Gonazon, koncentrat till injektionsvätska, lösning, till laxfisk av honkön
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännande för försäljning och tillverkare:
Intervet International BV Wim de Körverstraat 35 5831 AN Boxmeer Nederländerna
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Gonazon, koncentrat till injektionsvätska, lösning, till laxfisk av honkön
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
Azaglynafarelin 1600 µg/ ml som azaglynafarelinacetat.
Hjälpämne:
Bensylalkohol
4.
INDIKATION( ER)
Induktion och synkronisering av ägglossning för produktion av ögonpunktad rom och yngel.
5.
KONTRAINDIKATIONER
Använd inte Gonazon förrän cirka 10% av det specifika avelsfiskbeståndet har ovulerat på naturlig väg.
Läkemedlet ska inte användas till fisk som hålls i vattentemperaturer som normalt kan hämma ovulation eftersom detta kan resultera i en minskning av äggkvalitet.
6.
BIVERKNINGAR
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Laxfisk av honkön såsom atlantlax (Salmo salar), regnbåge (Oncorhynchus mykiss), öring (Salmo trutta) och röding (Salvelinus alpinus).
29/ 35 8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Den rekommenderade dosen är 32 µg / kg kroppsvikt.
9.
ANVISNING FÖR KORREKT ADMINISTRERING Injiceras intraperitonealt längsmed centrallinjen, ½ till 1 fenlängd framför bukfenans bas.
Fisken ska bedövas.
Dosen bör ges med en volym som valts med utgångspunkt av i fiskens kroppsvikt.
Den spädningsvätska som medföljer används för spädning av koncentratet till en korrekt utspädning för optimering av injektionsvolymer för fiskar med varierande kroppsvikter.
Den tomma, sterila injektionsflaskan ska användas för blandning av koncentrat och spädningsvätska.
Ytterligare sterila injektionsflaskor kan tillhandahållas på begäran.
Tabellen nedan illustrerar den volym koncentrat respektive spädningsvätska som krävs för att erhålla önskad injektionsvolym 0, 1 ml/ kg fisk, 0, 2 ml/ kg fisk, 0, 5 ml/ kg fisk eller 1 ml/ kg fisk.
Vald injektionsvolym per kg fisk (beroende på fiskstorlek) *
0, 1 ml
0, 2 ml
0, 5 ml
1, 0 ml
Totalvikt av fisk som ska behandlas
Volym koncentrat
50 kg 100 kg
1 ml 2 ml
4 ml 8 ml
9 ml 18 ml
24 ml 48 ml
49 ml 98 ml
* denna volym minimeras för arter med störst kroppsvikt.
10.
KARENSTID
Noll dagar.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Får ej frysas.
Använd inte detta läkemedel efter utgångsdatumet på etiketten.
Hållbarhet efter det att förpackningen öppnats första gången:
28 dagar.
Efter spädning ska produkten användas omedelbart.
12.
SÄRSKILD( A) VARNING( AR)
Ska inte blandas med andra läkemedel.
Vid blandning av koncentrat med spädningsvätska ska handskar användas.
Vid oavsiktlig kontakt med antingen hud eller ögon skölj med rikligt med vatten.
30/ 35 Om koncentrat eller flera ml utspädd lösning spills på hud eller i ögon eller vid oavsiktlig självinjektion uppsök genast läkare och visa bipacksedeln eller etiketten.
Tvätta händerna efter det att produkten använts.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
13. 06. 2008
Utförlig information om denna produkt finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
15.
ÖVRIGA UPPLYSNINGAR
Ej relevant.
31/ 35 BIPACKSEDEL Gonazon 18, 5 mg implantat för hund
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännande för försäljning:
Intervet International BV Wim de Körverstraat 35 5831 AN Boxmeer Nederländerna
Tillverkare:
Intervet GesmbH Siemensstrasse 107 A- 1210 Wien Österrike
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Gonazon 18, 5 mg implantat för hund
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
Azaglynafarelin 18, 5 mg
4.
INDIKATION( ER)
Hämning av gonadfunktion hos tikar genom långtidsblockad av syntesen av gonadotropin.
5.
KONTRAINDIKATIONER
Använd inte Gonazon till tikar (prepubertala och vuxna) som är ämnade för avel.
6.
BIVERKNINGAR
På grund av dess farmakologiska aktivitet (förhindrande av produktion av könshormoner) kan administrering av GnRH- agonister till tikar ge upphov till vaginit.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Hund (tikar).
32/ 35 8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
För subkutan administrering.
Då klinisk information saknas ska tikar som väger mindre än 3 kg och tikar av stora raser som väger över 45 kg ej behandlas.
Implantatet kan administreras till tikar från fyra månaders ålder.
Hos vuxna tikar bör första behandlingen företrädesvis göras under metöstrus.
Vid rekommenderad behandlingsdos är läkemedlet ineffektivt hos tikar som är sju år eller äldre.
Varaktigheten för uppnådd prevention av gonadfunktionen visas i tabellen nedan:
Ålder vid behandlingsstart
4 månader – 3 års ålder
3- 6 års ålder
Genomsnittlig varaktighet av blockad
12 månader
11 månader
(standardavvikelse)
(±24 dagar)
(±93 dagar)
Hos tikar där gonadfunktionen framgångsrikt har förhindrats under en period av 12 månader kan en andra behandling inledas vid denna tidpunkt för fortsatt östrusprevention.
Data saknas för behandling av djur i mer än två omgångar.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Gonazon ska administreras subkutant i den ventrala främre bukväggen, i navelregionen och injektionen ska göras aseptiskt.
Metoden för administrering beskrivs nedan:
ADMINISTRERING:
1.
Lägg tiken på rygg.
Förbered ett mindre område (t ex 4 cm2) av den ventrala främre buk - / navelregionen genom att steriltvätta (Fig.
1).
2.
Öppna foliepåsen genom att använda den förklippta skåran för att ta fram det sterila injektionshjälpmedlet.
3.
Tag av kanylskyddet.
Skulle man försöka göra det finns risk att implantatet rubbas från kanylen.
4.
Använd aseptisk teknik och nyp tag i ett hudveck i hundens navelregion.
Med fasningen på kanylen pekandes uppåt, stick in kanylen subkutant i hudvecket i en 30- graders vinkel med en enda rörelse (Fig.
2).
5.
Säkerställ att inte bukväggen, muskulatur eller fettvävnad penetreras.
6.
Med den fria handen använd ett tumgrepp för att hålla injektionshjälpmedlet i korrekt position och tryck in pistongen så långt det går.
Dra ut kanylen.
7.
Säkerställ att injektionsstället är rent och torrt.
Instruera djurägaren att hålla injektionsstället rent och torrt under 24 timmar.
Anteckna behandlingsdatum i djurets journal.
33/ 35
Fig. 1
Fig. 2
Fig. 3
Fig. 4
AVLÄGSNANDE:
Sedering och/ eller generell anestesi kan behövas för avlägsnande av implantatet.
Lägg hunden i samma position som beskrivs ovan vid administrering av implantatet.
1.
Lokalisera implantatet genom att försiktigt palpera administrationsstället.
Förbered området genom att steriltvätta.
2.
Efter lokalbedövning givits tryck försiktigt med fingrarna på ena änden av implantatet.
Gör ett incisionssnitt, cirka 5 mm långt, längs den upphöjda ytterdelen av implantatet.
Tryck implantatet försiktigt mot incisionssnittet.
Om nödvändigt dissekera bort fibrös vävnad för att frilägga implantatet.
Fatta implantatet med en peang och dra ut det.
3.
Instruera djurägaren att hålla injektionsstället rent och torrt under 24 timmar.
Behandling under preöstrus hämmar inte den aktuella löpningen (proöstrus och östrus).
Hos vuxna tikar är det vanligt att löpning induceras under den första behandlingsmånaden med implantatet.
Förekomst av inducerad löpning är lägre när den första behandlingen ges i metöstrus (32%) än i anöstrus (84%).
Därför ska behandlingen företrädesvis göras i metöstrus.
Förekomsten av inducerad löpning efter administrering med upprepad behandling till tikar som inte visat tecken på östrus efter föregående behandling är låg (uppskattad till 8%).
Risken att inducera en fertil löpning är låg i metöstrus (5%).
Administrering med Gonazon under andra stadier av cykeln kan inducera fertil löpning.
Om en tik blir dräktig efter inducerad löpning kan embryonal resorption eller abort ske.
Därför måste kontakter med hanhundar undvikas om löpning observeras, tills alla symtom på löpning (svullen vulva, blödning och attraktion för hanhundar) upphört.
Inducerad löpning har inte observerats om behandling påbörjas före puberteten.
Dessutom är förekomsten av inducerad löpning lägre hos yngre tikar än hos äldre.
En andel tikar som uppvisar inducerad löpning kan senare utveckla psudodräktighet.
Baserat på fältstudier är dock incidensen av pseudodräktighet hos behandlade tikar inte större än hos obehandlade kontrolltikar.
10.
KARENSTID
Ej relevant.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Använd inte detta läkemedel efter utgångsdatumet på etiketten ” Utg dat. ”.
Förvaras vid högst 25°C.
34/ 35 12.
SÄRSKILD( A) VARNING( AR)
I fältstudier har det visats att implantatet eventuellt inte sitter kvar hos en del (1, 2%) av tikarna.
Om implantatet inte kan palperas inom en månad efter administrering bör ägaren uppmanas att söka upp veterinären för rådgivning eftersom effekten inte kan säkerställas i detta fall.
Efter ett års behandling kan det vara svårt att lokalisera och ta bort implantatet hos ungefär 10% av fallen.
För att minimera detta problem är det viktigt att säkerställa att implantatet administreras subkutant, speciellt hos hundar med stora depåer av subkutant fett.
Svårighet att lokalisera och ta bort Gonazon har inga allvarliga effekter på hundens allmäntillstånd.
Däremot kan tidpunkten för återkomst av löpning inte förutsägas.
Efter en endosadministrering kan återgång till ovarial aktivitet ta längre tid efter uttag av implantatet för tikar som behandlats före puberteten (medeltal 255 dagar, variationsvidd 36- 429 dagar) än för vuxna tikar (medeltal 68 dagar, variationsvidd 12- 264 dagar).
En hög andel (68%) av den första löpningen efter en engångsbehandling av vuxna tikar medförde ingen ovulation.
Efter upprepad behandling kan inte tidpunkten för återkomst av löpning förutsägas exakt.
Data saknas för upprepade behandlingar av prepubertala tikar.
Oavsiktligt intag av implantatet för hund påverkar inte dess hälsa, eftersom biotillgängligheten av GnRH- agonister är mycket låg.
Användning rekommenderas inte under dräktighet och laktation.
Laboratoriestudier har visat att administrering med denna produkt under tikens tidiga dräktighet sannolikt inte påverkar dräktigheten (dvs. dräktigheten fullföljs med födsel av livsdugliga valpar).
Skyddsutrustning bestående av handskar ska bäras vid hantering av det veterinärmedicinska läkemedlet.
Undvik självinjektion.
Vid oavsiktlig självinjektion med implantatet, uppsök genast läkare och visa bipacksedeln eller etiketten.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Fråga veterinären hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
13. 06. 2008
Utförlig information om http: // www. emea. europa. eu
15.
ÖVRIGA UPPLYSNINGAR
En kartong innehåller ett injektionshjälpmedel för engångsbruk, en förfylld injektionsspruta med en skyddande hylsa.
35/ 35
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 040
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
HALOCUR
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Dokumentet kan inte ersätta en personlig diskussion med din veterinär.
Vill du veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs den vetenskapliga diskussionen (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Halocur?
Halocur innehåller den aktiva substansen halofugionlaktat som används mot parasitsjukdomar som orsakas av protozoer.
Halocur finns som en klar, gul lösning för administrering via munnen.
Vad används Halocur för?
Halocur ges till nyfödda kalvar för att förhindra eller lindra diarré orsakad av organismen Cryptosporidium parvum.
Denna organism är en parasit som tillhör familjen protozoer och som invaderar matsmältningssystemet och orsakar diarré.
Halocur kan användas för att • förhindra diarré på gårdar där kryptosporidios (infektion med Cryptosporidium) har förekommit genom att läkemedlet ges till nyfödda kalvar under de första 24 till 48 timmarna efter födseln, • lindra diarré när läkemedlet ges under 24 timmar efter det att diarrén har börjat.
I båda fallen ges Halocur till kalven via munnen efter födointag, inte på fastande mage, en gång dagligen under sju dagar i följd.
Hur verkar Halocur?
Den aktiva substansen i Halocur, halofugionlaktat, förhindrar tillväxt av Cryptosporidium parvum.
Läkemedlet förhindrar också bildningen av oocyster, som bildas i en viss fas av parasitens livscykel och utsöndras i avföringen.
Oocysterna i avföringen bidrar till att sprida sjukdomen till andra djur.
Hur har Halocurs effekt undersökts?
Ett antal fältstudier genomfördes med kalvar från olika gårdar.
I en studie ingick kalvar från 40 gårdar.
Behandling med den rekommenderade dosen av Halocur oralt i 7 dagar i följd av kalvar som var mellan 4 och 10 dagar gamla visades lindra diarré jämfört med placebo.
I en annan studie med kalvar som var mellan 24 och 48 timmar gamla visades Halocur kunna förhindra diarré orsakad av Cryptosporidium parvum jämfört med placebo.
7 Westferry Circus, Canary Wharf, London E14 4HB, England Tel. +44 207 418 84 00 Fax +44 207 418 84 47 E- post: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vilken nytta har Halocur visat vid studierna?
Halocurbehandling visades minska kalvarnas utsöndring av Cryptosporidium parvum och lindra diarrén.
Läkemedlet visades också förhindra diarré efter 11 dagars behandling.
I dessa studier jämfördes behandling med Halocur med placebobehandling.
Tidig behandling under de första 24 till 48 timmarna efter födseln visades ge den största nyttan.
Vilka är riskerna med Halocur?
Toxicitetssymptom kan uppträda om Halocur ges i dubbla den rekommenderade dosen.
Dessa symptom kan vara bland annat diarré, synligt blod i avföringen, minskad mjölkkonsumtion, uttorkning, apati, svaghet och kollaps.
Halocur ska inte ges till kalvar som har haft diarré i mer än 24 timmar och inte heller till svaga djur.
Halocur ska ges efter födointag.
Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Personer som hanterar Halocur upprepade gånger kan utveckla hudallergi.
Om sådan kontakt inträffar ska det exponerade området sköljas noga med rent vatten.
Vid kvarstående ögonirritation ska läkare uppsökas.
Skyddshandskar ska användas vid hanteringen av produkten och händerna ska tvättas efter hanteringen.
Halocur ska inte släppas ut i sjöar och vattendrag eftersom det kan vara farligt för fisk och andra vattenlevande organismer.
Oanvänt läkemedel och avfallsmaterial ska hanteras i enlighet med lokala bestämmelser.
Hur lång tid ska gå innan djuret kan slaktas och köttet användas som livsmedel (karenstid)?
13 dagar.
Hur lång tid ska gå innan mjölk kan tas från djuret och användas som livsmedel?
Ej relevant eftersom produkten bara ska användas på nyfödda kalvar.
Varför har Halocur godkänts?
Kommittén för veterinärläkemedel (CVMP) fann att fördelarna med Halocur är större än riskerna vid profylax och lindring av diarré orsakad av Cryptosporidium parvum hos nyfödda kalvar.
Kommittén rekommenderade att Halocur skulle godkännas för försäljning.
Nytta/ riskförhållandet behandlas i modul 6 i detta EPAR.
Mera information om Halocur:
Den 29 oktober 1999 beviljade Europeiska kommissionen Intervet International B. V. ett godkännande för försäljning av Halocur som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 29 oktober 2004.
Information om förskrivning av produkten finns på flaskans etikett.
Denna sammanfattning aktualiserades senast i juni 2007.
©EMEA 2007
Sida 2/ 2
EU: s aktnummer
Fantasi - Namn
Styrka
Läkemedelsform
Djurslag
Administrerings - Sätt
Förpackning
Innehåll
Förpacknings - storlek
Karenstid
EU/ 2/ 99/ 013/ 001
Halocur
0, 5 mg/ ml
Oral lösning
Spädkalv
Oral giva
490 ml
500 ml
Slakt:
13 dygn
EU/ 2/ 99/ 013/ 002
Halocur
0, 5 mg/ ml
Oral lösning
Spädkalv
Oral giva
980 ml
1000 ml
Slakt:
13 dygn
1/ 1
BILAGA I
PRODUKTRESUMÉ
1/ 13 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
HALOCUR 0, 5 mg/ ml oral lösning för kalvar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Aktivt( a) innehållsämne( n)
Halofuginonbas (som laktatsalt)
0, 50 mg/ ml
Hjälpämnen
Bensoesyra (E 210) Tartrazin (E 102)
mg/ ml mg/ ml
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Oral lösning
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Spädkalv
4. 2 Indikationer, specificera djurslag
Hos spädkalv:
• Förebyggande av diarré orsakad av diagnosticerad infektion med Cryptosporidium parvum, i besättningar där kryptosporidios har konstaterats.
Behandling bör påbörjas under de första 24 till 48 levnadstimmarna. • Reduktion av diarré orsakad av diagnosticerad infektion med Cryptosporidium parvum.
Behandling bör påbörjas inom 24 timmar efter de första tecknen på diarré.
I båda fallen har reduktion av utsöndringen av oocystor visats.
4. 3 Kontraindikationer
Skall ej ges till djur på fastande mage.
Skall ej ges till djur som haft diarré under mer än 24 timmar och till svaga djur.
4. 4 Särskilda varningar
Inga.
2/ 13 4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder vid användning
En spruta eller annan lämplig ingivare skall användas.
Skall ej ges till djur på fastande mage.
För behandling av djur som saknar foderlust blandas produkten med en halv liter elektrolytlösning.
Tillräckligt intag av colostrum skall tillförsäkras djuren enligt god djurhållning.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Till användaren: • Upprepad kontakt med läkemedlet kan leda till hudallergier. • Undvik kontakt med hud och ögon.
Om det inträffar, tvätta exponerade kroppsdelar med rikligt med rent vatten.
Om ögonirritation skulle bestå, kontakta läkare. • Använd skyddshandskar vid hantering av läkemedlet. • Tvätta händerna efter användning av läkemedlet.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Inga vid användning strikt efter rekommendation.
4. 7 Användning under dräktighet, laktation eller äggläggning
Ej relevant
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Inga kända
4. 9 Dos och administreringssätt
För oral administrering till kalvar efter utfodring
Doseringen är 100 µg halofuginonbas/ kg kroppsvikt / en gång dagligen under 7 på varandra följande dagar, motsvarande 2 ml HALOCUR / 10 kg kroppsvikt / en gång dagligen under 7 på varandra följande dagar.
För underlättande av behandling med HALOCUR föreslås ett förenklat doseringsschema:
• 35 kg < kalv ≤ 45kg:
8 ml HALOCUR en gång dagligen under 7 på varandra följande dagar. • 45 kg < kalv < 60kg:
12 ml HALOCUR en gång dagligen under 7 på varandra följande dagar.
Till mindre eller större djur doseras exakt efter kroppsvikt (2 ml/ 10 kg).
För att säkerställa korrekt dosering skall antingen en spruta eller annan lämplig ingivare användas.
Varje djur skall behandlas vid samma tid varje dag.
Alla kalvar, vilka föds efter den först behandlade, måste behandlas systematiskt, så länge risken för diarré orsakad av C. parvum bedöms föreligga.
3/ 13 4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Eftersom förgiftningssymptom kan inträffa efter dubbel terapeutisk dos är det nödvändigt att strikt följa rekommenderad dosering.
Förgiftningssymptom inkluderar diarré, blod i avföringen, minskad foderlust på mjölk, uttorkning, apati och oförmåga att resa sig.
Om tecken på överdosering iakttas, skall behandlingen omedelbart avbrytas och kalven ges mjölk eller mjölkersättning utan tillsatser.
Rehydrering kan behöva tillgripas.
4. 11 Karenstid( er)
Slakt:
13 dygn
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp:
Quinazolinonderivat, ATCvet- kod:
QP51AX08.
5. 1 Farmakodynamiska egenskaper
Den aktiva substansen, halofuginon, är ett medel mot infektion orsakad av protozoer och tillhör gruppen quinazolinonderivat (kvävehaltiga polyheterocyklika).
Halofuginonlaktat (RU 38788) är ett salt, vars egenskaper mot protozoer och effekt mot Cryptosporidium parvum har visats både in vitro och under artificiella och naturliga infektioner.
Substansen har kryptosporidiostatisk effekt mot Cryptosporidium parvum.
Den är huvudsakligen aktiv mot parasitens fria stadier (sporozoiter, merozoiter).
Effektiv koncentration för att inhibera 50% och 90% av parasiterna i ett in vitro test - system är IC50 < 0, 1 µg/ ml och IC90 4, 5 µg/ ml.
5. 2 Farmakokinetiska egenskaper
Läkemedlets biotillgänglighet hos kalv efter en engångsgiva per os är cirka 80%.
Tid till maximal koncentration, Tmax, är 11 timmar.
Maximala plasmakoncentrationerna, Cmax, är 4 ng/ ml.
Den skenbara distributionsvolymen är 10 l/ kg.
Plasmakoncentrationerna av halofuginon efter upprepad oral giva är jämförbar med det farmakokinetiska mönstret efter en enkel oral giva.
Den huvudsakliga komponenten i vävnaderna är oförändrad halofuginon.
De högsta värdena finns i lever och njure.
Produkten utsöndras huvudsakligen via urin.
Terminala halveringstiden är 11, 7 timmar efter intravenös administrering och 30, 84 timmar efter engångsgiva per os.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Bensoesyra (E 210) Tartrazin (E 102)
mg/ ml mg/ ml
6. 2 Inkompatibiliteter
Inga kända
4/ 13 6. 3 Hållbarhet
Det veterinärmedicinska läkemedlets hållbarhet i oöppnad förpackning:
3 år Hållbarhet efter det att inre förpackningen öppnats första gången:
6 månader.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar
6. 5 Inre förpackning (förpackningstyp och material)
Bärbar högdensitetspolyetenflaska 500 ml innehållande 490 ml lösning för oral administrering.
Bärbar högdensitetspolyetenflaska 1000 ml innehållande 980 ml lösning för oral administrering.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
HALOCUR får inte släppas ut i vattendrag på grund av fara för fiskar och andra vattenlevande organismer.
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
7.
NAMN ELLER FÖRETAGSNAMN OCH ADRESS ELLER REGISTRERAT KONTOR FÖR INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Intervet International B. V.
Wim de Körverstraat 35 NL- 5831 AN Boxmeer Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 99/ 013/ 001- 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
29 oktober 2004
10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
06/ 2007
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. eu. int/ http: // www. emea. europa. eu /.
5/ 13 FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
6/ 13 BILAGA II
A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN (SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
7/ 13 A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkare av aktiv( a) substans( er) av biologiskt ursprung
Intervet Productions SA Rue de Lyons FR- 27460 Igoville Frankrike
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Receptbelagt veterinärmedicinskt läkemedel.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
I enlighet med rådets förordning (EEG) nr 2377/ 90 i dess senaste lydelse och i enlighet med artikel 34. 4b i rådets förordning (EG) nr 726/ 2004 av den 31 mars 2004.
Halofuginon finns i bilaga I < bilaga III > i rådets förordning (EEC) nr 2377/ 90 enligt följande tabell:
Farmakologiskt aktivt ämne
Markörrest
Djurslag
MRL
Målvävnad
Halofuginon Halofuginon
Nötkreatur
30 µg/ kg 30 µg/ kg 10 µg/ kg 25 µg/ kg
Lever Njure Muskel Fett
8/ 13 BILAGA III
MÄRKNING OCH BIPACKSEDEL
9/ 13 A.
MÄRKNING
10/ 13 UPPGIFTER SOM SKALL FINNAS PÅ DEN INRE FÖRPACKNINGEN
500 ml flaska/ 1000 ml flaska
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
0, 5 mg/ ml oral lösning för kalvar
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Halofuginonbas (som laktatsalt) Bensoesyra (E 210) Tartrazin (E 102)
0, 50 1, 00 0, 03
mg/ ml mg/ ml mg/ ml
3.
LÄKEMEDELSFORM
Oral lösning
4.
FÖRPACKNINGSSTORLEK
Flaska 500 ml innehållande 490 ml oral lösning/ Flaska 1000 ml innehållande 980 ml oral lösning.
5.
DJURSLAG
Spädkalv
6.
INDIKATION( ER)
Hos spädkalv:
• Förebyggande av diarré orsakad av diagnosticerad infektion med Cryptosporidium parvum i besättningar där kryptosporidios har konstaterats.
Behandling bör påbörjas under de första 24- 48 levnadstimmarna. • Reduktion av diarré orsakad av diagnosticerad Cryptosporidium parvum.
Behandling bör påbörjas inom 24 timmar efter de första tecknen på diarré.
I båda fallen har reduktion av utskiljning av oocystor visats
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
För oral administrering till kalvar efter utfodring
• 35 kg < kalv ≤ 45kg:
8 ml HALOCUR en gång dagligen under 7 på varandra följande dagar. • 45 kg < kalv < 60kg:
12 ml HALOCUR en gång dagligen under 7 på varandra följande dagar.
11/ 13 Till mindre eller större djur doseras exakt efter kroppsvikt (2 ml/ 10 kg).
För att säkerställa korrekt dosering skall antingen en spruta eller annan lämplig ingivare användas.
Alla kalvar, vilka föds efter den först behandlade, måste behandlas systematiskt, så länge risken för diarré orsakad av C. parvum bedöms föreligga.
8.
KARENSTID
Slakt:
13 dygn
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Skall ej ges till djur på fastande mage.
Skall ej ges till djur som haft diarré under mer än 24 timmar och till svaga djur.
För behandling av djur som saknar foderlust blandas produkten med en halv liter elektrolytlösning.
Tillräckligt intag av colostrum skall tillförsäkras djuren enligt god djurhållning.
Överdosering:
Eftersom förgiftningssymptom kan inträffa efter dubbel terapeutisk dos är det nödvändigt att strikt följa rekommenderad dosering.
Förgiftningssymptom inkluderar diarré, blod i avföringen, minskad foderlust på mjölk, uttorkning, apati och oförmåga att resa sig.
Om tecken på överdosering iakttas, skall behandlingen omedelbart avbrytas och kalven ges mjölk eller mjölkersättning utan tillsatser.
Rehydrering kan behöva tillgripas.
Skyddsföreskrifter för personer som administrerar läkemedlet till djur: • Upprepad kontakt med läkemedlet kan leda till hudallergier. • Undvik kontakt med hud och ögon.
Om det inträffar, tvätta exponerade kroppsdelar med rikligt med rent vatten.
Om ögonirritation skulle bestå, kontakta läkare. • Använd skyddshandskar vid hantering av läkemedlet. • Tvätta händerna efter användning av läkemedlet.
10.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ} Bruten förpackning användes inom sex månader.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar.
12/ 13 12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall destrueras enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur.
14.
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Intervet International BV Wim de Körverstraat 35 NL- 5831 AN Boxmeer Nederländerna
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 99/ 013/ 001- 002
17.
BATCHNUMMER
Batch{ nummer}
13/ 13
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 052
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
IBAFLIN
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Detta dokument kan inte ersätta en personlig diskussion med en veterinär.
Vill du veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs den vetenskapliga diskussionen (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Ibaflin?
Ibaflin innehåller ibafloxacin, som tillhör en läkemedelsklass som har antibiotisk effekt.
Ibaflin finns som tabletter (30, 150, 300 och 900 mg) och som orala geler (3 och 7, 5%).
Vad används Ibaflin för?
Ibaflin används för att behandla infektioner hos hundar och katter: • hudinfektioner, inklusive ytlig och djup pyoderma, infekterade sår och bölder orsakade av bakterier såsom Staphylococci, E. coli, Proteus spp. och Pasteurella spp. • övre luftvägsinfektioner orsakade av Staphylococci, E. coli och Klebsiella spp.
Det används också till hundar för att behandla akuta (kortlivade), okomplicerade infektioner i urinvägarna orsakade av Staphylococci, Proteus spp., Enterobacter spp., E. coli och Klebsiella spp.
Ibaflin ges via munnen.
Hundar behandlas med tabletter utom vid hudinfektion, då oral gel i någon av styrkorna kan användas förutom tabletterna.
Katter behandlas med 3% oral gel.
Dosen och behandlingens längd beror på infektionens karaktär och svårighetsgrad, djurslag och vikten hos det djur som behandlas samt djurets svar på behandlingen.
Standarddosen är 15 mg per kilogram kroppsvikt en gång dagligen så länge som veterinären har bestämt.
Mer information finns i bipacksedeln.
Hur verkar Ibaflin?
Ibafloxacin är ett antibiotikum som tillhör klassen fluorokinoloner.
Det verkar genom att blockera enzymet DNA- gyras, som är viktigt för att bakterier ska kunna göra kopior av sitt DNA.
Detta enzym finns endast i bakterieceller och har inte samma funktion i djurceller.
Genom att blockera DNA- gyras förhindrar ibafloxacin bakterierna från att tillverka DNA.
Därmed kan de inte tillverka proteiner och växa, vilket innebär att de dör.
En stam som är resistent mot en typ av fluorokinolon kommer också att vara resistent mot andra ämnen som tillhör klassen fluorokinoloner.
7 Westferry Circus, Canary Wharf, London E14 4HB, England Tel. +44 207 418 84 00 Fax +44 207 418 84 46 E- post: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har Ibaflins effekt undersökts?
Effekten av Ibaflin tabletter har undersökts på hundar vid behandling av hud -, urinvägs - och luftvägsinfektioner.
Den orala gelen har undersökts på katter vid behandling av hud -, luftvägs - och urinvägsinfektioner.
I dessa studier jämfördes effekterna av Ibaflin med effekterna av andra antibiotika (marbofloxacin, enrofloxacin eller amoxicillin/ klavulansyra).
Data från två olika kliniska prövningar visade att Ibaflin gelformuleringar och en positiv kontroll hade jämförbar effekt, vilket stödjer påståendena om hudinfektioner (mjukdelsinfektioner – sår, bölder) och övre luftvägsinfektioner hos katter när det gäller de orala gelformuleringarna.
Indikationen för behandling av urinvägsinfektioner hos katter godkändes inte.
Ibaflin oral gel är indicerad för hundar för behandling av hudinfektioner (pyoderma – ytlig och djup, sår, bölder).
Gelformuleringen och tablettformuleringen visade jämförbar effekt på hundar i en klinisk prövning.
Vilken nytta har Ibaflin visat vid studierna?
Ibaflin tabletter var minst lika effektiva som jämförelseantibiotika vid behandling av hud -, urinvägs - och övre luftvägsinfektioner hos hundar.
Tabletterna och den orala gelen visade jämförbar effektivitet vid behandling av hudinfektioner hos hundar.
Den orala gelen var minst lika effektiv som jämförelseantibiotika (amoxicillin/ klavulansyra) vid behandling av hudinfektioner och övre luftvägsinfektioner hos katter.
Resultaten var dock inte tillräckliga för att ge stöd åt användningen av Ibaflin vid behandling av urinvägsinfektioner hos katter.
Vilka biverkningar har Ibaflin?
Diarré, lös avföring, kräkningar, slöhet och anorexi (aptitlöshet) förekommer i låg frekvens hos hundar och katter som ges Ibaflin.
Salivavsöndring kan också förekomma med den orala gelen.
Dessa effekter är lindriga och övergående.
Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Personer som är överkänsliga (allergiska) mot kinoloner ska undvika all kontakt med Ibaflin.
Läkarhjälp ska sökas om tabletterna oavsiktligt sväljs, särskilt om ett barn sväljer dem.
Varför har Ibaflin godkänts?
Kommittén för veterinärmedicinska läkemedel (CVMP) fann att nyttan med Ibaflin är större än riskerna när det gäller behandling av hudinfektioner och luftvägsinfektioner (övre luftvägarna) hos hundar och katter, samt av akuta, okomplicerade urinvägsinfektioner hos hundar, och rekommenderade att Ibaflin skulle beviljas godkännande för försäljning.
Nytta/ riskförhållandet behandlas i modul 6 i detta EPAR.
Mera information om Ibaflin:
Denna sammanfattning aktualiserades senast i september 2007.
©EMEA 2007
Sida 2/ 2
BILAGA I
PRODUKTRESUMÉ
1/ 47 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Ibaflin 30 mg tabletter för hund Ibaflin 150 mg tabletter för hund Ibaflin 300 mg tabletter för hund Ibaflin 900 mg tabletter för hund
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En tablett Ibaflin innehåller:
Aktivt innehållsämne Ibafloxacin 30 mg Ibafloxacin 150 mg Ibafloxacin 300 mg Ibafloxacin 900 mg
3.
LÄKEMEDELSFORM
Tablett
4.
FARMAKOLOGISKA EGENSKAPER
4. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: antibakteriell kinolon ATCvet kod:
QJ01M A96 Ibaflin innehåller ibafloxacin som aktiv substans.
Ibafloxacin är en syntetisk antibakteriell substans av fluorokinolontyp.
Den baktericida effekten utgörs av en hämning av bakteriell DNA- gyras.
Huvudmetaboliten är 8- hydroxi- ibafloxacin, vilken också är mikrobiologiskt aktiv.
Ibafloxacin och 8- hydroxi- ibafloxacin verkar synergistiskt.
MIC - värden för ibafloxacin (modersubstansen) på 0, 032 – 0, 5 µg/ ml har observerats för isolat från hundar av E. coli, Staphylococcus spp., Proteus mirabilis, stammar av Pasteurella spp. och Salmonella spp.
En stam med resistens mot en fluorokinolon är även resistent mot andra fluorokinoloner.
4. 2 Farmakokinetiska egenskaper
Efter oral administrering till hundar absorberas ibafloxacin snabbt med maximala plasmanivåer av mikrobiologiskt aktiva substanser erhållna 1- 2 timmar efter administrering.
Terminala halveringstiden i plasma är ungefär 4- 5 timmar.
Ibaflin kan ges när som helst på dagen utan konsekvenser avseende effekt.
Tabletten bör dock ges i samband med utfodring, för att försäkra sig om maximal biotillgänglighet.
Utsöndringen sker huvudsakligen via urin och faeces.
Efter multipel, oral administrering uppnås steady state efter den första eller andra dosen och ingen ackumulering eller induktion av metaboliserande enzymer förekommer.
2/ 47 5.
KLINISKA UPPGIFTER
5. 1 Djurslag
Hund
5. 2 Indikationer
Ibaflin är indicerat för behandling av följande tillstånd hos hund:
Hudinfektioner (pyoderma – ytlig och djup, sår, abscesser) orsakade av känsliga stammar av stafylokocker, E. coli och Proteus mirabilis.
Akuta, okomplicerade urinvägsinfektioner orsakade av känsliga stammar av stafylokocker, Proteus spp., Enterobacter spp., E. coli och Klebsiella spp.
Luftvägsinfektioner (övre) orsakade av känsliga stammar av stafylokocker, E. coli och Klebsiella spp.
5. 3 Kontraindikationer
Får inte användas till hundar i tillväxtperioden, eftersom ledbrosk kan påverkas.
Tillväxtperiodens längd är rasberoende.
För huvuddelen av raserna är användning av ibafloxacin kontraindicerad för hundar som är yngre än 8 månader; för mycket stora raser yngre än 18 månader.
Får inte användas i kombination med icke- steroida antiinflammatoriska medel (NSAID) till hundar med kramper i anamnesen.
5. 4 Biverkningar
Diarré, lös avföring, kräkningar, slöhet och aptitlöshet har iakttagits med låg frekvens.
Biverkningarna var milda och övergående.
5. 5 Särskilda försiktighetsmått vid användning
Omfattande användning av en enda typ av antibiotika kan resultera i resistensutveckling i en bakteriepopulation.
Man bör begränsa användning av fluorokinoloner till behandling av kliniska tillstånd, vilka har svarat dåligt, eller som förväntas svara dåligt, på behandling med andra typer av antibiotika.
Ibaflin skall endast användas efter resistensbestämning.
Får inte användas till hundar med känd överkänslighet för kinoloner.
Pyoderma är oftast sekundär till en underliggande sjukdom.
Det rekommenderas att den underliggande orsaken identifieras och att adekvat behandling sätts in.
5. 6 Användning under dräktighet och laktation
Kan användas under dräktighet.
Det veterinärmedicinska läkemedlets säkerhet har inte fastställts under laktation.
Påverkan på fertiliteten hos avelshanhundar har inte undersökts.
3/ 47 5. 7 Interaktioner med andra läkemedel och övriga interaktioner
Kinoloner skall inte användas i kombination med icke- steroida antiinflammatoriska medel (NSAID), till hundar med kramper i anamnesen.
Antacida kan interferera med gastrointestinal absorption av kinoloner.
Antagonism kan observeras med nitrofurantoin.
5. 8 Dosering och administreringssätt
Oral administrering, 15 mg ibafloxacin/ kg en gång dagligen.
Behandlingstiden beror på infektionens karaktär och svårighetsgrad och på den respons som erhålls.
I de flesta fall är en behandlingstid på 10 dagar tillräcklig.
Om nödvändigt och beroende på det kliniska svaret, kan behandlingen fortsättas tills responsen bedöms tillräcklig.
Om ingen förbättring iakttagits efter 5 dagar bör behandlingen omprövas.
Om tillräcklig förbättring av djup pyoderma inte iakttages efter en behandlingstid på 21 dagar, skall behandlingen omprövas.
För korrekt dosering och för undvikande av att för låg dos används krävs korrekt bestämning av kroppsvikten.
Följande doseringsschema rekommenderas:
Kroppsvikt (kg)
Dosering (antal tabletter)
mg administrerat
1 2 3 4 5 6- 10 11- 15 16- 20 21- 30 31- 40 41- 60
Ibaflin Ibaflin 30mg 150mg 0, 5 1 1, 5 2 0, 5 1 1, 5
Ibaflin 300mg 1 2
Ibaflin 900mg 0, 5 1
15 30 45 60 75 150 225 300 450 600 900
5. 9 Överdosering
Säkerhetsstudier på 8 månader gamla hundar visade, att 45 mg/ kg/ dag peroralt (tre gånger den rekommenderade dosen), under 90 dagar, inte gav upphov till märkbara biverkningar.
I fall av överdosering skall därför symptomatisk behandling ges.
5. 10 Särskilda varningar för respektive djurslag
Se 5. 5 Se 5. 6
5. 11 Karenstid
Ej relevant.
4/ 47 5. 12 Skyddsföreskrifter för personer som administrerar läkemedlet till djur
Personer med känd överkänslighet för kinoloner bör undvika all kontakt med produkten.
Medicinsk rådgivning skall sökas vid oavsiktligt intag, särskilt beträffande barn.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Viktiga blandbarhetsproblem
Ej relevant.
6. 2 Hållbarhet
150 mg och 300 mg tabletter:
4 år 30 mg och 900 mg tabletter:
3 år
6. 3 Särskilda förvaringsanvisningar
Förvaras vid högst 25 oC.
6. 4 Förpackningstyp och innehåll
30 mg tabletter: - Kartong med 20 eller 100 tabletter i PVC/ aluminium blisterförpackning 150 mg tabletter: - Kartong med 10, 20 eller 100 tabletter i PVC/ aluminium blisterförpackning
- Kartong med 10, 20 eller 100 tabletter i PVC/ PVDC/ aluminium
blisterförpackning 300 mg tabletter: - Kartong med 8, 16 eller 80 tabletter i PVC/ aluminium blisterförpackning
- Kartong med 8, 16 eller 80 tabletter i PVC/ PVDC/ aluminium blisterförpackning
900 mg tabletter: - Kartong med 5, 25 eller 50 tabletter i PVC/ aluminium blisterförpackning.
6. 5 Särskilda försiktighetsåtgärder för destruktion av oanvänt läkemedel eller avfall, i förekommande fall
Ej använt veterinärmedicinskt läkemedel och avfall ska destrueras enligt gällande anvisningar.
7.
NAMN ELLER FÖRETAGSNAMN OCH ADRESS ELLER REGISTRERAT KONTOR FÖR INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Intervet International BV.
Wim de Körverstraat 35 5831 AN Boxmeer Nederländerna
Förbud mot försäljning, förordnande och/ eller användning
Ej relevant.
5/ 47 Nummer på godkännandet för försäljning
EU/ 2/ 00/ 022/ 01- 8 EU/ 2/ 00/ 022/ 13- 17
Datum för första godkännande/ förnyat godkännande 2000- 06- 13
Datum för översyn av produktresumén
6/ 47 1.
NAMN PÅ DET VETERINÄRMEDICINSKA LÄKEMEDLET
Ibaflin 3% oral gel för hund och katt Ibaflin 7, 5% oral gel för hund
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje förfylld spruta Ibaflin oral gel innehåller:
Ibaflin 3% oral gel:
30 mg ibafloxacin per g oral gel (motsvarande 30, 9 mg/ ml); Ibaflin 7, 5% oral gel:
75 mg ibafloxacin per g oral gel (motsvarande 78, 8 mg/ ml).
Hjälpämnen Metylparahydroxibensoat (0, 125%)
3.
LÄKEMEDELSFORM
Oral gel
4.
FARMAKOLOGISKA EGENSKAPER
Ibaflin oral gel innehåller ibafloxacin som aktiv ingrediens.
Ibafloxacin är en syntetisk antimikrobiell substans i fluorokinolongruppen.
4. 1 Farmakodynamiska egenskaper
ATCvet- kod:
QJ01M A96 Ibafloxacin är ett bredspektrumantibiotikum med baktericid verkan som ett resultat av hämning av bakteriellt DNA- gyras.
Den vanligast förekommande metaboliten är 8- hydroxiibafloxacin, vilken även är mikrobiologiskt verksam.
Ibafloxacin och 8- hydroxiibafloxacin verkar synergistiskt.
För ibafloxacin (modersubstansen) ses ett MIC- värde varierande mellan 0, 032 – 0, 5 µg/ ml för isolat från hund av E. coli, Staphylococcus spp. och Proteus mirabilis.
Hos katt är de relevanta, känsliga mikroorganismerna E. coli, Staphylococcus spp., Pasteurella spp., Proteus spp. och Klebsiella spp.
(MIC < 0, 5 µg ibafloxacin/ ml).
4. 2 Farmakokinetiska egenskaper
Efter oral administrering till katter, absorberas ibafloxacin snabbt med maximala plasmanivåer 1 timma efter administrering utan foder och 2 timmar efter administrering med foder.
Hos hund sågs maximala plasmanivåer efter 2 timmar efter administrering med eller utan foder.
Terminala halveringstiden i plasma är ungefär 3- 5 timmar.
Den totala absorptionen var högre hos hundar och katter efter administrering med foder.
Utsöndringen sker huvudsakligen via urin och faeces.
Efter upprepad oral administrering uppnås steady state efter den första doseringen och ingen ackumulering inträffar hos hundar, under det att en måttlig ackumulering kan ses hos katter.
7/ 47 5.
KLINISKA UPPGIFTER
5. 1 Djurslag
Hundar och katter
5. 2 Indikationer
Ibaflin oral gel används för behandling av följande sjukdomstillstånd hos hundar:
- Dermala infektioner (pyoderma – ytlig och djup, sår och abscesser) orsakade av känsliga
patogener såsom Staphylococcus spp, E. coli och Proteus mirabilis.
Ibaflin oral gel används för behandling av följande sjukdomstillstånd hos katter:
- Dermala infektioner (mjukdelsinfektioner – sår och abscesser) orsakade av känsliga patogener
såsom Staphylococcus spp, E. coli, Proteus spp. och Pasteurella spp.
- Övre luftvägsinfektioner orsakade av känsliga patogener såsom Staphylococcus spp, E. coli,
Klebsiella spp. och Pasteurella spp.
5. 3 Kontraindikationer
Ingen information är tillgänglig rörande inverkan av ibafloxacin på ledbroskets utveckling hos katt under perioder av snabb tillväxt då ledbrosken kan påverkas.
Därför skall ibafloxacin ej ges till katter yngre än 8 månader.
Hos hundar är denna period rasrelaterad.
För flertalet raser är ibafloxacin kontraindicerat för hundar yngre än 8 månader men, för mycket stora raser, yngre än 18 månader.
Ibaflin 7, 5% oral gel bör inte användas till katter.
5. 4 Biverkningar
Diarré, lös avföring, kräkningar, slöhet, anorexi och salivering har iakttagits med låg frekvens.
Dessa effekter var milda och övergående.
5. 5 Särskilda försiktighetsmått vid användning
Överdriven användning av en enstaka grupp av antibiotika kan leda till resistensutveckling i en bakteriepopulation.
Fluorokinoloner skall därför reserveras för behandling av infektioner som svarat dåligt, eller förväntas svara dåligt, på andra grupper av antibiotika.
Ibaflin oral gel skall endast användas efter känslighetstest.
Skall ej ges till hund eller katt med känd överkänslighet mot kinolon.
För att undvika eventuell korsvis smitta, bör inte en och samma spruta användas till olika individer.
En öppnad doseringsspruta bör endast användas för fortsatt behandling av det individuella djuret.
5. 6 Dräktighet och laktation
Ibaflin oral gel kan användas under dräktighet hos hund.
Läkemedlets säkerhet har inte utvärderats hos dräktiga katter och hos lakterande hundar och katter.
5. 7 Interaktioner med andra veterinärmedicinska läkemedel och övriga interaktioner
NSAID) till hundar med kramper i anamnesen.
Antacida kan interferera med gastrointestinal absorption av kinoloner.
Antagonism kan ses med nitrofurantoin.
8/ 47 5. 8 Dosering och administreringssätt
Oral administrering, 15 mg ibafloxacin/ kg kroppsvikt en gång dagligen.
Katter och hundar
Ibaflin 3% oral
1 ml oral gel kroppsvikt
Sprutan justeras till den beräknade dosen genom att ringen placeras på lämpligt ställe på kolven (stegvis 0, 5 ml på spruta 15 ml, respektive 1 ml på spruta 30 ml).
Gelen bör ges i samband med utfodring.
Behandlingstidens längd beror på infektionens karaktär och svårighetsgrad samt på behandlingssvaret.
I de flesta fall är behandling under 10 dagar tillfyllest.
Om så bedöms nödvändigt och beroende på det kliniska svaret kan behandlingen fortsättas tills terapisvaret bedömts vara tillfredsställande.
Behandlingen skall tas under omprövning om ingen klinisk förbättring observerats efter 5 dagar.
Vid behandling av djup pyoderma skall terapin tas under omprövning, om ingen förbättring skett efter 21 dagars behandling.
5. 9 Överdosering (symptom, akuta åtgärder, antidoter)
En oral dos av ibafloxin på 75 mg/ kg/ dag (fem gånger rekommenderad dos) till hund under 90 dagar tolererades väl.
Hos friska katter kunde kräkning/ regurgitation och salivering ses när Ibaflin oral gel gavs oralt under 30 dagar i doseringen 15 till 75 mg/ kg.
5. 10 Särskilda varningar för respektive djurslag
Pyoderma är oftast sekundärt till en underliggande sjukdom.
Det är tillrådligt att fastställa den underliggande orsaken och behandla denna.
Inverkan på handjurens fertilitet har ej undersökts.
5. 11 Karenstid
Ej relevant.
5. 12 Skyddsföreskrifter för personer som administrerar det veterinärmedicinska läkemedlettill djur
Personer med känd överkänslighet mot kinolon bör undvika kontakt med detta veterinärmedicinska läkemedel.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Blandbarhet
Ej relevant.
9/ 47 6. 2 Hållbarhet
6. 3 Särskilda förvaringsanvisningar
Förvaras vid högst 25°C.
En doseringsspruta med oanvänt läkemedel skall destrueras så snart behandlingen har avslutats.
6. 4 Förpackningstyp och innehåll
Vit, justerbar, multidosspruta bestående av högdensitetspolyeten (HDPE, kolv, pistong och ring) och lågdensitetspolyeten (LDPE, kapsyl och försegling).
- kartong med 1x15 ml (0, 5 ml i varje steg) förfylld spruta (Ibaflin 3% oral gel)
- kartong med 5x15 ml (0, 5 ml i varje steg) förfylld spruta (Ibaflin 3% oral gel)
- kartong med 1x30 ml (1 ml i varje steg) förfylld spruta (Ibaflin 7, 5% oral gel)
- kartong med 5x30 ml (1 ml i varje steg) förfylld spruta (Ibaflin 7, 5% oral gel)
6. 5 Särskilda försiktighetsåtgärder för destruktion av ej använda veterinärmedicinska läkemedel och eventuellt avfall
Ej använt veterinärmedicinskt läkemedel och avfall skall hanteras enligt gällande anvisningar.
7.
NAMN OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederländerna
Nummer på godkännandet för försäljning EU/ 2/ 00/ 022/ 009- 12
Datum för första godkännande/ förnyat godkännande
Datum för översyn av produktresumén
10/ 47 BILAGA II
A.
ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
FÖR GODKÄNNANDE FÖR
C.
FÖRBUD MOT FÖRSÄLJNING, FÖRORDNANDE OCH/ ELLER ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
11/ 47 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND FRISLÄPPANDE AV TILLVERKNINGSSATS
Tabletter Intervet GesmbH Siemensstrasse 107 A- 1210 Wien Österrike
Oral Gel Intervet International bv Wim de Körverstraat 35 5831 AN Boxmeer Nederländerna
Intervet Productions S. A.
Rue de Lyons 27460 Igoville France
B.
FÖR GODKÄNNANDE FÖR
Receptbelagt veterinärmedicinskt läkemedel.
Innehavaren av godkännandet för försäljning skall underrätta Europeiska kommissionen om saluföringsplanerna för det läkemedel som godkänts genom detta beslut.
C.
FÖRBUD MOT FÖRSÄLJNING, FÖRORDNANDE OCH/ ELLER ANVÄNDNING
Ej relevant
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Ej relevant
12/ 47 BILAGA III
MÄRKNING OCH BIPACKSEDEL
13/ 47 A.
MÄRKNING
14/ 47 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
1.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Ibaflin 30 mg tabletter för hund
2.
DEKLARATION AV AKTIVT INNEHÅLLSÄMNE
Ibafloxacin 30 mg
3.
LÄKEMEDELSFORM
Tablett
4.
FÖRPACKNINGSSTORLEK
20 tabletter / 100 tabletter
5.
DJURSLAG
Hund
6.
INDIKATION( ER)
Pyoderma (ytlig och djup), sår, bölder, akuta okomplicerade urinvägs - och luftvägsinfektioner.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Oral användning, 15 mg per kg kroppsvikt en gång dagligen.
Se bipacksedel för ytterligare information.
8.
KARENSTID
Ej relevant.
9.
SÄRSKILD( A) VARNING( AR), I FÖREKOMMANDE FALL
Får inte användas under tillväxtperioden eller tillsammans med NSAID- preparat till hundar som tidigare haft kramper.
Ibaflin bör endast användas efter resistensbestämning.
Skall ej ges till hundar med känd överkänslighet mot kinolonantibiotika.
Se bipacksedel för ytterligare information.
15/ 47 10.
UTGÅNGSDATUM
Utg. dat.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄND PRODUKT ELLER AVFALL I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall ska destrueras enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ”
För djur.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL TILLVERKARE SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS I EES, OM OLIKA
Namn på och adress till innehavaren av försäljningstillståndet Intervet International B. V.
Wim de Körverstraat 35 NL- 5831 AN Boxmeer Nederländerna
Namn på och adress till innehavaren av tillverkningstillstånd som ansvarar för satsfrisläppning Intervet GesmbH Siemensstrasse 107 A- 1210 Wien Österrike
16.
NUMMER I GEMENSKAPSREGISTRET ÖVER LÄKEMEDEL
EU/ 2/ 00/ 022/ 13- 14
16/ 47 17.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
18.
VILLKOR ELLER ANVÄNDNING
Receptbelagt veterinärmedicinskt läkemedel.
17/ 47 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
1.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Ibaflin 150 mg tabletter för hund
2.
DEKLARATION AV AKTIVT INNEHÅLLSÄMNE
Ibafloxacin 150 mg
3.
LÄKEMEDELSFORM
Tablett
4.
FÖRPACKNINGSSTORLEK
10 tabletter / 20 tabletter / 100 tabletter
5.
DJURSLAG
Hund
6.
INDIKATION( ER)
Pyoderma (ytlig och djup), sår, bölder, akuta okomplicerade urinvägs - och luftvägsinfektioner.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Oral användning, 15 mg per kg kroppsvikt en gång dagligen.
Se bipacksedel för ytterligare information.
8.
KARENSTID
Ej relevant.
9.
SÄRSKILD( A) VARNING( AR), I FÖREKOMMANDE FALL
Får ej ges till hundar som väger mindre än 3 kg.
Ibaflin bör endast användas efter resistensbestämning.
Skall ej ges till hundar med känd överkänslighet mot kinolonantibiotika.
Se bipacksedel för ytterligare information.
18/ 47 10.
UTGÅNGSDATUM
Utg. dat.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄND PRODUKT ELLER AVFALL I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall ska destrueras enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ”
För djur.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL TILLVERKARE SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS I EES, OM OLIKA
Namn på och adress till innehavaren av försäljningstillståndet Intervet International B. V.
Wim de Körverstraat 35 NL- 5831 AN Boxmeer Nederländerna
Namn på och adress till innehavaren av tillverkningstillståndet och som ansvarar för satsfrisläppning Intervet GesmbH Siemensstrasse 107 A- 1210 Wien Österrike
16.
NUMMER I GEMENSKAPSREGISTRET ÖVER LÄKEMEDEL
EU/ 2/ 00/ 022/ 05- 6 / EU/ 2/ 00/ 022/ 01a – b / EU/ 2/ 00/ 022/ 02a- b
19/ 47 17.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
18.
VILLKOR ELLER ANVÄNDNING
Receptbelagt veterinärmedicinskt läkemedel.
20/ 47 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
1.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Ibaflin 300 mg tabletter för hund
2.
DEKLARATION AV AKTIVT INNEHÅLLSÄMNE
Ibafloxacin 300 mg
3.
LÄKEMEDELSFORM
Tablett
4.
FÖRPACKNINGSSTORLEK
8 tabletter / 16tabletter / 80 tabletter
5.
DJURSLAG
Hund
6.
INDIKATION( ER)
Pyoderma (ytlig och djup), sår, bölder, akuta okomplicerade urinvägs - och luftvägsinfektioner.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Oral användning, 15 mg per kg kroppsvikt en gång dagligen.
Se bipacksedel för ytterligare information.
8.
KARENSTID
Ej relevant.
9.
SÄRSKILD( A) VARNING( AR), I FÖREKOMMANDE FALL
Får ej ges till hundar som väger mindre än 3 kg.
Ibaflin bör endast användas efter resistensbestämning.
Skall ej ges till hundar med känd överkänslighet mot kinolonantibiotika.
Se bipacksedel för ytterligare information.
21/ 47 10.
UTGÅNGSDATUM
Utg. dat.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄND PRODUKT ELLER AVFALL I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall ska destrueras enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ”
För djur.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL TILLVERKARE SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS I EES, OM OLIKA
Namn på och adress till innehavaren av försäljningstillståndet Intervet International B. V.
Wim de Körverstraat 35 NL- 5831 AN Boxmeer Nederländerna
Namn på och adress till innehavaren av tillverkningstillståndet och som ansvarar för satsfrisläppning Intervet GesmbH Siemensstrasse 107 A- 1210 Wien Österrike
16.
NUMMER I GEMENSKAPSREGISTRET ÖVER LÄKEMEDEL
EU/ 2/ 00/ 022/ 07- 8 / EU/ 2/ 00/ 022/ 03a- b / EU/ 2/ 00/ 022/ 04a- b
22/ 47 17.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
18.
VILLKOR ELLER ANVÄNDNING
Receptbelagt veterinärmedicinskt läkemedel.
23/ 47 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
1.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Ibaflin 900 mg tabletter för hund
2.
DEKLARATION AV AKTIVT INNEHÅLLSÄMNE
Ibafloxacin 900 mg
3.
LÄKEMEDELSFORM
Tablett
4.
FÖRPACKNINGSSTORLEK
5 tabletter / 25 tabletter / 50 tabletter
5.
DJURSLAG
Hund
6.
INDIKATION( ER)
Pyoderma (ytlig och djup), sår, bölder, akuta okomplicerade urinvägs - och luftvägsinfektioner.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Oral användning, 15 mg per kg kroppsvikt en gång dagligen.
Se bipacksedel för ytterligare information.
8.
KARENSTID
Ej relevant.
9.
SÄRSKILD( A) VARNING( AR), I FÖREKOMMANDE FALL
Får ej ges till hundar som väger mindre än 3 kg.
Ibaflin bör endast användas efter resistensbestämning.
Skall ej ges till hundar med känd överkänslighet mot kinolonantibiotika.
Se bipacksedel för ytterligare information.
24/ 47 10.
UTGÅNGSDATUM
Utg. dat.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄND PRODUKT ELLER AVFALL I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall ska destrueras enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ”
För djur.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL TILLVERKARE SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS I EES, OM OLIKA
Namn på och adress till innehavaren av försäljningstillståndet Intervet International B. V.
Wim de Körverstraat 35 NL- 5831 AN Boxmeer Nederländerna
Namn på och adress till innehavaren av tillverkningstillståndet och som ansvarar för satsfrisläppning Intervet GesmbH Siemensstrasse 107 A- 1210 Wien Österrike
16.
NUMMER I GEMENSKAPSREGISTRET ÖVER LÄKEMEDEL
EU/ 2/ 00/ 022/ 15 / EU/ 2/ 00/ 022/ 16 / EU/ 2/ 00/ 022/ 17
25/ 47 17.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
18.
VILLKOR ELLER ANVÄNDNING
Receptbelagt veterinärmedicinskt läkemedel.
26/ 47 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR
1.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Ibaflin 30 mg tabletter för hund / Ibaflin 150 mg tabletter för hund / Ibaflin 300 mg tabletter för hund / Ibaflin 900 mg tabletter för hund
2.
INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Intervet
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
4.
NUMMER PÅ TILLVERKNINGSSATS
27/ 47 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
Kartong för 1 doseringsspruta Ibaflin 3% oral gel / Kartong för 5 doseringssprutor Ibaflin 3% oral gel
1.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Ibaflin 3% oral gel för hundar och katter
2.
DEKLARATION AV AKTIVT( A) OCH ÖVRIGA INNEHÅLLSÄMNEN
Ibafloxacin
3.
LÄKEMEDELSFORM
Oral gel
4.
FÖRPACKNINGSSTORLEK
1 justerbar förfylld multidosspruta innehållande 15 ml / Kartong innehållande 5 justerbara förfyllda multidossprutor, vardera innehållande 15 ml Ibaflin 3% oral gel.
5.
DJURSLAG
Hundar och katter
6.
INDIKATION( ER)
Ibaflin oral gel används för behandling av följande sjukdomstillstånd hos hundar:
- Hudinfektioner (pyoderma – ytlig och djup, sår, bölder) förorsakade av känsliga
sjukdomsalstrare såsom Staphylococcus spp., E. coli och Proteus mirabilis
Ibaflin oral gel används för behandling av följande sjukdomstillstånd hos katter:
- Hudinfektioner (infektioner i mjukdelar - sår, bölder) förorsakade av känsliga sjukdomsalstrare
såsom Staphylococcus spp., E. coli, Proteus spp. och Pasteurella spp.
- Övre luftvägsinfektioner förorsakade av känsliga sjukdomsalstrare såsom Staphylococcus spp.,
E. coli, Klebsiella spp. och Pasteurella spp..
28/ 47 7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Ges genom munnen, 15 mg per kg kroppsvikt en gång dagligen.
15 mg per kg kroppsvikt = 0, 5 ml oral gel per kg kroppsvikt Se bipacksedeln före användning.
8.
KARENSTID
Ej relevant
9.
SÄRSKILD( A) VARNING( AR), I FÖREKOMMANDE FALL
Ibaflin oral gel bör endast användas efter känslighets - testning.
Får ej användas till hundar eller katter med känd kinolonöverkänslighet.
Se bipacksedeln före användning.
10.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ} Bruten förpackning användes inom. 8 veckor
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄND PRODUKT ELLER AVFALL I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall ska destrueras enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ”
För djur.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
29/ 47 15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL TILLVERKARE SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS I EES, OM OLIKA
Namn på och adress till innehavaren av försäljningstillståndet Intervet International B. V.
Wim de Körverstraat 35 NL- 5831 AN Boxmeer Nederländerna
Namn på och adress till innehavaren av tillverkningstillstånd som ansvarar för satsfrisläppning Intervet International B. V.
Wim de Körverstraat 35 NL- 5831 AN Boxmeer Nederländerna
Intervet Productions S. A.
Rue de Lyons 27460 Igoville France
16.
NUMMER I GEMENSKAPSREGISTRET ÖVER LÄKEMEDEL
EU/ 2/ 00/ 022/ 09 EU/ 2/ 00/ 022/ 10
17.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
18.
VILLKOR ELLER ANVÄNDNING
< Receptbelagt veterinärmedicinskt läkemedel. >
30/ 47 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRELÄKEMEDELSFÖRPACKNINGS - ENHETER
IBAFLIN 3% ORAL GEL JUSTERBAR MULTIDOSSPRUTA
1.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Ibaflin 3% oral gel för hund och katt
2.
MÄNGD AKTIVT( A) INNEHÅLLSÄMNE( N)
30 mg ibafloxacin per ml gel
3.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
15 ml
4.
ADMINISTRERINGSSÄTT
Ges genom munnen, 15 mg per kg kroppsvikt en gång dagligen (= 0, 5 ml oral gel per kg kroppsvikt) Se bipacksedeln före användning.
5.
KARENSTID
Ej relevant
6.
NUMMER PÅ TILLVERKNINGSSATS
Batch
7.
TEXTEN ” FÖR DJUR ”
För djur.
31/ 47 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
Kartong för 1 dosspruta Ibaflin 7, 5% oral gel / Kartong för 5 dossprutor Ibaflin 7, 5% oral gel
1.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Ibaflin 7, 5% oral gel för hundar.
2.
DEKLARATION AV AKTIVT( A) OCH ÖVRIGA INNEHÅLLSÄMNEN
Ibafloxacin
3.
LÄKEMEDELSFORM
Oral gel
4.
FÖRPACKNINGSSTORLEK
Kartong som innehåller 5 justerbara, förfyllda multidossprutor, innehållande 30 ml Ibaflin 7, 5% oral gel.
5.
DJURSLAG
Hund
6.
INDIKATION( ER)
Ibaflin oral gel används för behandling av följande sjukdomstillstånd hos hundar:
- Hudinfektioner (pyoderma – ytlig och djup, sår, bölder) förorsakade av känsliga sjukdomsalstrare
såsom Staphylococcus spp., E. coli och Proteus mirabilis
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Ges genom munnen, 15 mg per kg kroppsvikt en gång dagligen.
Se bipacksedeln före användning.
8.
KARENSTID
Ej relevant
32/ 47 9.
SÄRSKILD( A) VARNING( AR), I FÖREKOMMANDE FALL
Skall ej användas till katter.
Ibaflin får endast användas efter resistensprövning.
Får ej användas till hundar med känd kinolonöverkänslighet.
Se bipacksedeln före användning.
10.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ} Bruten förpackning användes inom. 8 veckor
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄND PRODUKT ELLER AVFALL I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall ska destrueras enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ”
För djur.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL TILLVERKARE SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS I EES, OM OLIKA
Namn på och adress till innehavaren av försäljningstillståndet Intervet International B. V.
Wim de Körverstraat 35 NL- 5831 AN Boxmeer Nederländerna
33/ 47 Namn på och adress till innehavaren av tillverkningstillstånd som ansvarar för satsfrisläppning
Intervet International B. V.
Wim de Körverstraat 35 NL- 5831 AN Boxmeer Nederländerna
Intervet Productions S. A.
Rue de Lyons 27460 Igoville France
16.
NUMMER I GEMENSKAPSREGISTRET ÖVER LÄKEMEDEL
EU/ 2/ 00/ 022/ 11 EU/ 2/ 00/ 022/ 12
17.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
18.
VILLKOR ELLER ANVÄNDNING
Receptbelagt veterinärmedicinskt läkemedel.
34/ 47 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGS - ENHETER
Ibaflin 7, 5% oral gel justerbar multidosspruta
1.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Ibaflin 7, 5% oral gel för hundar
2.
MÄNGD AKTIVT( A) INNEHÅLLSÄMNE( N)
75 mg ibafloxacin per ml oral gel
3.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
30 ml
4.
ADMINISTRERINGSSÄTT
1 ml oral gel per 5 kg kroppsvikt).
Se bipacksedeln före användning.
5.
NUMMER PÅ TILLVERKNINGSSATS
Batch
6.
UTGÅNGSDATUM
8.
TEXTEN ” FÖR DJUR ”
För djur.
35/ 47 B.
BIPACKSEDEL
36/ 47 BIPACKSEDEL
1.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Ibaflin 30 mg tabletter för hund Ibaflin 150 mg tabletter för hund Ibaflin 300 mg tabletter för hund Ibaflin 900 mg tabletter för hund
2.
DEKLARATION AV AKTIVT INNEHÅLLSÄMNE
Ibaflin 30 mg: ibafloxacin 30 mg Ibaflin 150 mg: ibafloxacin 150 mg Ibaflin 300 mg: ibafloxacin 300 mg Ibaflin 900 mg: ibafloxacin 900 mg
3.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS I EES, OM OLIKA
Innehavare av försäljningstillstånd Intervet International B. V.
Wim de Körverstraat 35 NL- 5831 AN Boxmeer Nederländerna
Tillverkare som ansvarar för satsfrisläppning Intervet GesmbH Siemensstrasse 107 A 1210 Wien Österrike
4.
DJURSLAG
Hund
5.
INDIKATION( ER)
Ibaflin används för behandling av följande sjukliga tillstånd hos hund:
Hudinfektioner (pyoderma – ytlig och djup, sår och bölder) orsakade av känsliga bakteriestammar såsom stafylokocker, E. coli och Proteus mirabilis.
Akuta, okomplicerade urinvägsinfektioner orsakade av känsliga bakteriestammar såsom stafylokocker, Proteus spp., Enterobacter spp., E. coli och Klebsiella spp.
Infektioner i övre luftvägarna orsakade av känsliga stammar såsom stafylokocker, E. coli och Klebsiella spp.
37/ 47 6.
DOSERING FÖR VARJE DJURSLAG
Oral användning (via munnen), 15 mg per kg kroppsvikt en gång dagligen.
Behandlingstidens längd beror på infektionens art och svårighetsgrad samt svaret på behandlingen.
Oftast är en 10 - dagarsbehandling tillräcklig.
Om nödvändigt, beroende på det kliniska svaret, kan behandlingen fortsättas tills svaret kan anses tillräckligt.
Behandlingen skall omprövas om ingen förbättring inträtt efter 5 dagars behandling.
Vid fall av hudinfektion som inte svarat på behandling efter 21 dagar skall behandlingen omprövas.
För att förvissa sig om en korrekt dosering och undvika för låg dosering skall kroppsvikten bestämmas så noggrant som möjligt.
Följ nedanstående doseringsschema:
Kroppsvikt (kg)
Dosering (antal tabletter)
1 2 3 4 5 6- 10 11- 15 16- 20 21- 30 31- 40 41- 60
Ibaflin 30mg 0, 5 1 1, 5 2
Ibaflin 150mg 0, 5 1 1, 5
Ibaflin 300mg 1 2
Ibaflin 900mg 0, 5 1
15 30 45 60 75 150 225 300 450 600 900
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Oral (via munnen)
8.
ANVISNING FÖR KORREKT ADMINISTRERING
Ibaflin kan ges vid valfri tidpunkt under dygnet utan påverkan på effekten.
Det är dock lämpligt att ge tabletten i samband med utfordring för maximalt upptag i kroppen.
9.
KONTRAINDIKATIONER
Får inte användas under tillväxtperioden då ledbrosk kan påverkas.
Tillväxtperiodens längd beror på hundens ras.
Hos de största raserna får ibafloxacin inte användas till hundar yngre än 18 månader.
Skall ej ges tillsammans med NSAID- preparat (medel mot smärta och inflammation) till hundar som tidigare haft kramper.
10.
BIVERKNINGAR
Diarré, lös avföring kräkningar, slöhet och nedsatt foderlust har iakttagits med låg frekvens.
Sådana yttringar är milda och övergående.
Om andra biverkningar observeras, vänligen upplys Eder veterinär om detta.
38/ 47 11.
KARENSTID
12.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C Förvaras utom syn - och räckhåll för barn.
13.
SÄRSKILDA VARNINGAR
Personer med känd överkänslighet mot kinolonantibiotika bör undvika kontakt med produkten.
Inverkan på fertilitet hos hanhundar i avel har ej studerats.
Ensidig användning av en typ av antibiotika kan leda till utveckling av motståndskraft hos en bakterie.
Det är viktigt att spara fluorokinolonerna till behandling av tillstånd som har svarat dåligt, eller förväntas svara dåligt på andra typer av antibiotika.
Ibaflin bör endast användas efter resistensbestämning (av veterinär).
Skall ej användas till hundar med känd överkänslighet mot kinolonantibiotika.
Hudinfektion (pyoderma) beror oftast på en bakomliggande sjukdom.
Man bör ta reda på vilken den bakomliggande sjukdomen är och behandla djuret mot den.
Läkemedel mot sur mage (antacida) kan påverka upptag av kinoloner (t ex Ibaflin) i magtarmkanalen.
Läkemedel som innehåller nitrofurantoin kan motverka effekten av Ibaflin.
Läkemedlets oskadlighet har inte dokumenterats under laktation.
Ibaflin kan användas under dräktighet.
14.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV OANVÄND PRODUKT ELLER AVFALL I FÖREKOMMANDE FALL
Alla oanvända veterinärmedicinska läkemedel eller avfall som härrör från veterinärmedicinska läkemedel skall omhändertagas i enlighet med lokala bestämmelser.
15.
DATUM, DÅ BIPACKSEDELN SENAST REVIDERADES
02. 12. 2004
16.
ÖVRIGA UPPLYSNINGAR
För djur.
Konsultera läkare om läkemedlet oavsiktligt intagits, särskilt av barn.
Ibafloxacin är ett antibiotikum tillhörande kinolongruppen som har effekt mot ett flertal bakterier.
Efter oral administrering till hund tas ibafloxacin upp snabbt i kroppen.
Maximala nivåer av läkemedlet i blodet erhålles 1 – 2 timmar efter intag.
Huvudsaklig utsöndring sker via urin och avföring.
En stabil nivå av läkemedlet i blodet uppnås efter den första eller andra givan.
Oskadlighetsstudier hos åttamånaders beaglehundar visade att ibafloxacin inte gav några synliga negativa verkningar då 45 mg/ kg/ dag (tre gånger den rekommenderade dosen) gavs via munnen.
39/ 47 BIPACKSEDEL TILL FÖRPACKNINGAR MED DOSSPRUTOR MED 3% ORAL GEL
1.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Ibaflin 3% oral gel
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Ibaflin 3% oral gel:
30 mg ibafloxacin per g oral gel (motsvarande 30, 9 mg/ ml)
Metylparahydroxibensoat (0, 125%)
3.
NAMN PÅ OCH ADRESS TILL DEN SOM INNEHAR GODKÄNNANDET FÖRFÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL DEN TILLVERKARE SOM ÄR ANSVARIG FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Namn på och adress till innehavaren av försäljningstillståndet Intervet International B. V.
Wim de Körverstraat 35 NL- 5831 AN Boxmeer Nederländerna
Namn på och adress till innehavaren av tillverkningstillstånd som ansvarar för satsfrisläppning Intervet International B. V.
Wim de Körverstraat 35 NL- 5831 AN Boxmeer Nederländerna
Intervet Productions S. A.
Rue de Lyons 27460 Igoville France
4.
DJURSLAG
Hundar och katter
5.
INDIKATION( ER)
Ibaflin oral gel används för behandling av följande sjukdomstillstånd hos hundar:
Hudinfektioner (pyoderma – ytlig och djup, sår, bölder) förorsakade av känsliga sjukdomsalstrare såsom Staphylococcus spp., E. coli och Proteus mirabilis
40/ 47 Ibaflin oral gel används för behandling av följande sjukdomstillstånd hos katter:
Hudinfektioner (infektioner i mjukdelar - sår, bölder) förorsakade av känsliga sjukdomsalstrare såsom Staphylococcus spp., E. coli, Proteus spp. och Pasteurella spp.
Övre luftvägsinfektioner förorsakade av känsliga sjukdomsalstrare såsom Staphylococcus spp., E. coli, Klebsiella spp. och Pasteurella spp..
6.
DOSERING FÖR VARJE DJURSLAG
Ges genom munnen, 15 mg ibafloxacin/ kg en gång dagligen.
15 mg per kg kroppsvikt = 0, 5 ml oral gel per kg kroppsvikt
Doseringssprutan bör justeras till beräknad dosering genom att ringen ställs vid motsvarande markering på pistongen (stegvis 0, 5 ml för doseringsspruta 15 ml).
Behandlingstiden beror på infektionens karaktär och svårighetsgrad och på det behandlingsresultat som ses.
I de flesta fall är en behandlingstid på 10 dagar tillräcklig.
Om nödvändigt och beroende på behandlingsresultatet, kan behandlingen fortsättas tills ett tillfredsställande resultat erhålles.
Behandlingen bör tas under omprövning, om ingen förbättring av det kliniska tillståndet iakttagits efter 5 dagar.
Vid fall av djup pyoderma rekommenderas omprövning av behandlingen, om inte tillräcklig förbättring inträtt. efter en behandlingstid på 21 dagar.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Ges genom munnen.
Gelen ges i samband med utfodring.
För att undvika smittspridning bör en och samma doseringsspruta inte användas till olika djur.
När en doseringsspruta väl har öppnats, bör den endast användas för att fortsätta behandlingen av samma individ.
8.
RÅD FÖR KORREKT ADMINISTRERING
Pyoderma beror ofta på en underliggande sjukdom.
Grundorsaken bör fastställas och djuret ges adekvat behandling.
NSAID) hos hundar som har haft kramper.
Syraneutraliserande läkemedel kan inverka på magtarmkanalens upptag av kinoloner.
Minskad effekt kan observeras med nitrofurantoin.
Ibaflin oral gel kan ges till dräktiga tikar.
Läkemedlets säkerhet har inte fastställts hos lakterande tikar och hos dräktiga och lakterande katter.
Inverkan på fertiliteten hos hanndjur har inte undersökts.
41/ 47 9.
KONTRAINDIKATIONER
Får inte användas till katter som är yngre än 8 månader, eftersom uppgift saknas rörande inverkan av ibafloxacin på utvecklingen av ledbrosk hos katter under denna period av snabb brosktillväxt.
Hos hundar är denna period av olika längd beroende på rasen.
För flertalet raser är användning av ibafloxacin kontraindicerad till hundar yngre än 8 månader, hos mycket stora raser yngre än 18 månader.
10.
BIVERKNINGAR
Diarré, lös avföring, kräkningar, slöhet och aptitlöshet har observerats med låg frekvens.
Biverkningarna är milda och övergående.
Om någon annan biverkan noteras bör förskrivande veterinär informeras.
11.
KARENSTID
Ej relevant.
12.
SÄRSKILDA FÖRVARINGSANVISNINGAR, OM DET ÄR NÖDVÄNDIGT
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25oC.
Får ej användas efter utgångsdatum angivet på förpackningen.
Doseringssprutor med eventuellt oanvänt innehåll skall destrueras så snart en föreskriven behandling avslutats.
13.
SÄRSKILDA VARNINGAR
Ensidig användning av en grupp av antibiotika kan medverka till resistensutveckling i en bakteriepopulation.
Fluorokinoloner skall av försiktighetsskäl reserveras för behandling av sjukdomstillstånd vilka svarat dåligt, eller förväntas svara dåligt, på behandling med andra grupper av antibiotika.
Ibaflin oral gel bör endast användas efter känslighetstestning.
Personer med känd överkänslighet mot kinolon bör undvika kontakt med läkemedlet.
14.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV OANVÄNT LÄKEMEDEL ELLER EVENTUELLT AVFALL
Ej använt veterinärmedicinskt läkemedel och avfall skall hanteras enligt gällande anvisningar.
15.
DATUM FÖR SENASTE ÖVERSYN AV BIPACKSEDELN
04. 02. 2005
42/ 47 16.
ÖVRIGA UPPLYSNINGAR
För djur.
Ibafloxacin är ett syntetiskt antibiotikum i fluorokinolongruppen.
Ibafloxacin är ett bredspektrumantibiotikum med bakteriedödande verkan pga hämning av bakteriellt DNA- gyras.
Den vanligast förekommande metaboliten är 8- hydroxiibafloxacin, som också är mikrobiologiskt verksam.
Ibafloxacin och 8- hydroxiibafloxacin förstärker varandras effekt.
För ibafloxacin (modersubstansen) ses MIC- värden varierande mellan 0, 032 – 0, 5 _ g/ ml för isolat från hund av E. coli, Staphylococcus spp. och Proteus mirabilis.
Hos katt är de relevanta, känsliga mikroorganismerna E. coli, Staphylococcus spp., Pasteurella spp., Proteus spp. och Klebsiella spp.
(MIC ¡Ü 0, 5 µg ibafloxacin/ ml).
Efter oral administrering till katt, absorberas ibafloxacin snabbt med maximala plasmanivåer 1 timma efter administrering utan foder och 2 timmar efter administrering med foder.
Hos hund sågs maximala plasmanivåer efter 2 timmar efter administrering med eller utan foder.
Terminala halveringstiden i plasma är ungefär 3- 5 timmar.
Den totala absorptionen var högre hos hundar och katter efter administrering med foder.
Utsöndringen sker huvudsakligen via urin och faeces.
Efter multipel oral administrering uppnås steady state efter den första doseringen och ingen ackumulering inträffar hos hund, under det att en måttlig ackumulering kan ses hos katt.
En oral dos av ibafloxin på 75 mg/ kg/ dag (fem gånger rekommenderad dos) till hund under 90 dagar tolererades väl. Hos friska katter kunde kräkning/ regurgitation och salivering ses när Ibaflin oral gel gavs oralt under 30 dagar i doseringen 15 till 75 mg/ kg.
43/ 47 BIPACKSEDEL TILL FÖRPACKNINGAR MED DOSERINGSSPRUTOR MED 7, 5% ORAL GEL
1.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Ibaflin 7, 5% oral gel
2.
DEKLARATION AV AKTIVT( A) INNEHÅLLSÄMNE( N)
Ibaflin 7, 5% oral gel:
75 mg ibafloxacin per g oral gel (motsvarande 78, 8 mg/ ml)
Metylparahydroxibensoat (0, 125%)
3.
NAMN PÅ OCH ADRESS TILL DEN SOM INNEHAR GODKÄNNANDET FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL DEN TILLVERKARE SOM ÄR ANSVARIG FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Namn på och adress till innehavaren av försäljningstillståndet Intervet International B. V.
Wim de Körverstraat 35 NL- 5831 AN Boxmeer Nederländerna
Namn på och adress till innehavaren av tillverkningstillstånd som ansvarar för satsfrisläppning Intervet International B. V.
Wim de Körverstraat 35 NL- 5831 AN Boxmeer Nederländerna
Intervet Productions S. A.
Rue de Lyons 27460 Igoville France
4.
DJURSLAG
Hundar
5.
INDIKATION( ER)
Ibaflin oral gel används för behandling av följande sjukdomstillstånd hos hundar:
Hudinfektioner (pyoderma – ytlig och djup, sår, bölder) förorsakade av känsliga sjukdomsalstrare såsom Staphylococcus spp., E. coli och Proteus mirabilis
44/ 47 6.
DOSERING FÖR VARJE DJURSLAG
Ges genom munnen, 15 mg ibafloxacin/ kg en gång dagligen.
15 mg per kg kroppsvikt = 1 ml oral gel per kg kroppsvikt
Doseringssprutan bör justeras för beräknad dosering, genom att ringen ställs vid motsvarande markering på pistongen (stegvis 1 ml för doseringsspruta 30 ml).
Behandlingstiden beror på infektionens natur och svårighet, och på det behandlingsresultat som ses.
I de flesta fall är en behandlingstid på 10 dagar tillräckligt.
Om nödvändigt och beroende på behandlingsresultatet, kan behandlingen fortsättas tills ett tillfredsställande resultat erhålles.
Behandlingen bör tas under omprövning, om ingen förbättring av det kliniska tillståndet iakttagits efter 5 dagar.
Vid fall av djup pyoderma rekommenderas omprövning av behandlingen, om inte tillräcklig förbättring inträtt efter en behandlingstid på 21 dagar.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Ges genom munnen.
Gelen ges i samband med utfodring.
För att undvika smittspridning bör en och samma doseringsspruta inte användas till olika djur.
När en doseringsspruta väl har öppnats bör den endast användas för att fortsätta föreskriven behandling av samma individ.
8.
RÅD FÖR KORREKT ADMINISTRERING
Pyoderma beror ofta på en underliggande sjukdom.
Grundorsaken bör fastställas och djuret behandlas i erforderlig utsträckning.
NSAID) hos hundar som har haft kramper.
Syraneutraliserande läkemedel kan inverka på magtarmkanalens upptag av kinoloner.
Minskad effekt kan observeras med nitrofurantoin.
Ibaflin oral gel kan ges till dräktiga tikar.
Läkemedlets säkerhet har inte fastställts hos lakterande tikar.
Inverkan på fertiliteten hos hanndjur har inte undersökts.
9.
KONTRAINDIKATIONER
Ibaflin 7, 5% oral gel får ej användas till katter.
Får inte användas till hundar under tillväxtperioden eftersom utvecklingen av ledbrosken kan påverkas.
Denna period är av olika längd beroende på rasen.
För flertalet raser är användning av ibafloxacin kontraindicerad till hundar yngre än 8 månader, hos mycket stora raser yngre än 18 månader.
45/ 47 10.
BIVERKNINGAR
Diarré, lös avföring, kräkningar, slöhet och aptitlöshet har observerats med låg frekvens.
Biverkningarna är milda och övergående.
Om någon annan biverkan noteras bör förskrivande veterinär informeras.
11.
KARENSTID
Ej relevant.
12.
SÄRSKILDA FÖRVARINGSANVISNINGAR, OM DET ÄR NÖDVÄNDIGT
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25oC.
Får ej användas efter utgångsdatum angivet på förpackningen.
Doseringssprutor med eventuellt oanvänt innehåll skall destrueras så snart föreskriven behandling avslutats.
13.
SÄRSKILDA VARNINGAR
Ensidig användning av en grupp av antibiotika kan medverka till resistensutveckling i en bakteriepopulation.
Fluorokinoloner skall av försiktighetsskäl reserveras för behandling av sjukdomstillstånd vilka svarat dåligt, eller förväntas svara dåligt, på behandling med andra grupper av antibiotika.
Ibaflin oral gel bör endast användas efter känslighetstestning.
Personer med känd överkänslighet mot kinolon bör undvika kontakt med läkemedlet.
14.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV OANVÄNT LÄKEMEDEL ELLER EVENTUELLT AVFALL
Ej använt veterinärmedicinskt läkemedel och avfall skall hanteras enligt gällande anvisningar.
15.
DATUM FÖR SENASTE ÖVERSYN AV BIPACKSEDELN
04. 02. 2005
46/ 47 16.
ÖVRIGA UPPLYSNINGAR
För djur.
Ibafloxacin är ett syntetiskt antibiotikum i fluorokinolongruppen.
Ibafloxacin är ett bredspektrumantibiotikum med bakteriedödande verkan pga. hämning av bakteriellt DNA- gyras.
Den vanligast förekommande metaboliten är 8- hydroxiibafloxacin, som också är mikrobiologiskt verksam.
Ibafloxacin och 8- hydroxiibafloxacin förstärker varandras effekt.
För ibafloxacin (modersubstansen) ses MIC- värden varierande mellan 0, 032 – 0, 5 g/ ml för isolat från hund av E. coli, Staphylococcus spp. och Proteus mirabilis.
Hos hund sågs maximala plasmanivåer efter 2 timmar efter administrering med eller utan foder.
Terminala halveringstiden i plasma är ungefär 3- 5 timmar.
Den totala absorptionen var högre efter administrering med foder.
Utsöndringen sker huvudsakligen via urin och faeces.
Efter multipel oral administrering uppnås steady state efter den första doseringen och ingen ackumulering inträffar hos hund.
En oral dos av ibafloxin på 75 mg/ kg/ dag (fem gånger rekommenderad dos) till hund under 90 dagar tolererades väl.
47/ 47
EU: s aktnummer
Fantasinamn
Styrka
Läkemedelsform Djurslag Administreringssätt Förpackning
Innehåll
Förpacknings - Karenstid storlek
EU/ 2/ 99/ 017/ 001
IBRAXION
gE- deleterat
injektionsvätska, Nötkreatur Subkutan Typ I glasflaska
5 doser
10 ml flaska Noll dagar
användning
EU/ 2/ 99/ 017/ 002
IBRAXION
gE- deleterat injektionsvätska, inaktiverat IBR emulsion virus, minst 0. 75 VN. U *
Nötkreatur
Subkutan användning
Typ I glasflaska
10 doser
20 ml flaska
Noll dagar
EU/ 2/ 99/ 017/ 003
IBRAXION
gE- deleterat injektionsvätska, inaktiverat IBR emulsion virus, minst 0. 75 VN. U *
Nötkreatur
Subkutan användning
Typ I glasflaska
25 doser
50 ml flaska
Noll dagar
EU/ 2/ 99/ 017/ 004
IBRAXION
gE- deleterat injektionsvätska, inaktiverat IBR emulsion virus, minst 0. 75 VN. U *
Nötkreatur
Subkutan användning
Typ I glasflaska
10 x 5 doser
10 x 10 ml flaska
Noll dagar
EU/ 2/ 99/ 017/ 005
IBRAXION
gE- deleterat injektionsvätska, inaktiverat IBR emulsion virus, minst 0. 75 VN. U *
Nötkreatur
Subkutan användning
Typ I glasflaska
10 x 10 doser
10 x 20 ml flaska
Noll dagar
EU/ 2/ 99/ 017/ 006
IBRAXION
gE- deleterat injektionsvätska, inaktiverat IBR emulsion virus, minst 0. 75 VN. U *
Nötkreatur
Subkutan användning
Typ I glasflaska
10 x 25 doser
10 x 50 ml flaska
Noll dagar
©EMEA 2006
CVMP/ 153/ 00
1/ 1
European Medicines Agency
EMEA/ V/ C/ 051
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
IBRAXION
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Dokumentet kan inte ersätta en personlig diskussion med din veterinär.
Vill du veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs den vetenskapliga diskussionen (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Ibraxion?
Ibraxion är en injektionsvätska, emulsion.
En dos Ibraxion à 2 ml innehåller den aktiva substansen gE - deleterat inaktiverat IBR- virus (infektiös bovin rinotrakeit).
Denna deletion gör det möjligt att skilja vaccinerade djur från infekterade djur, vilket möjliggör en bättre behandling av sjukdomen.
Vad används Ibraxion till?
Ibraxion används för immunisering av nötkreatur i syfte att minska kliniska symtom på IBR och att minska virusutskiljning (virus som passerar ut ur djuret).
Ibraxion skakas innan det används och injiceras subkutant (under huden) på halsen vid bogens framkant.
Två injektioner ges med 21 dagars mellanrum hos djur från 2 veckors ålder i frånvaro av antikroppar mot IBR- virus från moderdjuret eller från 3 månaders ålder vid närvaro av sådana antikroppar.
För att återvaccinera ska en boosterinjektion ges med 6 månaders intervall.
Immunitet uppnås efter 14 dagar och varar i 6 månader.
Hur verkar Ibraxion?
Ibraxion innehåller ett gE- deleterat IBR- virus som är inaktiverat.
När det injiceras hjälper exponeringen kalvens immunsystem att känna igen och bekämpa IBR- viruset.
När kalven exponeras för IBR- viruset senare i livet blir den antingen inte infekterad eller får en mycket lindrigare infektion.
Syftet med Ibraxion är även att minska spridningen av IBR- viruset genom att minska den mängd virus som utsöndras av djuren.
Hur har Ibraxions effekten undersökts?
Ibraxion har undersökts med hjälp av den rekommenderade doseringen hos djur i alla kategorier och i alla åldersgrupper.
Effekten av antikroppar som överförts av moderdjuret undersöktes också.
Det skydd som Ibraxion gav mättes genom minskningen av kliniska symtom på IBR efter det att nötkreaturen fått viruset.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vilken nytta har Ibraxion visat vid studierna?
Resultaten från studierna visade att vaccination med Ibraxion av kalvar antingen över 3 till 4 månaders ålder (om de har antikroppar mot IBR som har överförts från moderdjuret) eller från 2 veckors ålder (om de inte har några maternella antikroppar) gav skydd mot IBR i sex månader.
Studierna bekräftade också effekten av en boosterinjektion vid 15 månader efter den första vaccinationen (boostern för Ibrax rekommenderas var 6: e månad).
Slutligen visades att vaccinering med Ibraxion inte producerade antikroppar mot gE, vilket gjorde det möjligt att skilja dessa djur från dem som infekterats med IBR.
Vilka biverkningar har Ibraxion?
Injektionen med Ibraxion kan orsaka en övergående vävnadsreaktion på injektionsstället som kan vara i tre veckor och i sällsynta fall upp till fem veckor.
Ibraxion kan orsaka en lätt förhöjd kroppstemperatur (mindre än 1°C) i mindre än 48 timmar efter injektionen.
Det påverkar inte djurets hälsa eller prestationsförmåga.
I sällsynta fall kan en överkänslighets - eller allergireaktion förekomma, vilken kräver behandling.
Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Ibraxion innehåller mineralolja.
I sällsynta fall kan det leda till förlust av fingret.
Om någon oavsiktligt injiceras med denna produkt måste han/ hon omedelbart uppsöka läkare även om endast en mycket liten mängd injicerats.
Ta med bipacksedeln till läkaren.
Om smärtan kvarstår i mer än 12 timmar efter den medicinska undersökningen ska läkaren kontaktas igen.
Varför har Ibraxion godkänts?
Den rekommenderade att Ibraxion skulle godkännas för försäljning.
Nytta- riskförhållandet finns i modul 6 i detta EPAR.
Mera information om Ibraxion:
Den 9 mars 2000 beviljade Europeiska kommissionen Merial ett godkännande för försäljning av Ibraxion som gäller i hela Europeiska unionen.
Informationen om denna produkts förskrivningsstatus finns på märkningen.
Denna sammanfattning aktualiserades senast 11- 2006.
©EMEA 2007
2/ 2
BILAGA I
PRODUKTRESUMÉ
1/ 35 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS FANTASINAMN
Ibraxion injektionsvätska, emulsion.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Aktivt( a) innehållsämne( n) En dos á 2 ml av vaccinet innehåller: gE- deleterat inaktiverat IBR virus, minst
3.
LÄKEMEDELSFORM
Injektionsvätska, emulsion.
4.
IMMUNOLOGISKA EGENSKAPER
Vaccinet är en emulsion med paraffin- olja (adjuvant).
Man kan därmed skilja vaccinerade djur från naturligt infekterade.
Ibraxion kan därmed användas som ett markörvaccin tillsammans med lämpligt diagnostiskt test.
5.
KLINISKA UPPGIFTER
5. 1 Djurslag
Nötkreatur.
5. 2 Indikationer
Immunitet uppnås efter 14 dagar och varar i 6 månader.
5. 3 Kontraindikationer
Inga.
2/ 35 5. 4 Biverkningar
• Vaccinationen kan orsaka en övergående lätt temperaturstegring (< 1°C) som avklingar inom 48 timmar utan betydelse för djurets hälsa och produktionsförmåga.
Dessa är sällsynta och lämplig symptomatisk behandling skall då sättas in.
5. 5 Särskilda försiktighetsmått vid användning
Tillse att vaccinet når en temperatur på 15°C- 25°C innan användning.
Använd sterila sprutor och nålar.
5. 6 Användning under dräktighet och laktation
Ibraxion kan användas till dräktiga och lakterande kor.
5. 7 Interaktioner med andra läkemedel och övriga interaktioner
Därför rekommenderas att inget annat vaccin administreras samtidigt med denna produkt.
5. 8 Dosering och administreringssätt
• Omskakas väl före användning • Injiceras på halsen vid bogens framkant • En dos, 2 ml, injiceras subkutant enligt följande vaccinationsprogram:
Maternell immunitet mot smittsamt rhinotrakeitvirus hos nötkreatur kan negativt påverka vaccinationsresultatet och detta kräver lämpligt vaccinationsschema.
Grundvaccination:
Första vaccinationen kan ges vid 2 veckors ålder i frånvaro av maternell immunitet mot IBR virus eller från 3 månaders ålder vid närvaro av sådana antikroppar.
Revaccination: vaccinering skall ske med 6 månaders intervall.
5. 9 Överdosering
Inga andra biverkningar än de som nämns under 5. 4 (Biverkningar) har observerats då vaccinet har överdoserats.
5. 10 Särskilda varningar för respektive djurslag
Inga.
5. 11 Karenstid( er)
Noll dagar
3/ 35 5. 12 Skyddsföreskrifter för personer som administrerar läkemedlet till djur
Till användaren:
Denna produkt innehåller mineralolja.
I sällsynta fall kan det leda till förlust av fingret om man inte kommer under medicinsk vård omedelbart.
Vid oavsiktlig injektion med denna produkt, uppsök snabbt läkare även om endast en väldigt liten mängd injiceras - och ta med bipacksedeln.
Om smärtan kvarstår i mer än 12 timmar efter undersökning av läkare, kontakta läkare igen.
Till läkaren:
Denna produkt innehåller mineralolja.
Även om små mängder injicerats, kan en oavsiktlig injektion med denna produkt orsaka intensiv svullnad, som till exempel kan leda till ischemisk nekros och även till förlust av ett finger.
Sakkunniga, SNABBA, kirurginsatser krävs och det kan bli nödvändigt med incision och irrigation av det injicerade området, särskilt om det rör sig om mjukdelar eller senor i ett finger.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Betydelsefulla inkompatibiliteter
Då blandbarhetsstudier saknas skall detta veterinärmedicinska läkemedel inte blandas med andra veterinärmedicinska läkemedel.
6. 2 Hållbarhet
18 månaders.
Bruten förpackning skall användas inom 6 timmar.
6. 3 Särskilda förvaringsanvisningar
Förvaras vid 2°C - 8°C, Ljuskänsligt.
Får ej frysas.
6. 4 Förpackningstyp och innehåll
Förpackningsmaterial: • typ I glasflaska • nitril gummipropp • aluminiumkapsyl
Förpackningsstorlekar: • Glasflaska med 5 doser, kartong med 1 flaska • Glasflaska med 5 doser, kartong med 10 flaskor • Glasflaska med 10 doser, kartong med 1 flaska • Glasflaska med 10 doser, kartong med 10 flaskor • Glasflaska med 25 doser, kartong med 1 flaska • Glasflaska med 25 doser, kartong med 10 flaskor
4/ 35 6. 5 Särskilda försiktighetsåtgärder för destruktion av oanvänt läkemedel eller avfall, i förekommande fall
Ej använt veterinärmedicinskt läkemedel och avfall skall hanteras enligt gällande anvisningar.
7.
NAMN ELLER FÖRETAGSNAMN OCH ADRESS ELLER REGISTRERAT KONTOR FÖR INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
MERIAL 29 avenue Tony Garnier F- 69007 Lyon FRANKRIKE
Förbud mot försäljning, förordnande och/ eller användning
Import, försäljning, förordnande och/ eller användning av detta veterinärmedicinska läkemedel är förbjudet eller kan förbjudas i vissa medlemsstater inom hela eller delar av deras territorium enligt nationell djurhälsopraxis.
Personer som avser att importera, sälja, förordna och/ eller använda detta veterinärmedicinska läkemedel måste samråda med den berörda medlemsstatens behöriga myndighet om gällande vaccinationsbestämmelser innan läkemedlet importeras, säljs, förordnas och/ eller används.
Nummer på godkännandet för försäljning
EU/ 2/ 99/ 017/ 001- 006
Datum för första godkännande/ förnyat godkännande
09/ 03/ 2000
Datum för översyn av produktresumén
2004
5/ 35 BILAGA II
A.
TILLVERKARE AV DE( T) AKTIVA INNEHÅLLSÄMNET( NA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV
TILLVERKNINGSTILLSTÅND
SOM
ANSVARAR
FÖR
FRISLÄPPANDE AV TILLVERKNINGSSATS
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING
C.
D.
TILLVERKARE AV DE( T) AKTIVA INNEHÅLLSÄMNET( NA) AV BIOLOGISKT
URSPRUNG OCH
ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkaren av de( t) aktiva innehållsämnet( na) av biologiskt ursprung
MERIAL Laboratoire Lyon Gerland 254, Avenue Marcel Mérieux F- 69007 LYON FRANCE
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
MERIAL Laboratoire Porte des Alpes Rue de l’ Aviation F- 69800 SAINT PRIEST FRANCE
B.
BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING
Receptbelagt veterinärmedicinskt läkemedel.
C.
FÖRBUD MOT FÖRSÄLJNING, FÖRORDNANDE OCH/ ELLER ANVÄNDNING
Enligt artikel 71 i Europaparlamentets och rådets direktiv 2001/ 82/ EG förbjuder eller kan medlemsstaterna förbjuda import, försäljning, förordnande och/ eller användning av det veterinärmedicinska läkemedlet inom hela eller delar av sitt territorium om följande fastställs:
a) Administreringen av det veterinärmedicinska läkemedlet till djur kommer att försvåra genomförandet av nationella program för diagnostisering, övervakning eller utrotning av djursjukdom eller medför svårigheter att intyga frånvaron av kontamination hos levande djur eller livsmedel eller andra produkter, som härrör från behandlade djur.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
som godkänns/ kan godkännas i enlighet med rådets förordning (EEG) nr 2377/ 90 och i enlighet med artikel 31. 3 b i rådets förordning (EEG) nr 2309/ 93 av den 22 juli 1993, i dess senaste lydelse.
7/ 35 Kommittén för veterinärmedicinska läkemedel har förordat att mineralolja skall föras in i bilaga II till rådets förordning (EEG) nr 2377/ 90 enligt följande tabell:
Farmakologiskt aktivt( a) ämne( n)
Övriga bestämmelser
viskositet, inkluderande mikrokristallina vaxer, c. a C10 – C60, alifatiska, grenade alifatiska och alicykliska substanser:
livsmedelsproducerande substanser undantagna djurslag
8/ 35 BILAGA III
MÄRKNING OCH BIPACKSEDEL
9/ 35 A.
MÄRKNING
10/ 35 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
1.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Ibraxion injektionsvätska, emulsion.
DEKLARATION AV AKTIVT( A) OCH ÖVRIGA INNEHÅLLSÄMNEN
En dos á 2 ml: • •
Titer av virusneutraliserande antikroppar efter vaccination av marsvin.
3.
LÄKEMEDELSFORM
Injektionsvätska, emulsion.
4.
FÖRPACKNINGSSTORLEK
5 doser (10 ml)
5.
DJURSLAG
Nötkreatur.
6.
INDIKATION( ER)
Aktiv immunisering av nötkreatur i syfte att reducera kliniska symptom och virusutskiljning vid infektion av smittsam rhinotrakeit (IBR).
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Subkutan injektion.
8.
KARENSTID
Noll dagar
11/ 35 9.
SÄRSKILD( A) VARNING( AR), I FÖREKOMMANDE FALL
Import, försäljning, förodnande och/ eller användning av detta veterinärmedicinska läkemedel är förbjudet eller kan förbjudas i vissa medlemsstater inom hela eller delar av deras territorium, se bipacksedeln för ytterligare information.
Oavsiktlig injektion är farlig – se bipacksedeln före användning
10.
UTGÅNGSDATUM
Utg. dat.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
Får ej frysas.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄND PRODUKT ELLER AVFALL I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall hanteras enligt gällande anvisningar.
Se punkt 7 ovan
13.
TEXTEN ” FÖR DJUR ”
För djur.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL TILLVERKARE SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS I EES, OM OLIKA
Innehavaren av godkännandet för försäljning MERIAL 29 avenue Tony Garnier F- 69007 Lyon FRANKRIKE
12/ 35 Tillverkare som ansvarar för frisläppande av tillverkningssats Merial Laboratoire Porte des Alpes Rue de l' Aviation F- 69800 Saint Priest
Se punkt 7 ovan
16.
NUMMER I GEMENSKAPSREGISTRET ÖVER LÄKEMEDEL
EU/ 2/ 99/ 017/ 001
17.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Sats.
18.
VILLKOR ELLER ANVÄNDNING
Receptbelagt veterinärmedicinskt läkemedel.
13/ 35 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
1.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Ibraxion injektionsvätska, emulsion.
2.
DEKLARATION AV AKTIVT( A) OCH ÖVRIGA INNEHÅLLSÄMNEN
En dos á 2 ml: • •
gE- deleterat inaktiverat IBR virus, minst lättflytande paraffin olja 449. 6 – 488. 2 mg
0, 75 VN. U *
* VN. U:
Titer av virusneutraliserande antikroppar efter vaccination av marsvin.
3.
LÄKEMEDELSFORM
Injektionsvätska, emulsion.
4.
FÖRPACKNINGSSTORLEK
10 x 5 doser (10 x 10 ml)
5.
DJURSLAG
Nötkreatur.
6.
INDIKATION( ER)
Aktiv immunisering av nötkreatur i syfte att reducera kliniska symptom och virusutskiljning vid infektion av smittsam rhinotrakeit (IBR).
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Subkutan injektion.
8.
KARENSTID
Noll dagar
14/ 35 9.
SÄRSKILD( A) VARNING( AR), I FÖREKOMMANDE FALL
Import, försäljning, förodnande och/ eller användning av detta veterinärmedicinska läkemedel är förbjudet eller kan förbjudas i vissa medlemsstater inom hela eller delar av deras territorium, se bipacksedeln för ytterligare information.
Oavsiktlig injektion är farlig – se bipacksedeln före användning
10.
UTGÅNGSDATUM
Utg. dat.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
Får ej frysas.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄND PRODUKT ELLER AVFALL I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall hanteras enligt gällande anvisningar.
Se punkt 7 ovan
13.
TEXTEN ” FÖR DJUR ”
För djur.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL TILLVERKARE SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS I EES, OM OLIKA
Innehavaren av godkännandet för försäljning MERIAL 29 avenue Tony Garnier F- 69007 Lyon FRANKRIKE
15/ 35 Tillverkare som ansvarar för frisläppande av tillverkningssats Merial Laboratoire Porte des Alpes Rue de l' Aviation F- 69800 Saint Priest
Se punkt 7 ovan
16.
NUMMER I GEMENSKAPSREGISTRET ÖVER LÄKEMEDEL
EU/ 2/ 99/ 017/ 004
17.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Sats.
18.
VILLKOR ELLER ANVÄNDNING
Receptbelagt veterinärmedicinskt läkemedel.
16/ 35 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
1.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Ibraxion injektionsvätska, emulsion.
DEKLARATION AV AKTIVT( A) OCH ÖVRIGA INNEHÅLLSÄMNEN
En dos á 2 ml: • •
Titer av virusneutraliserande antikroppar efter vaccination av marsvin.
3.
LÄKEMEDELSFORM
Injektionsvätska, emulsion.
4.
FÖRPACKNINGSSTORLEK
10 doser (20 ml)
5.
DJURSLAG
Nötkreatur.
6.
INDIKATION( ER)
Aktiv immunisering av nötkreatur i syfte att reducera kliniska symptom och virusutskiljning vid infektion av smittsam rhinotrakeit (IBR).
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Subkutan injektion.
8.
KARENSTID
Noll dagar
17/ 35 9.
SÄRSKILD( A) VARNING( AR), I FÖREKOMMANDE FALL
Import, försäljning, förodnande och/ eller användning av detta veterinärmedicinska läkemedel är förbjudet eller kan förbjudas i vissa medlemsstater inom hela eller delar av deras territorium, se bipacksedeln för ytterligare information.
Oavsiktlig injektion är farlig – se bipacksedeln före användning
10.
UTGÅNGSDATUM
Utg. dat.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
Får ej frysas.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄND PRODUKT ELLER AVFALL I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall hanteras enligt gällande anvisningar.
Se punkt 7 ovan
13.
TEXTEN ” FÖR DJUR ”
För djur.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL TILLVERKARE SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS I EES, OM OLIKA
Innehavaren av godkännandet för försäljning MERIAL 29 avenue Tony Garnier F- 69007 Lyon FRANKRIKE
18/ 35 Tillverkare som ansvarar för frisläppande av tillverkningssats Merial Laboratoire Porte des Alpes Rue de l' Aviation F- 69800 Saint Priest
Se punkt 7 ovan
16.
NUMMER I GEMENSKAPSREGISTRET ÖVER LÄKEMEDEL
EU/ 2/ 99/ 017/ 002
17.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Sats.
18.
VILLKOR ELLER ANVÄNDNING
Receptbelagt veterinärmedicinskt läkemedel.
19/ 35 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
1.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Ibraxion injektionsvätska, emulsion.
DEKLARATION AV AKTIVT( A) OCH ÖVRIGA INNEHÅLLSÄMNEN
En dos á 2 ml: • •
Titer av virusneutraliserande antikroppar efter vaccination av marsvin.
3.
LÄKEMEDELSFORM
Injektionsvätska, emulsion.
4.
FÖRPACKNINGSSTORLEK
10 x 10 doser (10 x 20 ml)
5.
DJURSLAG
Nötkreatur.
6.
INDIKATION( ER)
Aktiv immunisering av nötkreatur i syfte att reducera kliniska symptom och virusutskiljning vid infektion av smittsam rhinotrakeit (IBR).
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Subkutan injektion.
8.
KARENSTID
Noll dagar
20/ 35 9.
SÄRSKILD( A) VARNING( AR), I FÖREKOMMANDE FALL
Import, försäljning, förodnande och/ eller användning av detta veterinärmedicinska läkemedel är förbjudet eller kan förbjudas i vissa medlemsstater inom hela eller delar av deras territorium, se bipacksedeln för ytterligare information.
Oavsiktlig injektion är farlig – se bipacksedeln före användning
10.
UTGÅNGSDATUM
Utg. dat.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
Får ej frysas.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄND PRODUKT ELLER AVFALL I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall hanteras enligt gällande anvisningar.
Se punkt 7 ovan
13.
TEXTEN ” FÖR DJUR ”
För djur.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL TILLVERKARE SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS I EES, OM OLIKA
Innehavaren av godkännandet för försäljning MERIAL 29 avenue Tony Garnier F- 69007 Lyon FRANKRIKE
21/ 35 Tillverkare som ansvarar för frisläppande av tillverkningssats Merial Laboratoire Porte des Alpes Rue de l' Aviation F- 69800 Saint Priest
Se punkt 7 ovan
16.
NUMMER I GEMENSKAPSREGISTRET ÖVER LÄKEMEDEL
EU/ 2/ 99/ 017/ 005
17.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Sats.
18.
VILLKOR ELLER ANVÄNDNING
Receptbelagt veterinärmedicinskt läkemedel.
22/ 35 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
1.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Ibraxion injektionsvätska, emulsion.
DEKLARATION AV AKTIVT( A) OCH ÖVRIGA INNEHÅLLSÄMNEN
En dos á 2 ml: • •
Titer av virusneutraliserande antikroppar efter vaccination av marsvin.
3.
LÄKEMEDELSFORM
Injektionsvätska, emulsion.
4.
FÖRPACKNINGSSTORLEK
25 doser (50 ml)
5.
DJURSLAG
Nötkreatur.
6.
INDIKATION( ER)
Aktiv immunisering av nötkreatur i syfte att reducera kliniska symptom och virusutskiljning vid infektion av smittsam rhinotrakeit (IBR).
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Subkutan injektion.
8.
KARENSTID
Noll dagar
23/ 35 9.
SÄRSKILD( A) VARNING( AR), I FÖREKOMMANDE FALL
Import, försäljning, förodnande och/ eller användning av detta veterinärmedicinska läkemedel är förbjudet eller kan förbjudas i vissa medlemsstater inom hela eller delar av deras territorium, se bipacksedeln för ytterligare information.
Oavsiktlig injektion är farlig – se bipacksedeln före användning
10.
UTGÅNGSDATUM
Utg. dat.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
Får ej frysas.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄND PRODUKT ELLER AVFALL I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall hanteras enligt gällande anvisningar.
Se punkt 7 ovan
13.
TEXTEN ” FÖR DJUR ”
För djur.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL TILLVERKARE SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS I EES, OM OLIKA
Innehavaren av godkännandet för försäljning MERIAL 29 avenue Tony Garnier F- 69007 Lyon FRANKRIKE
24/ 35 Tillverkare som ansvarar för frisläppande av tillverkningssats Merial Laboratoire Porte des Alpes Rue de l' Aviation F- 69800 Saint Priest
Se punkt 7 ovan
16.
NUMMER I GEMENSKAPSREGISTRET ÖVER LÄKEMEDEL
EU/ 2/ 99/ 017/ 003
17.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Sats.
18.
VILLKOR ELLER ANVÄNDNING
Receptbelagt veterinärmedicinskt läkemedel.
25/ 35 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
1.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Ibraxion injektionsvätska, emulsion.
2.
DEKLARATION AV AKTIVT( A) OCH ÖVRIGA INNEHÅLLSÄMNEN
En dos á 2 ml: • •
gE- deleterat inaktiverat IBR virus, minst lättflytande paraffin olja 449. 6 – 488. 2 mg
0, 75 VN. U *
* VN. U:
Titer av virusneutraliserande antikroppar efter vaccination av marsvin.
3.
LÄKEMEDELSFORM
Injektionsvätska, emulsion.
4.
FÖRPACKNINGSSTORLEK
10 x 25 doser (10 x 50 ml)
5.
DJURSLAG
Nötkreatur.
6.
INDIKATION( ER)
Aktiv immunisering av nötkreatur i syfte att reducera kliniska symptom och virusutskiljning vid infektion av smittsam rhinotrakeit (IBR).
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Subkutan injektion.
8.
KARENSTID
Noll dagar
26/ 35 9.
SÄRSKILD( A) VARNING( AR), I FÖREKOMMANDE FALL
Import, försäljning, förodnande och/ eller användning av detta veterinärmedicinska läkemedel är förbjudet eller kan förbjudas i vissa medlemsstater inom hela eller delar av deras territorium, se bipacksedeln för ytterligare information.
Oavsiktlig injektion är farlig – se bipacksedeln före användning
10.
UTGÅNGSDATUM
Utg. dat.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
Får ej frysas.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄND PRODUKT ELLER AVFALL I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall hanteras enligt gällande anvisningar.
Se punkt 7 ovan
13.
TEXTEN ” FÖR DJUR ”
För djur.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL TILLVERKARE SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS I EES, OM OLIKA
Innehavaren av godkännandet för försäljning MERIAL 29 avenue Tony Garnier F- 69007 Lyon FRANKRIKE
27/ 35 Tillverkare som ansvarar för frisläppande av tillverkningssats Merial Laboratoire Porte des Alpes Rue de l' Aviation F- 69800 Saint Priest
Se punkt 7 ovan
16.
NUMMER I GEMENSKAPSREGISTRET ÖVER LÄKEMEDEL
EU/ 2/ 99/ 017/ 006
17.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
Sats.
18.
VILLKOR ELLER ANVÄNDNING
Receptbelagt veterinärmedicinskt läkemedel.
28/ 35 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRELÄKEMEDELSFÖRPACKNINGS - ENHETER
1.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Ibraxion injektionsvätska, emulsion.
MÄNGD AKTIVT( A) INNEHÅLLSÄMNE( N)
En dos á 2 ml: gE- deleterat inaktiverat IBR virus, minst
* VN. U:
Titer av virusneutraliserande antikroppar efter vaccinering av marsvin.
3.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
(flaska på 10 ml)
4.
ADMINISTRERINGSSÄTT
Subkutan injektion.
5.
NUMMER PÅ TILLVERKNINGSSATS
Sats.
6.
UTGÅNGSDATUM
Utg. dat.
7.
TEXTEN ” FÖR DJUR ”
För djur.
Oavsiktlig injektion är farlig – se bipacksedeln före användning
29/ 35 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRELÄKEMEDELSFÖRPACKNING - SENHETER
1.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Ibraxion injektionsvätska, emulsion.
MÄNGD AKTIVT( A) INNEHÅLLSÄMNE( N)
En dos á 2 ml: gE- deleterat inaktiverat IBR virus, minst
* VN. U:
Titer av virusneutraliserande antikroppar efter vaccinering av marsvin.
3.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
(flaska på 20 ml)
4.
ADMINISTRERINGSSÄTT
Subkutan injektion.
5.
NUMMER PÅ TILLVERKNINGSSATS
Sats.
6.
UTGÅNGSDATUM
Utg. dat.
7.
TEXTEN ” FÖR DJUR ”
För djur.
Oavsiktlig injektion är farlig – se bipacksedeln före användning
30/ 35 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRELÄKEMEDELSFÖRPACKNINGS - ENHETER
1.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Ibraxion injektionsvätska, emulsion.
MÄNGD AKTIVT( A) INNEHÅLLSÄMNE( N)
En dos á 2 ml: gE- deleterat inaktiverat IBR virus, minst
* VN. U:
Titer av virusneutraliserande antikroppar efter vaccinering av marsvin.
3.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
(flaska på 50 ml)
4.
ADMINISTRERINGSSÄTT
Subkutan injektion.
5.
NUMMER PÅ TILLVERKNINGSSATS
Sats.
6.
UTGÅNGSDATUM
Utg. dat.
7.
TEXTEN ” FÖR DJUR ”
För djur.
Oavsiktlig injektion är farlig – se bipacksedeln före användning
31/ 35 B.
BIPACKSEDEL
32/ 35 BIPACKSEDEL
1.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Ibraxion injektionsvätska, emulsion.
DEKLARATION AV AKTIVT( A) OCH ÖVRIGA INNEHÅLLSÄMNEN
En dos á 2 ml av vaccinet innehåller: • •
gE- deleterat inaktiverat IBR virus, minst lättflytande paraffin olja 449. 6 – 488. 2 mg
Titer av virusneutraliserande antikroppar efter vaccination av marsvin.
3.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS I EES, OM OLIKA
Innehavaren av godkännandet för försäljning MERIAL 29 avenue Tony Garnier F- 69007 Lyon FRANKRIK E
Tillverkare som är ansvarig för frisläppande av tillverkningssats Merial Laboratoire Porte des Alpes Rue de l' Aviation F- 69800 Saint Priest
FRANKRIKE
4.
DJURSLAG
Nötkreatur.
5.
INDIKATION( ER)
Aktiv immunisering av nötkreatur i syfte att reducera kliniska symptom och virusutskiljning vid infektion av smittsam rhinotrakeit (IBR).
Immunitet uppnås efter 14 dagar och varar i 6 månader.
6.
DOSERING FÖR VARJE DJURSLAG
En dos, 2 ml av vaccinet, injiceras enligt följande vaccinationsprogram:
33/ 35 Närvaron av maternell immunitet mot smittsamt rhinotrakeitvirus hos nötkreatur kan negativt påverka vaccinationsresultatet och detta kräver lämpligt vaccinationsschema.
Grundvaccination:
Första vaccinationen kan ges vid 2 veckors ålder i frånvaro av maternell immunitet mot IBR virus eller från 3 månaders ålder vid närvaro av sådana antikroppar.
Revaccination: vaccinering skall ske med 6 månaders intervall.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
• Tillse att vaccinet når en temperatur på 15- 25°C. • Omskakas väl före användning. • Subkutan injektion.
8.
ANVISNING FÖR KORREKT ADMINISTRERING
• Injiceras på halsen vid bogens framkant. • Använd sterila sprutor och kanyler.
Övrig information:
Ibraxion är ett inaktiverat vaccin mot bovint rhinotrakeit (IBR), baserat på en virusstam som ej uttrycker gE- protein.
Man kan därmed skilja vaccinerade djur från naturligt infekterade.
Ibraxion kan därmed användas som ett markörvaccin tillsammans med lämpligt diagnostiskt test.
9.
KONTRAINDIKATIONER
Inga kända.
10.
BIVERKNINGAR
Dessa är sällsynta och lämplig symptomatisk behandling skall då sättas in. • Om du observerar andra biverkningar, tala om det för din veterinär.
11.
KARENSTID
Noll dagar
34/ 35 12.
SÄRSKILDA FÖRVARINGSANVISNINGAR
• Förvaras utom syn - och räckhåll för barn. • Förvaras vid 2°C - 8°C, Ljuskänsligt.
Får ej frysas. • Bruten förpackning skall användas inom 6 timmar. • Använd inte detta läkemedel efter utgångsdatumet på etiketten.
13.
SÄRSKILD( A) VARNING( AR)
• Vaccinera endast friska djur. • Skall ej blandas med andra läkemedel.
Till användaren:
Denna produkt innehåller mineralolja.
I sällsynta fall kan det leda till förlust av fingret om man inte kommer under medicinsk vård omedelbart.
Vid oavsiktlig injektion med denna produkt, uppsök snabbt läkare även om endast en väldigt liten mängd injiceras - och ta med bipacksedeln.
Om smärtan kvarstår i mer än 12 timmar efter undersökning av läkare, kontakta läkare igen.
Till läkaren:
Denna produkt innehåller mineralolja.
Även om små mängder injicerats, kan en oavsiktlig injektion med denna produkt orsaka intensiv svullnad, som till exempel kan leda till ischemisk nekros och även till förlust av ett finger.
Sakkunniga, SNABBA, kirurginsatser krävs och det kan bli nödvändigt med incision och irrigation av det injicerade området, särskilt om det rör sig om mjukdelar eller senor i ett finger.
Import, försäljning, förordnande och/ eller användning av detta veterinärmedicinska läkemedel är förbjudet eller kan förbjudas i vissa medlemsstater inom hela eller delar av deras territorium enligt nationell djurhälsopraxis.
Personer som avser att importera, sälja, förordna och/ eller använda detta veterinärmedicinska läkemedel måste samråda med den berörda medlemsstatens behöriga myndighet om gällande vaccinationsbestämmelser innan läkemedlet importeras, säljs, förordnas och/ eller används.
14.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV OANVÄND PRODUKT ELLER AVFALL I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall hanteras enligt gällande anvisningar.
15.
DATUM DÅ BIPACKSEDELN SENAST REVIDERADES
2004
16.
ÖVRIGA UPPLYSNINGAR
Receptbelagt veterinärmedicinskt läkemedel.
35/ 35
EU: s aktnummer Fantasinamn
Styrka
Läkemedelsform
Djurslag
Administrerings - sätt
Förpackning Innehåll
Förpacknings - Karenstid storlek
EU/ 2/ 00/ 018/ 001
Incurin
1 mg
Tablett
Hundar
Oral
Tryckpack
30 tabletter
Kartong med 1 Ej tillämpligt tryckpackremsa
1/ 1
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 047
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
INCURIN
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Dokumentet kan inte ersätta en personlig diskussion med din veterinär.
Vill du ha mer information om ditt djurs sjukdom eller behandling kan du kontakta din veterinär.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Incurin?
Incurin är en tablett som innehåller det naturliga hormonet östriol som aktiv substans.
Vad används Incurin för?
Incurin används för behandling av hormonberoende urininkontinens på grund av otillräcklig funktion hos sfinktern (ringmuskel) hos ovariehysterektomerade tikar (dvs. hos hundar som fått äggstockarna och livmodern bortopererade).
Eftersom känsligheten för östriol hos inkontinenta hundar varierar måste dosen bestämmas individuellt för varje hund.
Råd om dosering finns i bipacksedeln.
Hur verkar Incurin?
Östriol som finns i Incurin är ett korttidsverkande naturligt östrogen som binder till östrogenreceptorn.
Termen urininkontinens används för att beskriva tillståndet ofrivilligt urinläckage.
Det är känt att det drabbar tikar och frekvensen är som högst efter ovariektomi.
Detta tillstånd åtföljs av en minskad produktion av endogent östrogen.
Vetenskapliga rön tyder klart på att det finns ett samband mellan urininkontinens och östrogenbrist.
Östrogenreceptorer finns i den uretrala sfinktern där östrogen bidrar till ett fullständigt svar och på detta sätt förbättrar uretral stängning och lagring i urinblåsan.
Hur har Incurins effekt undersökts?
Incurin har studerats på tikar i tre stora fältförsök.
Under studierna gav upprepad administration av upp till 2 mg östriol per hund positiva effekter hos tikar som hade ofrivilligt urinläckage.
Studierna visade också att det inte finns något tydligt samband mellan dosering och hundens kroppsvikt, varför doseringen måste bestämmas individuellt.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Vilken nytta har Incurin visat vid studierna?
De flesta av tikarna som ingick i studierna svarade positivt på behandlingen: de blev besvärsfria och förblev så under lång tid.
Resultaten visar att Incurin är effektivt och säkert att använda mot urinkontinens som beror på otillräcklig funktion hos sfinktern hos ovariehysterektomerade tikar.
Vilka är riskerna med Incurin?
Incurin får inte ges till tikar som inte opererats eftersom effekten endast visats hos ovariehysterektomerade tikar.
Djur som visar tecken på polyuri- polydipsi (överdrivet vattenintag och därav följande uttömning av en stor urinvolym) ska inte heller behandlas med detta läkemedel.
Effekter som är typiska för östrogen, exempelvis svullen vulva, svullna mjölkkörtlar och/ eller dragningskraft på hanhundar samt kräkningar har observerats vid den högst rekommenderade dosen på 2 mg per hund.
Incidensen är 5– 9%.
Dessa effekter minskar när dosen sänks.
I sällsynta fall förekom vaginalblödning.
I mycket sällsynta fall har också alopeci (håravfall) observerats.
Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Inga särskilda försiktighetsåtgärder behöver vidtas när Incurin administreras.
Varför har Incurin godkänts?
Kommittén rekommenderade att Incurin skulle godkännas för försäljning.
Nytta/ risk- förhållandet behandlas i modul 6 i detta EPAR.
Mer information om Incurin:
Godkännandet för försäljning förlängdes 2005.
Information om denna produkts förskrivningsstatus finns på etiketten/ yttre förpackningen.
Denna sammanfattning aktualiserades senast i april 2007.
Sida 2/ 2 ©EMEA 2008
BILAGA I
PRODUKTRESUMÉ
1/ 16 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
INCURIN 1 mg tablett
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Östriol 1 mg/ tablett
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett Rund tablett med en skåra.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Hund (tikar)
4. 2 Indikationer, specificera djurslag
Behandling av hormonberoende urininkontinens på grund av otillräcklig funktion av sfinktern hos ovariehysterektomerade tikar.
4. 3 Kontraindikationer
Skall inte användas på intakta tikar eftersom effekten bara har dokumenterats hos ovariehysterektomerade tikar.
Användning av Incurin är kontraindikerad under dräktighet och hos djur yngre än ett år.
4. 4 Särskilda varningar för respektive djurslag
Höga doser östrogen kan öka risken för tumörer i organ med östrogenreceptorer (mjölkkörtlar).
Särskilda försiktighetsåtgärder för djur
Vid östrogena verkningar bör dosen sänkas.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
2/ 16 4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Östrogena verkningar som svullen vulva, svullna mjölkkörtlar och/ eller attraktivitet för hanhundar samt kräkningar har observerats vid den högst rekommenderade dosen på 2 mg per hund.
Frekvensen är omkring 5- 9%.
Dessa verkningar är reversibla efter att dosens sänkts.
I sällsynta fall förekom vaginalblödning.
I mycket sällsynta fall har utveckling av alopecia observerats.
4. 7 Användning under dräktighet, laktation eller äggläggning
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Inga kända.
4. 9 Dos och administreringssätt
För oral administrering.
Ett samband mellan slutlig effektiv dos och kroppsvikt har inte dokumenterats och därför måste dosen bestämmas individuellt för varje hund.
Börja behandlingen med en tablett (1 mg östriol) dagligen.
Om behandlingen är framgångsrik, sänks dosen till en halv tablett om dagen.
Om initialbehandlingen inte lyckas, ökas dosen till två tabletter om dagen, given som en dos.
En del hundar behöver inte daglig behandling - behandling varannan dag kan försökas när den effektiva dagliga dosen har etablerats.
Minsta dosen skall inte vara mindre än 0, 5 mg per hund per dag.
Säkerställ att dosen för att uppnå terapeutisk verkan är så låg som möjligt.
Använd inte mer än 2 tabletter per hund per dag.
Om inget svar på behandlingen erhålles, bör diagnosen omprövas för att undersöka andra orsaker till inkontinens, så som neurologiska störningar, neoplasi i urinblåsa och dylikt.
Djuren bör undersökas var 6: e månad under behandlingen.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Vid överdosering kan typiska östrogenverkningar förekomma.
Dessa verkningar är reversibla efter att dosen sänkts.
4. 11 Karenstid( er)
Ej relevant.
5.
FARMAKOLOGISKAEGENSKAPER
Farmakoterapeutisk grupp: östrogener, ATCvet- kod:
QG03CA04
3/ 16 5. 1 Farmakodynamiska egenskaper
Östriol är ett korttidsverkande naturligt östrogen.
Vid säkerhetsstudie och kliniska prövningar på hund, inklusive långtidsbehandling observerades inga tecken på benmärgsdepression.
Detta beror sannolikt på den korttidsverkande östrogena effekten hos östriol.
5. 2 Farmakokinetiska egenskaper
Efter oral administrering förekommer ingen ackumulering vid upprepad dosering.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Amylopektin Potatisstärkelse Magnesiumstearat Laktos
6. 2 Inkompatibiliteter
Inga.
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30 °C
6. 5 Inre förpackning (förpackningstyp och material)
Tryckpack av glasklar PVC- film med baksida av aluminiumfolie försedd med värmeförseglat skikt (vinylcopolymer) på insidan som är i kontakt med tabletterna.
En tryckpackremsa innehåller 30 tabletter.
Förpackningsstorlek: kartong med en tryckpackremsa.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Intervet International BV Wim de Körverstraat 35 5831 AN BOXMEER
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 00/ 018/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
Februari 2005
10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
03/ 2005
5/ 16 BILAGA II
A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
E.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
6/ 16 A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FRISLÄPPANDE AV TILLVERKNINGSSATS
och adress till tillverkare av aktiv( a) substans( er) av biologiskt ursprung
N. V.
Organon Kloosterstraat 6 5349 AB Oss Nederländerna
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
N. V.
Organon Kloosterstraat 6 5349 AB Oss Nederländerna
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Ej relevant
E.
SÄRSKILDA VILLKOR SOM SKALL GODKÄNNANDET FÖR FÖRSÄLJNING
UPPFYLLAS
7/ 16 BILAGA III
MÄRKNING OCH BIPACKSEDEL
8/ 16 A.
MÄRKNING
9/ 16 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN Kartong
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
INCURIN 1 mg tablett
2.
Aktiv substans: östriol 1 mg/ tablett
3.
LÄKEMEDELSFORM
Tablett
4.
FÖRPACKNINGSSTORLEK
Kartong med 1 tryckpackremsa.
Varje tryckpackremsa innehåller 30 tabletter.
5.
DJURSLAG
Hund
6.
INDIKATION( ER)
Ej relevant.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
För oral administrering.
Dos och administrering: se bifogad bipacksedel.
8.
KARENSTID
Ej relevant
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Ej relevant.
10/ 16 10.
UTGÅNGSDATUM
(mån/ år)
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
Receptbelagt.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederländerna
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
MTnr
17.
BATCHNUMMER
Batch
11/ 16 UPPGIFTER SOM SKALL FINNAS PÅ TRYCKFÖRPACKNINGAR
Tryckpack om 30 tabletter
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
INCURIN 1 mg tablett
2.
INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Intervet International B. V.
3.
UTGÅNGSDATUM
månad/ år
4.
BATCHNUMMER
Batch
5.
TEXTEN ” FÖR DJUR ”
För djur.
12/ 16 B.
BIPACKSEDEL
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännande för försäljning:
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederländerna
Tillverkare:
N. V.
Organon Kloosterstraat 6 5349 AB Oss Nederländerna
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
INCURIN® 1 mg tablett
3.
DEKLARATION AV AKTIV SUBSTANS OCH ÖVRIGA SUBSTANSER
Östriol 1 mg per tablett Rund tablett med en skåra.
4.
INDIKATION( ER)
För behandling av hormonberoende urininkontinens på grund av bristande funktion av urinblåssans slutmuskel hos tikar.
5.
KONTRAINDIKATIONER
Skall inte användas på intakta tikar, eftersom effekten bara har dokumenterats hos ovariehysterektomerade tikar.
Djur som visar ett polyuri- polydipsi syndrom skall inte behandlas med Incurin.
Användning av Incurin är kontraindikerad under dräktighet och hos djur yngre än ett år.
14/ 16 6.
BIVERKNINGAR
Milda, östrogena effekter så som svullen vulva, svullna mjölkkörtlar och/ eller attraktivitet för hanhundar har observerats vid den höga dosen på 2 mg.
Dessa effekter är reversibla efter att dosens sänkts.
Hos några tikar har vidare symptom på illamående iakttagits.
Tack vare sina kortverkande östrogena egenskaper inducerar Incurin ingen benmärgsdepression hos hund.
I sällsynta fall förekom vaginalblödning.
I mycket sällsynta fall har utveckling av alopecia observerats.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Hund.
8.
Incurin ska användas en gång dagligen och ges per oralt.
Eftersom det inte existerar något samband mellan slutlig effektiv dos och kroppsvikt är inte en strikt dosering per kg kroppsvikt möjlig.
Dosen måste bestämmas individuellt för varje hund.
Börja behandlingen med en tablett dagligen.
Om behandlingen har effekt, sänks dosen till en halv tablett om dagen.
Om den inledande behandlingen inte har effekt ökas dosen till två tabletter om dagen.
Vissa hundar behöver inte daglig behandling; behandling varannan dag kan försökas när den effektiva dagliga dosen har etablerats.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Ej relevant.
10.
KARENSTID
Ej relevant.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 30 °C Använd inte detta läkemedel efter utgångsdatumet på etiketten.
12.
SÄRSKILD( A) VARNING( AR)
Dessa verkningar är reversibla efter att dosen sänkts.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Fråga veterinären hur man gör med mediciner som inte längre används.
Dessa åtgärderna är till för att skydda miljön.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
03/ 2008
15.
ÖVRIGA UPPLYSNINGAR
Varje tryckpackremsa innehåller 30 tabletter.
Varje remsa är förpackad i en kartong.
Östriol är ett korttidsverkande, naturligt östrogen.
På en inkontinent tik har det välgörande effekt på urininkontinensen.
Ingen ackumulering sker efter upprepad dosering.
Tack vare sin korttidsverkande karaktär inducerar inte östriol någon benmärgssuppression hos hund.
Ytterligare upplysningar om detta veterinärmedicinska läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
16/ 16
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 126
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
INGELVAC CIRCOFLEX
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Dokumentet kan inte ersätta en personlig diskussion med din veterinär.
Vill du veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Ingelvac CircoFLEX?
Läkemedlet finns som en suspension för injektion.
Det innehåller ett protein (en antigen) från svincircovirus typ 2 (PCV2).
Vaccinet innehåller inte något levande PCV2, och antigenen kan inte replikeras i djuret.
Vad används Ingelvac CircoFLEX för?
Ingelvac CircoFLEX används för att vaccinera grisar från två veckors ålder mot PCV2- infektion.
Detta bidrar till att minska dödligheten, sjukdomstecken som viktförlust och skador på lymfatisk vävnad som förknippas med denna infektion.
Läkemedlet kan också minska utsöndringen av viruset från nosen, virusmängden i blodet och lymfvävnad samt varaktigheten av infektion i blodet (viremi) som hör samman med viruset.
Vaccinet ska ges som injektion i en muskel.
Skyddet mot PCV2 börjar utvecklas så tidigt som 2 veckor efter vaccination och kvarstår i minst 17 veckor.
Hur verkar Ingelvac CircoFLEX?
Svincircovirus typ 2 (PCV2) är känt för att orsaka ett stort antal kliniska tecken och syndrom hos grisar.
Infektioner som förknippas med PCV2 kan omfatta symtom som viktförlust eller utebliven tillväxt, förstorade lymfkörtlar, andningssvårigheter, diarré, blek hud och gulsot (gulaktig hud).
Ingelvac CircoFLEX är ett vaccin.
Vacciner verkar genom att ” lära ” immunsystemet (kroppens naturliga försvarssystem) att skydda sig mot en viss sjukdom.
Ingelvac CircoFLEX innehåller små mängder av ett protein från PCV2.
När en gris vaccineras identifierar grisens immunsystem proteinet som ” främmande ” och reagerar genom att bygga upp ett aktivt immunsvar.
I fortsättningen kan immunsystemet reagera snabbare när det utsätts för viruset.
Detta aktiva immunsvar kommer att bidra till att skydda grisen mot den sjukdom som orsakas av detta virus.
Dessa studier har genomförts under både laboratorieförhållanden och typiska europeiska 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged uppfödningsförhållanden.
Det viktigaste måttet på effekt var de vaccinerade grisarnas viktökning, men i studierna undersöktes också andra parametrar som innefattade symtom, mängden PCV2 i blodet och antalet småväxta individer.
Vilken nytta har Ingelvac CircoFLEX visat vid studierna?
Prövningarna visade att vaccination av grisar med Ingelvac CircoFLEX minskade viktförlust hos smågrisar.
Det minskade också nivåerna av PCV2 i blodet, symtom på PCV2- infektion, antalet småväxta individer och dödlighetstalet.
Vilka är riskerna med Ingelvac CircoFLEX?
Ingelvac CircoFLEX kan orsaka en lätt, övergående höjning av kroppstemperaturen, vanligen på vaccinationsdagen.
Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Inga särskilda försiktighetsåtgärder behöver vidtas av den person som administrerar Ingelvac CircoFLEX eller som kommer i kontakt med djuret.
Hur lång tid ska gå innan djuret kan slaktas och köttet användas som livsmedel (karenstid)?
Karenstiden är noll dagar.
Varför har Ingelvac CircoFLEX godkänts?
Kommittén för veterinärmedicinska läkemedel (CVMP) fann att fördelarna med Ingelvac CircoFLEX är större än riskerna vid aktiv immunisering av grisar, äldre än två veckor, mot PCV2, och rekommenderade att Ingelvac CircoFLEX skulle godkännas för försäljning.
Nytta/ riskförhållandet behandlas i modul 6 i detta EPAR.
Mer information om Ingelvac CircoFLEX:
Den 13 februari 2008 beviljade Europeiska kommissionen Boehringer Ingelheim Vetmedica GmbH ett godkännande för försäljning av Ingelvac CircoFLEX som gäller i hela Europeiska unionen.
Information om förskrivning av produkten finns på kartongens etikett.
Denna sammanfattning aktualiserades senast den 13 februari 2008.
©EMEA 2008
2/ 2
EU - Aktnummer
Fantasinamn
Styrka
Läkemedels - form
Djurslag
Administre - ringssätt
Förpackning
Innehåll
Förpackning sstorlek
Karenstid
EU/ 2/ 07/ 079/ 001
Ingelvac
Porcint circovirus
Injektionsvät
Svin
Intramuskulär
Flaskar
10 ml
1 flaska
CircoFLEX
50 ml
1 flaska
CircoFLEX
EU/ 2/ 07/ 079/ 003
Ingelvac
Porcint circovirus
Injektionsvät
Svin
Intramuskulär
Flaskar
100 ml
1 flaska
CircoFLEX
EU/ 2/ 07/ 079/ 004
Ingelvac
Porcint circovirus
Injektionsvät
Svin
Intramuskulär
Flaskar
250 ml
1 flaska
0 dygn
CircoFLEX
typ 2 ORF2 protein Minimum RP 1, 0, Maximum RP 3, 75
ska, suspension
bruk
(HDPE)
1
BILAGA I
PRODUKTRESUMÉ
1 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Ingelvac CircoFLEX injektionsvätska, suspension för grisar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje dos på 1 ml inaktiverat vaccin innehåller:
Aktiv substans:
Porcint circovirus typ 2 ORF2- protein: min.
RP * 3, 75 * Relativ potens (ELISA- test) i jämförelse med ett referensvaccin
Adjuvans:
Karbomer
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension.
4.
KLINISKA UPPGIFTER
Svin (från två veckors ålder)
4. 2 Indikationer, specificera djurslag
För aktiv immunisering av grisar från två veckors ålder mot porcint circovirus typ 2 (PCV2) för att minska dödlighet, kliniska symptom - inklusive viktförlust - och skador på lymfatisk vävnad till följd av PCV2 relaterade sjukdomar (PCVD).
Dessutom har vaccination visat sig minska PCV2- utsöndring via luftvägarna, virusmängd i blod och lymfvävnad, samt varaktighet av viremi.
Skyddet sätter in så tidigt som 2 veckor efter vaccination och varar i minst 17 veckor.
4. 3 Kontraindikationer
Inga.
4. 4 Särskilda varningar
Inga.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Undvik att kontaminera produkten under användning.
Endast friska djur ska vaccineras.
2 Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Inga.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
En lindrig och övergående hypertermi är mycket vanligt förekommande samma dag som vaccinationen.
4. 7 Användning under dräktighet, laktation eller äggläggning
Skall inte användas under dräktighet och laktation.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Data avseende kompatibilitet då detta vaccin används tillsammans med något annat saknas.
Således har säkerheten och effekten för denna produkt då den används tillsammans med något annat vaccin (antingen vid användning samma dag eller vid olika tillfällen) inte visats.
4. 9 Dos och administreringssätt
Skakas väl före användning.
Intramuskulär injektion av en engångsdos (1 ml) oavsett kroppsvikt.
Använd vaccinationsutrustning enligt tillverkarens anvisningar.
Undvik att öppna flaskan upprepade gånger.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Efter administrering av en fyrfaldig överdosering av vaccinet har inga biverkningar andra än de som beskrivs i avsnitt 4. 6. observerats.
4. 11 Karenstid
Noll dygn.
5.
IMMUNOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp:
ATCvet- kod:
QI09AA07
Detta vaccin är utformat för att stimulera utvecklingen av ett aktivt immunsvar mot porcint circovirus typ 2.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumklorid Vatten för injektionsvätskor
3 6. 2 Inkompatibiliteter
Skall inte blandas med annat vaccin eller immunologisk produkt.
6. 3 Hållbarhet
Det veterinärmedicinska läkemedlets hållbarhet i oöppnad förpackning:
15 månader.
Används omedelbart efter öppnandet.
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2 °C - 8 °C).
Får ej frysas.
Ljuskänsligt.
6. 5 Inre förpackning (förpackningstyp och material)
Flaskor av HDPE à 10 ml, 50 ml, 100 ml eller 250 ml med en klorbutylpropp och lackerad aluminiumförslutning.
Alla flaskor förpackas var och en för sig i en kartong.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 07/ 079/ 001 10 ml EU/ 2/ 07/ 079/ 002 50 ml EU/ 2/ 07/ 079/ 003 100 ml EU/ 2/ 07/ 079/ 004 250 ml
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
13. 02. 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
13. 02. 2008
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Import, försäljning, tillhandahållande och/ eller användning av Ingelvac CircoFLEX är förbjudet eller kan förbjudas i vissa medlemsstater inom hela eller delar av deras territorium enligt nationell djurhälsopraxis.
Personer som avser att importera, sälja, tillhandahålla och/ eller använda Ingelvac
4 CircoFLEX skall samråda med den berörda medlemsstatens behöriga myndighet om gällande vaccinationsbestämmelser innan läkemedlet importeras, säljs, tillhandahålls och/ eller används.
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEA) hemsida http: // www. emea. europa. eu /.
5 BILAGA II
A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
6 A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkare av aktiv( a) substans( er) av biologiskt ursprung Boehringer Ingelheim Vetmedica GmbH 2621 North Belt Highway, St.
Joseph, Missouri, 64506 USA
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
Innehavaren av godkännandet för försäljning skall underrätta Europeiska kommissionen om saluföringsplanerna för det läkemedel som godkänts genom detta beslut.
Enligt artikel 71 i Europaparlamentets och rådets direktiv 2001/ 82/ EG förbjuder eller kan medlemsstaterna förbjuda import, försäljning, tillhandahållande och/ eller användning av det veterinärmedicinska läkemedlet inom hela eller delar av sitt territorium om följande fastställs:
a) Administreringen av det veterinärmedicinska läkemedlet till djur kommer att försvåra genomförandet av nationella program för diagnostisering, övervakning eller utrotning av djursjukdom eller medför svårigheter att intyga frånvaron av kontamination hos levande djur eller livsmedel eller andra produkter, som härrör från behandlade djur.
b) Den sjukdom som det veterinärmedicinska läkemedlet är avsett att ge immunitet mot förekommer i stort sett inte inom det området.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Natriumklorid finns i bilaga II i rådets förordning (EEC) nr 2377/ 90 enligt följande tabell:
Farmakologiskt
Djurslag
aktiv( a) substans( er)
bestämmelser
Natriumklorid
Alla livsmedelsproducerande arter
Karbomer beaktades inte i enlighet med rådets förordning (EEC) nr 2377/ 90
7 BILAGA III
MÄRKNING OCH BIPACKSEDEL
8 A.
MÄRKNING
9 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
{10 ml, 50 ml, 100 ml, 250 ml kartong}
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Ingelvac CircoFLEX injektionsvätska, suspension för grisar
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Varje dos inaktiverat vaccin innehåller:
Porcint circovirus typ 2 ORF2- protein Karbomer
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension
4.
FÖRPACKNINGSSTORLEK
10 ml (10 doser) 50 ml (50 doser) 100 ml (100 doser) 250 ml (250 doser)
5.
DJURSLAG
Svin (från två veckors ålder)
6.
INDIKATION( ER)
För aktiv immunisering av grisar från två veckors ålder mot porcint circovirus typ 2 (PCV2)
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Skakas väl före användning.
Intramuskulär injektion av en dos (1 ml) Läs bipacksedeln före användning.
8.
KARENSTID
Karenstid:
Noll dygn.
10.
UTGÅNGSDATUM
EXP {månad/ år} Används omedelbart efter öppnandet.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2 °C - 8 °C).
Får ej frysas.
Ljuskänsligt.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Läs bipacksedeln före användning.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim Vetmedica GmbH D- 55216 Ingelheim/ Rhein
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 07/ 079/ 001 10 ml EU/ 2/ 07/ 079/ 002 50 ml EU/ 2/ 07/ 079/ 003 100 ml EU/ 2/ 07/ 079/ 004 250 ml
17.
BATCHNUMMER
Lot {nummer}
11 UPPGIFTER SOM SKALL FINNAS PÅ DEN INRE FÖRPACKNINGEN
{100 ml, 250 ml flaska}
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Ingelvac CircoFLEX injektionsvätska, suspension för grisar
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Varje dos inaktiverat vaccin innehåller:
Porcint circovirus typ 2 ORF2- protein Karbomer
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension
4.
FÖRPACKNINGSSTORLEK
100 ml (100 doser) 250 ml (250 doser)
5.
DJURSLAG
Svin (från två veckors ålder)
6.
INDIKATION( ER)
För aktiv immunisering av grisar från två veckors ålder mot porcint circovirus typ 2 (PCV2)
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Intramuskulär injektion av en dos (1 ml) Läs bipacksedeln före användning.
8.
KARENSTID
Karenstid:
Noll dygn.
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
12 10.
UTGÅNGSDATUM
EXP {månad/ år} Används omedelbart efter öppnandet.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2 °C – 8 °C).
Läs bipacksedeln före användning.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
För djur.
13.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim Vetmedica GmbH Tyskland
14.
BATCHNUMMER
Lot {nummer}
13 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
{10 ml, 50 ml flaska}
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Ingelvac CircoFLEX injektionsvätska, suspension för grisar
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Varje dos inaktiverat vaccin innehåller:
Porcint circovirus typ 2 ORF2- protein Karbomer
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
10 ml (10 doser) 50 ml (50 doser)
4.
ADMINISTRERINGSSÄTT
IM
5.
KARENSTID
Karenstid:
Noll dygn.
6.
BATCHNUMMER
Lot {nummer}
7.
UTGÅNGSDATUM
EXP {månad/ år} Används omedelbart efter öppnandet
8.
TEXTEN ” FÖR DJUR ”
För djur.
14 B.
BIPACKSEDEL
15 BIPACKSEDEL
Ingelvac CircoFLEX injektionsvätska, suspension för grisar
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Tyskland
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Ingelvac CircoFLEX injektionsvätska, suspension för grisar
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
Varje dos på 1 ml inaktiverat vaccin innehåller:
Porcint circovirus typ 2 ORF2- protein: min.
RP * 3, 75 * Relativ potens (ELISA- test) i jämförelse med ett referensvaccin.
Adjuvans:
Karbomer
4.
INDIKATION( ER)
Dessutom har vaccination visat sig minska PCV2- utsöndring via luftvägarna, virusmängd i blod och lymfvävnad samt varaktighet av infektion i blodet (viremi).
Varaktighet av immunitet:
Så tidigt som 2 veckor efter vaccination.
Minst 17 veckor.
5.
KONTRAINDIKATIONER
Inga.
6.
BIVERKNINGAR
En lindrig och övergående förhöjning av kroppstemperaturen (hypertermi) är mycket vanligt förekommande samma dag som vaccinationen.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Svin (från två veckors ålder).
16 8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Intramuskulär (IM) injektion av en engångsdos (1 ml) för grisar oavsett kroppsvikt.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Skakas väl före användning.
Använd vaccinationsutrustning enligt tillverkarens anvisningar.
Undvik att öppna flaskan upprepade gånger.
10.
KARENSTID
Noll dygn.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Förvaras och transporteras kallt (2 °C - 8 °C).
Får ej frysas.
Ljuskänsligt.
Använd inte detta läkemedel efter utgångsdatumet (EXP) som anges på kartongen och flaskan.
Används omedelbart efter öppnandet.
12.
SÄRSKILD( A) VARNING( AR)
Försiktighetsåtgärder för djur Undvik förorening av vaccinet vid användning.
Endast friska djur ska vaccineras.
Användning under dräktighet och laktation Skall inte användas under dräktighet och laktation.
Inkompatibiliteter Det föreligger inga upplysningar om säkerhet eller effekt vid kombination med annat vaccin.
Det avråds därför från användandet av andra vaccin på samma dag eller vid annan tidpunkt Skall inte blandas med annat vaccin eller immunologisk produkt.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Avfall skall kasseras enligt gällande anvisningar.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
13. 02. 2008
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
17 15.
ÖVRIGA UPPLYSNINGAR
Detta vaccin är utformat för att stimulera utvecklingen av ett aktivt immunsvar mot porcint circovirus typ 2.
Flaska à 10 ml (10 doser), 50 ml (50 doser), 100 ml (100 doser) eller 250 ml (250 doser) förpackade var och en för sig i en kartong.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
18
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 041
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
LOCATIM
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Dokumentet kan inte ersätta en personlig diskussion med din veterinär.
Vill du veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs den vetenskapliga diskussionen (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Locatim?
Locatim är en oral lösning som framställs av kolostrum och ges till kalvar under de första 12 timmarna efter födelsen.
Det innehåller specifikt immunoglobulin G (en sorts antikropp) mot Escherichia coli F5 adhesin som aktiv substans.
Dessa immunoglobuliner skyddar kalvar mot sjukdomar som orsakas av bakterier.
Locatim finns i en 60 ml glasflaska.
Vad används Locatim till?
Locatim används för att reducera risken för död orsakad av enterotoxikos förknippad med bakterien E. coli under de första levnadsdagarna.
Det viktigaste symptomet är diarré.
Locatim ges till kalvar som är mindre än 12 timmar gamla, helst inom de första fyra timmarna efter födelsen, som ett komplement till naturligt kolostrum (den mjölk som produceras de första dygnen efter förlossningen) som kalvarna får från modern.
Dosen på 60 ml (en injektionsflaska) kan ges ensamt eller utspädd i mjölk eller mjölkersättning.
Hur verkar Locatim?
Locatim verkar genom att komplettera de skyddande egenskaperna hos vanligt kolostrum, den första mjölk som kor producerar efter förlossningen.
Kolostrum innehåller antikroppar som bidrar till att skydda kalvarna mot vissa infektioner.
Locatim framställs av kolostrum från kor som har immuniserats mot E. coli, så att de producerar antikroppar i deras kolostrum.
Kolostrum samlas in och filtreras och laktoserumet (vasslan, vätskedelen i mjölk) koncentreras för att framställa Locatim.
Eftersom Locatim ger flera antikroppar mot E. coli får kalvar som behandlas med Locatim ett extra skydd mot denna bakterie.
Den naturliga upptagningen av kolostrum under de första levnadstimmarna resulterar i passiv immunisering.
Därigenom ger Locatim ett extra skydd mot död på grund av enterotoxikos orsakad av E. coli.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har Locatim undersökts?
Resultaten av fältstudier där man har undersökt diarré hos nyfödda kalvar är svårtolkade eftersom det kan finnas många olika orsaker till diarré och sjukdomen beror på ett antal faktorer vilka inkluderar, men inte begränsar sig till, karaktär och virulens för de organismer som kalvarna exponeras för och den generella nivån för hygien och djurskötsel på gården.
Vilken nytta har Locatim visat vid studierna?
I den laboratoriebaserade studien uppvisade kalvar som fick Locatim mindre allvarliga kliniska tecken på diarré och bättre överlevnadstid än de som inte fick det.
Dessa resultat bekräftades i fältstudien.
Vilka är riskerna med Locatim?
Locatim har inte några allvarliga biverkningar.
Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Det finns inte några särskilda försiktighetsåtgärder för Locatim.
Hur lång tid måste förflyta innan djuret kan slaktas och köttet användas som livsmedel (karenstid)?
Karenstiden är noll dagar.
Varför har Locatim godkänts?
Kommittén rekommenderade att Locatim skulle godkännas för försäljning.
Förhållandet mellan risk och nytta behandlas i modul 6 i denna EPAR.
Mera information om Locatim:
Den 14 september 1999 beviljade Europeiska kommissionen Biokema Anstalt ett godkännande för försäljning av Serinucoli som gäller i hela Europeiska unionen.
Läkemedlets namn ändrades till Locatim den 14 september 1999.
Godkännandet för försäljning förlängdes den 29 mars 2004.
Information om förskrivning av produkten finns på kartongens etikett.
Denna sammanfattning aktualiserades senast i 09- 2007.
©EMEA 2007
Sida 2/ 2
EU: s aktnummer Fantasinamn Styrka
Läkemedelsform
Djurslag
Administreringssätt Förpackning
Innehåll
Förpacknings - Karenstid storlek
EU/ 2/ 99/ 011/ 001 Locatim > 2. 8log10 / ml
Oral lösning
Nyfödda
Oral giva Typ III
60 ml
1 glasflaska 0 dagar
glasflaska
BILAGA I
PRODUKTRESUMÉ
1/ 17 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Locatim oral lösning till neonatala kalvar yngre än 12 timmar.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Aktiv substans
Koncentrerat mjölkserum från nötkreatur innehållande specifikt immunoglobulin- G mot E. coli F5 (K99) adhesin ≥2. 8 * log10 / ml. * mikroagglutinationsmetod
Hjälpämne( n)
Metyl parahydroxibensoat ≤ 0. 8 mg/ ml Propyl parahydroxibensoat ≤ 0. 2 mg/ ml
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Peroral lösning
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Neonatala kalvar yngre än 12 timmar.
4. 2 Indikationer, specificera djurslag
Som ett tillägg till kolostrum från moderdjuret för att reducera risken för död orsakad av enterotoxicos förknippad med E. coli F5 (K99) ahesin under de första levnadsdagarna.
4. 3 Kontraindikationer
Inga
4. 4 Särskilda varningar för respektive djurslag
Läkemedlet framställs från naturligt kolostrum som erhållits från kor på betesmark.
Förutom antikroppar mot E. coli F5 (K99) innehåller det också antikroppar mot andra organismer, som resultat av vaccinering och/ eller på grund av att givarkorna exponerats för organismer i omgivningen.
Detta bör vid planering av vaccinering av kalvar som ges Locatim.
4. 5 Särskilda försiktighetsmått vid användning
Särskilda försiktighetsåtgärder för djur
Läkemedlet kan innehålla antikroppar mot bovint virusdiarré virus (BVD).
2/ 17 Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Inga.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Inga kända.
4. 7 Användning under dräktighet och laktation
Produkten är inte avsedd för användning under dräktighet och laktation.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Data avseende säkerhet och effekt då detta läkemedel används tillsammans med något annat veterinärmedicinskt läkemedel saknas.
Beslut om att använda detta läkemedel samma dag eller vid annan tid, tillsammans med något annat veterinärmedicinskt läkemedel måste därför fattas från fall till fall.
4. 9 Dos och administreringssätt
60 ml administreras peroralt så snart som möjligt, helst inom de första 4 timmarna, men ej senare än 12 timmar efter födelsen.
Produkten ska ges utspädd, eller utspädd i mjölk eller mjölkersättningsmedel inom de första 12 timmarna efter kalvens födsel, helst så snart kalven är mottaglig.
Om kalven är motvillig att inta produkten, kan den ges med en vanlig spruta placerad i munnen.
Kalven måste ges annan normal kolostrum utöver denna produkt.
Information som speciellt visar hur säkert det är att ge mer än en upprepad dos saknas varför endast en dos rekommenderas.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Kortvariga effekter av förhöjd temperatur och andningstakt har observerats när läkemedlet ges i dubbel dos.
4. 11 Karenstid( er)
0 dagar
5.
IMMUNOLOGISKA EGENSKAPER
Läkemedlet kompletterar de skyddande egenskaper mot E. coli F5 (K99) adhesin som normalt finns i kolostrum.
ATC vet kod:
QI02AT01
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Metylparahydroxibensoat Propylparahydroxibensoat
3/ 17 6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas skall detta veterinärmedicinska läkemedel inte blandas med andra veterinärmedicinska läkemedel.
6. 3 Hållbarhet
30 månader.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 oC- 8 oC).
Förvara flaskan i ytterkartongen.
Får ej frysas.
6. 5 Inre förpackning (förpackningstyp och material)
Kartong med en 60 ml typ III glasflaska, som är tillsluten med en polypropylenkork med polyetylenförslutning och avtagbar låsring.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Alla oförbrukade veterinärmedicinska produkter, eller avfall från sådana veterinärmedicinska produkter, skall kasseras enligt gällande lokala bestämmelser.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Biokema Anstalt, Pflugstrasse 12, 9490 Vaduz, Furstendömet Liechtenstein.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 99/ 011/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
29. 03. 1999 / 05. 12. 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
01. 2009
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Import, försäljning, tillhandahållande och/ eller användning av Locatim är förbjudet eller kan förbjudas i vissa medlemsstater inom hela eller delar av deras territorium enligt nationell djurhälsopraxis.
4/ 17 Personer som avser att importera, sälja, tillhandahålla och/ eller använda Locatim skall samråda med den berörda medlemsstatens behöriga myndighet om gällande vaccinationsbestämmelser innan läkemedlet importeras, säljs, tillhandahålls och/ eller används.
5/ 17 BILAGA II
A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
6/ 17 A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkare av aktiv( a) substans( er) av biologiskt ursprung
Biokema SA Chemin de la Chatanérie 2 1023 Crissier- Lausanne Schweiz
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Merial Laboratoire Porte des Alpes Rue de l’ aviation 69800 Saint Priest Frankrike
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär
Enligt artikel 71 i Europaparlamentets och rådets direktiv 2001/ 82/ EG förbjuder eller kan medlemsstaterna förbjuda import, försäljning, tillhandahållande och/ eller användning av det veterinärmedicinska läkemedlet inom hela eller delar av sitt territorium om följande fastställs:
a) Administreringen av det veterinärmedicinska läkemedlet till djur kommer att försvåra genomförandet av nationella program för diagnostisering, övervakning eller utrotning av djursjukdom eller medför svårigheter att intyga frånvaron av kontamination hos levande djur eller livsmedel eller andra produkter, som härrör från behandlade djur.
b) Den sjukdom som det veterinärmedicinska läkemedlet är avsett att ge immunitet mot förekommer i stort sett inte inom det området.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Aktiv substans specifikt immunoglobulin: ej relevant.
Följande hjälpämnen finns i bilaga II i rådets förordning (EEC) nr 2377/ 90 enligt följande tabell:
7/ 17 Farmakologiskt verksam substans Kalciumklorid( 2) Natriumklorid( 3) Mjölksyra( 4) Natriumhydroxid( 5) Hydroxibensoesyrametylesterns natriumsalt( 6)
Djurarter Alla livsmedelsproducerande arter Alla livsmedelsproducerande arter Alla livsmedelsproducerande arter Alla livsmedelsproducerande arter Alla livsmedelsproducerande arter
Övriga bestämmelser
Hydroxibensoesyrapropylesterns natriumsalt( 7)
Alla livsmedelsproducerande arter
Natriumpropionat( 8) Propionsyra( 9)
Alla livsmedelsproducerande arter Alla livsmedelsproducerande arter
(2) (3)
L 110, 17. 05. 95
(4)
L 272, 25. 10. 96
(5)
EGT
L 272, 25. 10. 96
L 272, 25. 10. 96
L 272, 25. 10. 96
L 272, 25. 10. 96
8/ 17
MÄRKNING OCH BIPACKSEDEL
9/ 17 A.
MÄRKNING
10/ 17 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
KARTONG
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Locatim oral lösning till neonatala kalvar yngre än 12 timmar.
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Koncentrerat mjölkserum från nötkreatur innehållande specifikt immunoglobulin- G mot E. coli F5 (K99) adhesin ≥2. 8 log10 / ml.
Metylparahydroxibensoat ≤ 0. 8 mg/ ml Propylparahydroxibensoat ≤ 0. 2 mg/ ml
3.
LÄKEMEDELSFORM
Peroral lösning
4.
FÖRPACKNINGSSTORLEK
60 ml.
5.
DJURSLAG
Neonatala kalvar yngre än 12 timmar.
6.
INDIKATION( ER)
Som ett tillägg till kolostrum från moderdjuret för att reducera risken för död orsakad av enterotoxicos förknippad med E. coli F5 (K99) adhesin under de första livsdagarna.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Läs bipacksedeln före användning.
8.
KARENSTID
0 dagar
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
11/ 17 10.
UTGÅNGSDATUM
{månad/ år}
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2 C- 8 C).
Förvara flaskan i ytterkartongen.
Får ej frysas.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄND PRODUKT ELLER AVFALL I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall kasseras enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
För djur - tillhandahålls endast efter förskrivning från veterinär.
Läs bipacksedeln för ytterligare upplysningar.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Biokema Anstalt, Pflugstrasse 12, 9490 Vaduz, Furstendömet Liechtenstein.
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 99/ 011/ 001
17.
BATCHNUMMER
Lot {nummer}
12/ 17 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Locatim oral lösning till neonatala kalvar yngre än 12 timmar.
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Koncentrerat mjölkserum från nötkreatur innehållande specifikt immunoglobulin- G mot E. coli F5 (K99) adhesin ≥2. 8 log10 / ml.
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
60 ml.
4.
ADMINISTRERINGSSÄTT
60 ml administreras peroralt så snart som möjligt, helst inom de första 4 timmarna, men ej senare än 12 timmar efter födelsen.
5.
KARENSTID
0 dagar
6.
BATCHNUMMER
Lot {nummer}
7.
UTGÅNGSDATUM
{månad/ år}
8.
TEXTEN “ FÖR DJUR ”
För djur.
13/ 17 B.
BIPACKSEDEL
14/ 17 BIPACKSEDEL
Locatim oral lösning till neonatala kalvar yngre än 12 timmar.
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS I EES, OM OLIKA
Innehavare av godkännande för försäljning:
Biokema Anstalt, Pflugstrasse 12, 9490 Vaduz, Furstendömet Liechtenstein.
Tillverkare:
Merial Laboratoire Porte des Alpes Rue de l’ aviation 69800 Saint Priest Frankrike
2.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Locatim oral lösning till neonatala kalvar yngre än 12 timmar.
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
Koncentrerat mjölkserum från nötkreatur innehållande specifikt immunoglobulin- G mot E. coli F5 (K99) adhesin ≥2. 8 * log10 / ml. * mikroagglutinationsmetod
Metylparahydroxibensoat ≤ 0. 8 mg/ ml Propylparahydroxibensoat ≤ 0. 8 mg/ ml
4.
INDIKATION( ER)
Som ett tillägg till kolostrum från moderdjuret för att minska risken för död orsakad av enterotoxicos förknippad med E. coli F5 (K99) adhesin under de första livsdagarna.
5.
KONTRAINDIKATIONER
Inga
6.
BIVERKNINGAR
Inga kända.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
15/ 17 7.
DJURSLAG
Neonatala kalvar yngre än 12 timmar.
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
60 ml administreras peroralt så snart som möjligt, helst inom de första 4 timmarna, men ej senare än 12 timmar efter födelsen.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Ge produkten ren, eller utspädd i mjölk eller mjölkersättningsmedel inom de första 12 timmarna efter födelsen, så snart kalven är mottaglig.
Om kalven är motvillig att inta produkten, kan den ges med en vanlig spruta placerad i munnen.
Kalven måste ges annan normal kolostrum utöver denna produkt.
Information som speciellt visar hur säkert det är att ge mer än en upprepad dos sakans, varför endast en dos rekommenderas.
10.
KARENSTID
0 dagar
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn
Förvaras i kylskåp (2 C- 8 C).
Förvara flaskan i ytterkartongen.
Får ej frysas.
Får ej användas efter förfallodatum som anges på etiketten.
12.
SÄRSKILD( A) VARNING( AR)
Denna produkt kan innehålla antikroppar mot BVD virus.
Produkten är inte avsedd att användas under dräktighet ock laktation.
Produkten framställs från naturligt kolostrum som erhållits från kor på betesmark.
Förutom antikroppar mot E. coli F5 (K99) innehåller det därför också antikroppar mot andra organismer, som resultat av vaccinering och/ eller på grund av att givarkorna utsatts för organismer i omgivningen.
Detta bör bör hållas i minnet vid planering av vaccinering av kalvar som ges Locatim.
Övergående effekter av förhöjd temperatur och andningstakt har observerats när läkemedlet ges i dubbel dos.
Data avseende säkerhet och effekt då detta läkemedel används tillsammans med något annat veterinärmedicinskt läkemedel saknas.
Beslut om att använda detta läkemedel samma dag eller vid annan tid, tillsammans med något annat veterinärmedicinskt läkemedel måste därför fattas från fall till fall.
16/ 17 Import, försäljning, tillhandahållande och/ eller användning av Locatim är förbjudet eller kan förbjudas i vissa medlemsstater inom hela eller delar av deras territorium enligt nationell djurhälsopraxis.
Personer som avser att importera, sälja, tillhandahålla och/ eller använda Locatim skall samråda med den berörda medlemsstatens behöriga myndighet om gällande vaccinationsbestämmelser innan läkemedlet importeras, säljs, tillhandahålls och/ eller används.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV OANVÄND PRODUKT ELLER AVFALL I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall kasseras enligt gällande anvisningar.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
01. 2009
Utförlig information om denna produkt finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
15.
ÖVRIGA UPPLYSNINGAR
Läkemedlet kompletterar de skyddande egenskaper mot E. coli F5 (K99) adhesin som normalt finns i kolostrum.
60 ml flaska.
Ytterligare upplysningar om detta veterinärmedicinska läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
17/ 17
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 141
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
LOXICOM
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Dokumentet kan inte ersätta inte en personlig diskussion med en veterinär.
Vill du veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Loxicom?
Loxicom finns som en blekgul oral suspension som är avsedd att blandas med föda eller ges direkt i munnen på hundar, eller som en blekgul injektionsvätska, lösning för hundar eller katter.
Loxicom innehåller den aktiva substansen meloxikam i en styrka på 0, 5 mg/ ml eller 1, 5 mg/ ml för den orala lösningen och i en styrka på 5 mg/ ml för injektionslösningen.
Loxicom är ett generiskt läkemedel, vilket innebär att det liknar ett veterinärmedicinskt referensläkemedel som redan godkänts i EU (Metacam 1, 5 mg/ ml oral suspension).
Undersökningar har gjorts för att visa att Loxicom är bioekvivalent med det veterinärmedicinska referensläkemedlet, vilket betyder att Loxicom absorberas och verkar i kroppen på samma sätt som Metacam 1, 5 mg/ ml suspension.
Vad används Loxicom för?
Loxicom är avsett för hundar och ska lindra inflammation och smärta vid sjukdomar i muskler, leder och skelett.
Det kan användas både vid akuta sjukdomar, exempelvis efter en skada, och vid kroniska (långvariga) sjukdomar.
Injektionsvätskan ges också till hundar för att minska smärta och inflammation efter ortopediska operationer och mjukdelsoperationer eller till katter för att minska smärta efter operationer för att avlägsna livmoder och äggstockar (sterilisering) och smärre mjukdelsoperationer.
Hur verkar Loxicom?
Loxicom innehåller meloxikam, som tillhör läkemedelsklassen icke- steroida antiinflammatoriska läkemedel (NSAID).
Meloxikam hämmar prostaglandinsyntesen.
Prostaglandinerna är substanser som utlöser inflammation, smärta, exsudation (svettning) och feber, och meloxikam minskar dessa reaktioner.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged Hur har Loxicoms effekt undersökts?
Samma sporadiska biverkningar rapporteras för Loxicom som för andra NSAID- läkemedel, såsom aptitlöshet, kräkningar, diarré, blod i avföringen, njursvikt och apati (håglöshet).
De försvinner när behandlingen har upphört.
I mycket sällsynta fall kan de vara allvarliga eller livshotande.
När injektionslösningen ges kan i mycket sällsynta fall anafylaktiska (allergiska) reaktioner uppstå och bör behandlas symptomatiskt.
Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Personer som är överkänsliga (allergiska) mot NSAID- läkemedel bör undvika kontakt med Loxicom.
Om någon får i sig läkemedlet ska läkare konsulteras omedelbart.
Om du råkar få läkemedlet i dig eller injicera dig själv, uppsök genast läkare och visa bipacksedeln eller etiketten.
Varför har Loxicom godkänts?
Kommittén för veterinärmedicinska läkemedel (CVMP) fann att det i enlighet med Europeiska unionens krav har visats att Loxicom är bioekvivalent med Metacam 1, 5 mg/ ml oral suspension.
Kommittén fann därför att fördelarna med Loxicom, liksom med Metacam 1, 5 mg/ ml oral suspension, är större än riskerna vid behandling av inflammation eller smärta i muskler och leder hos hundar och rekommenderade att Loxicom skulle godkännas för försäljning.
Loxicom injektionslösning har utformats för att i huvudsak likna Metacam injektionslösning.
Nytta/ riskförhållandet behandlas i modul 6 i detta EPAR.
Mer information om Loxicom:
Den 10 / 02 / 2009 beviljade Europeiska kommissionen Norbrook Laboratories Limited ett godkännande för försäljning av Loxicom som gäller i hela Europeiska unionen.
Information om förskrivning av produkten finns på kartongens etikett.
Denna sammanfattning aktualiserades senast: februari 2009
Sida 2/ 2 ©EMEA 2009
BILAGA I
PRODUKTRESUMÉ
1/ 47 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Loxicom 0, 5 mg/ ml oral suspension för hund
2.
KVALITATIV OCH KVANTITATIV KOMPOSITION
En ml innehåller:
Activ Substans:
Meloxikam
0, 5 mg
Hjälpämnen:
Natriumbensoat
1, 5 mg
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Blekt gul oral suspension.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Hund.
4. 2 Indikationer för användning, med angivelse av djurslag
Lindring av inflammation och smärta vid både akuta och kroniska sjukdomar i muskler, leder och skelett hos hund.
4. 3 Kontraindikationer
Skall inte ges till dräktiga eller lakterande djur.
Skall ej ges till djur som lider av gastrointestinala sjukdomar som t. ex irritation och blödningar från mage- tarm, störd lever -, hjärt - eller njurfunktion eller blödningstillstånd.
Skall ej ges vid överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Skall ej ges till djur yngre än 6 veckor.
4. 4 Särskilda varningar
Inga.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
I händelse av biverkningar skall behandling upphöra och veterinär konsulteras.
Undvik behandling av dehydrerade, hypovolemiska eller hypotensiva djur eftersom det föreligger en potentiell risk för njurtoxicitet.
2/ 47 Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet.
Personer med känd överkänslighet mot icke steroida antiinflammatoriska läkemedel (NSAID) bör undvika kontakt med detta veterinärmedicinska läkemedel.
I händelse av accidentiellt intag uppsök omgående sjukvården och uppvisa bipacksedel för läkaren.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Typiska biverkningar för NSAID som förlorad matlust, kräkningar, diarré, blod i avföring, apati och nedsatt njurfunktion har rapporterats emellanåt.
I sällsynta fall kan de vara allvarliga och även fatala.
4. 7 Användning under dräktighet och laktation
Säkerhet för användning av detta veterinärläkemedel under dräktighet och laktation har ej fastställts Se sektion 4. 3).
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Andra NSAID, diuretika, antikoagulantia, aminoglukosid antibiotika och substanser med hög proteinbindningsgrad kan kan konkurera om bindning och därmed leda till toxiska effecter.
Loxicom skall ej ges samtidigt med andra NSAID eller glukokortikosteroider.
Premedicinering med antiinflammatoriska substanser kan medföra ökad risk för biverkningar och därför bör en behandlingsfri period om minst 24 timmar observeras för sådana veterinärmedicinska läkemedel innan behandling inleds.
Vid beräkning av behandlingsfri period skall även hänsyn tas till farmakokinetiska egenskaper hos tidigare använda produkter.
4. 9 Dos och administrationssätt
Oral användning.
Ges tillsammans med foder eller direkt i munnen.
Skakas noga före användning.
4 ml/ 10 kg kroppsvikt) första dagen.
2 ml/ 10 kg kroppsvikt).
Vid längre tids behandling när klinisk respons har kunnat iakttagas (efter > 4 dagar) kan dosen anpassas till lägsta effektiva individuella dos med hänsyn tagen till att graden av smärta och inflammation förknippade med kroniska muskuloskeletala tillstånd kan variera över tiden.
Särskild noggrannhet skall iakttas så korrekt dosering erhålls.
Suspensionen kan ges med någon av de två dossprutorna i förpackningen.
Sprutorna passar på flaskan och har en kg- kroppsvikt skala som motsvarar underhållsdosen (d. v. s.
För första dagen krävs således dubbla underhållsdosen.
Alternativt kan behandling inledas med Loxicom 5 mg/ ml injektionsvätska, lösning.
3/ 47 Klinisk respons ses vanligen inom 3- 4 dagar.
Behandling bör avbrytas senast efter 10 dagar om ingen klinisk förbättring har iakttagits.
Undvik kontaminering under användning.
4. 10 Överdosering (symptom, akuta åtgärder, motgift)
I händelse av överdosering skall symptomatisk behandling inledas.
4. 11 Karenstider
Ej relevant.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp:
Anti- inflammatoriska och anti- reumatiska produkter, icke- steroider (oxicamer) ATCvet kod:
QM01AC06
5. 1 Farmakodynamiska egenskaper
Meloxikam är en icke- steroidal antiinflammatorisk substans (NSAID) ur oxicam gruppen som verkar genom inhibition av prostaglandinsyntesen, därigenom utövande en antiinflammatorisk, analgetisk, antiexsudativ och antipyretisk verkan.
Det reducerar leukocytinfiltration i inflammerad vävnad.
I mindre omfattning hämmar det även kollageninducerad trombocytaggregation.
In vitro och in vivo studier har visat att meloxikam inhiberar cyklooxygenas- 2 (COX- 2) i högre utsträckning än cyklooxygenas- 1 (COX- 1).
5. 2 Farmakokinetiska egenskaper
Absorbtion Meloxikam absorberas fullständigt efter oral administration och maximal plasmakoncentration ses efter cirka 4, 5 timmar.
När produkten används efter rekommenderad dosering inträder ” steady state ” koncentrationer av meloxicam i plasma under andra behandlingsdagen.
Distribution Det föreligger ett lineärt samband mellan administrerad dos och plasmakoncentration för det terapeutiska dosintervallet.
Uppskattningsvis 97% av meloxicam binds till plasmaproteiner.
Distributionsvolymen är 0, 3 l/ kg.
Metabolism Meloxikam återfinnes företrädesvis i plasma och är även en gallexkretionsprodukt medan urin endast innehåller spår av ursprungssubstansen.
Meloxikam metaboliseras till en alkohol, ett syraderivat och ett flertal polära metaboliter.
Samtliga metaboliter som förekommer i större mängder har visats vara farmakologiskt inaktiva.
Elimination Meloxicam elimineras med en halveringstid på 24 timmar.
Cirka 75% av administrerad dos elimineras via faeces och resterande del via urinen.
4/ 47 6.
FARMACEUTISKA UPPGIFTER
6. 1 Lista over hjälpämnen
Natriumbensoat Glycerol Povidon K30 Xantangummi Dinatriumfosfatdihydrat Natriumdivätefosfatdihydrat Citronsyra, vattenfri Simetikonemulsion Renat vatten
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas skall detta veterinärmedicinska läkemedel inte blandas med andra veterinärmedicinska läkemedel.
6. 3 Hållbarhet
Det veterinärmedicinska läkemedlets hållbarhet i oöppnad förpackning är 18 månader.
Hållbarhet efter det att den inre förpackningen öppnats första gången är 6 månader
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Inre förpackning (förpackningstyp och material)
Det veterinärmedicinska läkemedlet tillhandahålls i 15 ml och 30 ml polyetylen skruvflaskor med HDPE/ LDPE barnsäkra kapsyler.
Två polyetylen/ polypropylen dossprutor à 1 ml respektive 5 ml förpackas med varje flaska för att säkerställa korrekt dosering till små och stora hundar.
1 ml sprutan är graderad från 0, 25 kg till 5, 0 kg och 5 ml sprutan från 1 kg till 25 kg.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruction av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Norbrook Laboratories Limited Station Works Newry Co.
Down, BT35 6JP Storbritannien
5/ 47 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 08/ 090/ 001 EU/ 2/ 08/ 090/ 002
9.
DATUM FÖ FÖRSTA GODKÄNNANDE FÖR FÖRSÄLJNING
10/ 02/ 2009
10.
DATUM FÖR FÖRSTA ÖVERSYN AV PRODUKTRESUMÉN
10/ 02/ 2009
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på EMEAs hemsida http: / www. emea. europa. eu
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
6/ 47 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Loxicom 1, 5 mg/ ml oral suspension för hund.
2.
KVALITATIV OCH KVANTITATIV KOMPOSITION
En ml innehåller:
Activ Substans:
Meloxikam
1, 5 mg
Hjälpämnen:
Natriumbensoat
1, 5 mg
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Blekt gul oral suspension.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Hund.
4. 2 Indikationer för användning, med angivelse av djurslag
Lindring av inflammation och smärta vid både akuta och kroniska sjukdomar i muskler, leder och skelett hos hund.
4. 3 Kontraindikationer
Skall inte ges till dräktiga eller lakterande djur.
Skall ej ges till djur som lider av gastrointestinala sjukdomar som t. ex irritation och blödningar från mage- tarm, störd lever -, hjärt - eller njurfunktion eller blödningstillstånd.
Skall ej ges vid överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Skall ej ges till djur yngre än 6 veckor.
4. 4 Särskilda varningar
Inga.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
I händelse av biverkningar skall behandling upphöra och veterinär konsulteras.
Undvik behandling av dehydrerade, hypovolemiska eller hypotensiva djur eftersom det föreligger en potentiell risk för njurtoxicitet.
7/ 47 Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet.
Personer med känd överkänslighet mot icke steroida antiinflammatoriska läkemedel (NSAID) bör undvika kontakt med detta veterinärmedicinska läkemedel.
I händelse av accidentellt intag uppsök omgående sjukvården och uppvisa bipacksedel för läkaren.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Typiska biverkningar för NSAID som förlorad matlust, kräkningar, diarré, blod i avföring, apati och nedsatt njurfunktion har rapporterats emellanåt.
I sällsynta fall kan de vara allvarliga och även fatala.
4. 7 Användning under dräktighet och laktation
Se sektion 4. 3).
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Andra NSAID, diuretika, antikoagulantia, aminoglykosid antibiotika och substanser med hög proteinbindningsgrad kan konkurrera om bindning och därmed leda till toxiska effekter.
Loxicom skall ej ges samtidigt med andra NSAID eller glukokortikosteroider.
Premedicinering med antiinflammatoriska substanser kan medföra ökad risk för biverkningar och därför bör en behandlingsfri period om minst 24 timmar observeras för sådana veterinärmedicinska läkemedel innan behandling inleds.
Vid beräkning av behandlingsfri period skall även hänsyn tas till farmakokinetiska egenskaper hos tidigare använda produkter.
4. 9 Dos och administreringssätt
Skakas noga före användning.
1, 33 ml/ 10 kg kroppsvikt) första dagen.
0. 667 ml/ 10 kg kroppsvikt).
Vid längre tids behandling när klinisk respons har kunnat iakttagas (efter > 4 dagar) kan dosen anpassas till lägsta effektiva individuella dos med hänsyn tagen till att graden av smärta och inflammation förknippade med kroniska muskulo- skeletala tillstånd kan variera över tiden.
Särskild noggrannhet skall iakttas så korrekt dosering erhålls.
Suspensionen kan ges med någon av de två dossprutorna i förpackningen (beroende på hundens vikt).
Sprutorna passar på flaskan och har en kg- kroppsvikt skala som motsvarar underhållsdosen (0, 1 mg meloxikam/ kg kroppsvikt).
För första doseringen krävs således dubbla underhållsdosen.
Alternativt kan behandling inledas med Loxicom 5 mg/ ml injektionsvätska, lösning.
8/ 47 Klinisk respons ses vanligen inom 3- 4 dagar.
Behandling bör avbrytas senast efter 10 dagar om ingen klinisk förbättring har iakttagits.
Undvik kontaminering under användning
4. 10 Överdosering (symptom, akuta åtgärder, motgift)
I händelse av överdosering skall symptomatisk behandling inledas.
4. 11 Karenstid
Ej relevant.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp:
Anti- inflammatoriska och anti- reumatiska produkter, icke- steroider (oxicamer) ATCvet kod:
QM01AC06
5. 1 Farmakodynamiska egenskaper
Meloxikam är en icke- steroidal antiinflammatorisk substans (NSAID) ur oxicam gruppen som verkar genom inhibition av prostaglandinsyntesen, därigenom utövande en antiinflammatorisk, analgetisk, antiexsudativ och antipyretisk verkan.
Det reducerar leukocytinfiltration i inflammerad vävnad.
I mindre omfattning hämmar det även kollageninducerad trombocytaggregation.
In vitro och in vivo studier har visat att meloxikam inhiberar cyklooxygenas- 2 (COX- 2) i högre utsträckning än cyklooxygenas- 1 (COX- 1).
5. 2 Farmakokinetiska egenskaper
Absorbtion Meloxikam absorberas fullständigt efter oral administration och maximal plasmakoncentration ses efter cirka 4, 5 timmar.
När produkten används efter rekommenderad dosering inträder ” steady state ” kincentrationer av meloxikam i plasma under andra behandlingsdagen.
Distribution Det föreligger ett lineärt samband mellan administrerad dos och plasmakoncentration för det terapeutiska dosintervallet.
Uppskattningsvis 97% av meloxicam binds till plasmaproteiner.
Distributionsvolymen är 0, 3 l/ kg.
Metabolism Meloxikam återfinnes företrädesvis i plasma och är även en gall xkretionsprodukt medan urin endast innehåller spår av ursprungssubstansen.
Meloxikam metaboliseras till en alkohol, ett syraderivat och ett flertal polära metaboliter.
Samtliga metaboliter som förekommer i större mängder har visats vara farmakologiskt inaktiva.
Elimination Meloxikam elimineras med en halveringstid på 24 timmar.
Cirka 75% av administrerad dos elimineras via faeces och resterande del via urinen.
9/ 47 6.
FARMACEUTISKA UPPGIFTER
6. 1 Lista over hjälpämnen
Natriumbensoat Glycerol Povidon K30 Xantangummi Dinatriumfosfatdihydrat Natriumdivätefosfatdihydrat Citronsyra, vattenfri Simetikonemulsion Renat vatten
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas skall detta veterinärmedicinska läkemedel inte blandas med andra veterinärmedicinska läkemedel.
6. 3 Hållbarhet
Det veterinärmedicinska läkemedlets hållbarhet i oöppnad förpackning är 18 månader.
Hållbarhet efter det att den inre förpackningen öppnats första gången är 6 månader
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Inre förpackning (förpackningstyp och material)
Det veterinärmedicinska läkemedlet tillhandahålls i 10 ml, 32 ml och 100 ml polyetylen skruvflaskor med HDPE/ LDPE barnsäkra kapsyler.
Två polyetylen/ polypropylen dossprutor à 1 ml respektive 5 ml förpackas med varje flaska för att säkerställa korrekt dosering till små och stora hundar.
1 ml sprutan är graderad från 0, 5 kg till 15 kg och 5 ml sprutan från 2, 5 kg till 75 kg.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruction av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Norbrook Laboratories Limited Station Works Newry Co.
Down, BT35 6JP Storbritannien
10/ 47 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 08/ 090/ 003 EU/ 2/ 08/ 090/ 004 EU/ 2/ 08/ 090/ 005
9.
DATUM FÖ FÖRSTA GODKÄNNANDE FÖR FÖRSÄLJNING
10/ 02/ 2009
10.
DATUM FÖR FÖRSTA ÖVERSYN AV PRODUKTRESUMÉN
10/ 02/ 2009
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på EMEAs hemsida http: / www. emea. europa. eu
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
11/ 47 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Loxicom 5 mg/ ml injektionsvätska, lösning för hund och katt.
2.
KVALITATIV OCH KVANTITATIV KOMPOSITION
En ml innehåller:
Activ Substans:
Meloxikam
5 mg
Hjälpämnen:
Etanol, vattenfri
150 mg
För fullständig förteckning over hjälpämnen, se sektion 6. 1.
3.
LÄKEMEDELSFORM
Blekt gul injektionsvätska, lösning.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Hund och katt.
4. 2 Indikationer för användning, med angivelse av djurslag
Hund Lindring av inflammation och smärta vid både akuta och kroniska sjukdomar i muskler, leder och skelett.
Minskning av post- operativ smärta och inflammation efter ortopedisk och mjukdelskirurgi.
Katt Minskning av post- operativ smärta efter ovariehysterektomi och smärre mjukdelskirurgi.
4. 3 Kontraindikationer
Skall inte ges till dräktiga eller lakterande djur.
Skall ej ges till djur som lider av gastrointestinala sjukdomar som t. ex irritation och blödningar från mage- tarm, störd lever -, hjärt - eller njurfunktion eller blödningstillstånd.
Skall ej ges vid överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Skall ej ges till djur yngre än 6 veckor eller katter under 2 kg.
4. 4 Särskilda varningar
Säkerheten vid postoperativ smärtlindring på katt har enbart dokumenterats efter anestesi med tiopental/ halotan.
12/ 47 4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
I händelse av biverkningar skall behandling upphöra och veterinär konsulteras.
Undvik behandling av dehydrerade, hypovolämiska eller hypotensiva djur eftersom det föreligger en potentiell risk för njurskador.
Ge ej oral efterbehandling med meloxicam eller andra icke- steroidala anti- inflammatoriska läkemedel (NSAID) till katt, eftersom ingen säker dos för upprepad oral behandling har fastställts.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet.
Acidentell självinjektion kan ge upphov till smärta.
Personer med känd överkänslighet mot icke steroidala antiinflamatoriska läkemedel (NSAID) bör undvika kontakt med denna veterinärmedicinska produkt.
I händelse av accidentell självinjektion, uppsök omgående sjukvården och uppvisa bipacksedel för läkaren.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Typiska biverkningar för NSAID som förlorad matlust, kräkningar, diarré, blod i avföring, apati och nedsatt njurfunktion har rapporterats emellanåt.
I sällsynta fall kan de vara allvarliga och även fatala.
Dessa skall behandlas symptomatiskt.
4. 7 Användning under dräktighet och laktation
Säkerhet för användning av detta veterinärläkemedel under dräktighet och laktation har ej fastställts Se sektion 4. 3).
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Andra NSAID, diuretika, antikoagulantia, aminoglykosid antibiotika och substanser med hög proteinbindningsgrad kan kan konkurrera om bindning och därmed leda till toxiska effekter.
Loxicom skall ej ges samtidigt med andra NSAID eller glukokortikosteroider.
Samtidig behandling med potentiellt nefrotoxiska läkemedel bör undvikas.
Till djur med anaestetisk risk (äldre individer) bör intravenös eller subkutan vätsketerapi under anaestesin övervägas.
När anaestesi och NSAID ges samtidigt kan risk för njurskador ej uteslutas.
Premedicinering med antiinflammatoriska substanser kan medföra ökad risk för biverkningar och därmed bör en behandlingsfri period av 24 timmar med detta veterinärläkemedel iakttagas innan behandling utförs.
Vid beräkning av behandlingsfri period skall även hänsyn tas till farmakokinetiska egenskaper hos tidigare använda produkter.
4. 9 Dos och administreringssätt
Hund Muskel - och skelettsjukdomar:
0, 2 mg meloxicam/ kg kroppsvikt (d. v. s.
0, 4 ml/ 10 kg kroppsvikt) som subkutan engångsdos. Loxicom 1, 5 mg/ ml oral suspension och Loxicam 0, 5 mg/ ml oral suspension kan ges för fortsatt behandling med en dosering av 0, 1 mg/ kg kroppsvikt, 24 timmar efter injektionen givits.
13/ 47 Minskning av postoperativ smärta (under en period av 24 timmar):
En subkutan engångsinjektion av 0, 2 mg meloxicam/ kg kroppsvikt (d. v. s. 0, 4 ml/ 10 kg kroppsvikt) innan kirurgi påbörjas, t. ex vid induktion av anaestesi.
Katt Minskning av postoperativ smärta:
En subkutan engångsinjektion av 0, 3 mg meloxicam/ kg kroppsvikt (0, 06 ml / kg kroppsvikt) innan kirurgi påbörjas, t. ex vid induktion av anaestesi.
Särskild noggrannhet skall iakttas så korrekt dosering erhålls.
Undvik kontaminering under användning.
4. 10 Överdosering (symptom, akuta åtgärder, motgift)
I händelse av överdosering skall symptomatisk behandling inledas.
4. 11 Karenstid
Ej relevant.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp:
Anti- inflammatoriska och anti- reumatiska produkter, icke- steroider (oxicamer) ATCvet kod:
QM01AC06
5. 1 Farmakodynamiska egenskaper
Meloxikam är en icke- steroidal antiinflammatorisk substans (NSAID) ur oxicam gruppen som verkar genom inhibition av prostaglandinsyntesen, därigenom utövande en antiinflammatorisk, analgetisk, antiexsudativ och antipyretisk verkan.
Det reducerar leukocytinfiltration i inflammerad vävnad.
I mindre omfattning hämmar det även kollageninducerad trombocytaggregation.
In vitro och in vivo studier har visat att meloxicam inhiberar cyklooxygenas- 2 (COX- 2) i högre utsträckning än cyklooxygenas- 1 (COX- 1).
5. 2 Farmakokinetiska egenskaper
Absorbtion Efter subkutan administration är meloxikam fullständigt biotillgängligt och maximal plasmakoncentration av 0, 73 µg/ ml hos hund och 1, 1 µg/ ml hos katt nås efter cirka 2, 5 timmar respektive 1, 5 timmar efter injektion.
Distribution Det föreligger ett lineärt samband mellan administrerad dos och plasmakoncentration för det terapeutiska dosintervallet hos hund.
Mer än 97% av meloxikam binds till plasmaproteiner.
Distributionsvolymen är 0, 3 l/ kg hos hund och 0, 09 l/ kg hos katt.
Metabolism Meloxikam återfinnes företrädesvis i plasma och är även en gallexkretionsprodukt medan urin endast innehåller spår av ursprungssubstansen.
Meloxikam metaboliseras till en alkohol, ett syraderivat och ett flertal polära metaboliter.
Samtliga metaboliter som förekommer i större mängder har visats vara farmakologiskt inaktiva.
14/ 47 Elimination Meloxikam elimineras med en halveringstid på 24 timmar hos hund och 15 timmar hos katt.
Cirka 75% av administrerad dos elimineras via faeces och resterande del via urinen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Lista over hjälpämnen
Meglumin Glycin Etanol, vattenfri Poloxamer 188 Natriumklorid Glykofurol Natriumhydroxid (för pH justering) Saltsyra (för pH justering) Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
I avsaknad av kompatibilitetsstudier får detta veterinärläkemedel ej blandas med andra veterinärläkemedel.
6. 3 Hållbarhet
Det veterinärmedicinska läkemedlets hållbarhet i oöppnad förpackning är 18 månader.
Hållbarhet efter det att den inre förpackningen öppnats första gången är 28 dagar
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Inre förpackning (förpackningstyp och material)
Ofärgade injektionsflaskor av glas innehållande 10, 20 eller 100 ml, med bromobutyl propp och förseglade med aluminiumhätta.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Down, BT35 6JP Storbritannien
15/ 47 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 08/ 090/ 006 EU/ 2/ 08/ 090/ 007 EU/ 2/ 08/ 090/ 008
9.
DATUM FÖR FÖRSTA GODKÄNNANDE FÖR FÖRSÄLJNING
10/ 02/ 2009
10.
DATUM FÖR FÖRSTA ÖVERSYN AV PRODUKTRESUMÉN
10/ 02/ 2009
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på EMEAs hemsida http: / www. emea. europa. eu
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
16/ 47 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OVH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
17/ 47 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVEKNINGSSATS
Namn och address till tillverkare av aktiv( a) substans( er) av biologiskt ursprung:
Norbrook Laboratories Limited 105 Armagh Road Newry Co.
Down, BT35 6PU Storbritannien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÖLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Receptbelagt.
C.
VILLKOR FÖRGODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relvant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Ej relvant.
18/ 47 BILAGA III
MÄRKNING OCH BIPACKSEDEL
19/ 47 A.
MÄRKNING
20/ 47 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
Pappkartong till 15 och 30 ml flaska
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Loxicom 0, 5 mg/ ml oral suspension för hund
2.
DEKLARATION AV AKTIV SUBSTANS OCH ÖVRIGA SUBSTANSER
En ml innehåller:
Meloxikam Natriumbensoat
0, 5 mg 1, 5 mg
3.
LÄKEMEDELSFORM
Oral suspension.
4.
FÖRPACKNINGSSTORLEK
15 ml 30 ml
5.
DJURSLAG
Hund.
6.
INDIKATIONER
Lindring av inflammation och smärta vid både akuta och kroniska sjukdomar i muskler, leder och skelett hos hund.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Skakas noga före användning.
Ges tillsammans med foder eller direkt i munnen.
Undvik kontaminering under hantering.
Läs bipacksedel före användning.
8.
KARENSTID
Ej relevant.
21/ 47 9.
SÄRSKILDA VARNINGAR
Använd ej till dräktiga eller lakterande djur.
10.
UTGÅNGSDATUM
Utg. dat:
Öppnad förpackning ska användas inom 6 månader.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
13.
TEXTEN “ FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, I förekommande fall
För djur - receptbelagt
14.
TEXTEN “ FÖRVARAS UTOM SYN OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn och räckhåll för barn..
15.
NAMN OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Norbrook Laboratories Limited Station Works Newry Co.
Down, BT35 6JP Storbritannien
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 08/ 090/ 001 [15 ml] EU/ 2/ 08/ 090/ 002 [30 ml]
17.
BATCH NUMMER
BN:
22/ 47 UPPGIFTER SOM SKALL FINNAS PÅ DEN INRE FÖRPACKNINGEN
15 och 30 ml flaska
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Loxicom 0, 5 mg/ ml oral suspension för hund
2.
DEKLARATION AV AKTIV SUBSTANS OCH ÖVRIGA SUBSTANSER
Meloxikam
0, 5 mg
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
15 ml 30 ml
4.
ADMINISTRERINGSSÄTT
Oral användning Skakas noga före användning.
5.
KARENSTID
Ej relevant.
6.
BATCH NUMMER
BN:
7.
UTGÅNGSDATUM
Utg. dat:
Använd öppnad förpackning inom 6 månader.
8.
TEXTEN “ FÖR DJUR ”
För djur.
23/ 47 UPPGIFTER SOM SKALL FINNAS PÅ YTTERKARTONGEN
Pappkartong 10, 32 och 100 ml flaska
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Loxicom 1, 5 mg/ ml oral suspension för hund.
2.
DEKLARATION AV AKTIV SUBSTANS OCH ÖVRIGA SUBSTANSER
En ml innehåller:
Meloxikam Natriumbensoat
1, 5 mg 1, 5 mg
3.
LÄKEMEDELSFORM
Oral Suspension.
4.
FÖRPACKNINGSSTORLEKAR
10 ml 32 ml 100 ml
5.
DJURSLAG
Hund
6.
INDIKATIONER
Lindring av inflammation och smärta vid både akuta och kroniska sjukdomar i muskler, leder och skelett hos hund.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oralt bruk.
Skakas noga före användning.
Ges tillsammans med foder eller direkt i munnen.
Undvik kontaminering under användning.
Läs bipacksedel före användning.
8.
KARENSTID
Ej relevant.
24/ 47 9.
SÄRSKILDA VARNINGAR
Använd ej till dräktiga eller lakterande djur.
10.
UTGÅNGSDATUM
Utg. dat:
Öppnad flaska används inom 6 månader.
11 SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar.
12 SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
13.
TEXTEN “ FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, I förekommande fall
Receptbelagt.
14.
TEXTEN “ FÖRVARAS UTOM SYN OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn och räckhåll för barn.
15.
NAMN OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Norbrook Laboratories Limited Station Works Newry Co.
Down, BT35 6JP Storbritannien
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 08/ 090/ 003 [10 ml] EU/ 2/ 08/ 090/ 004 [32 ml] EU/ 2/ 08/ 090/ 005 [100 ml]
17.
BATCH NUMMER
BN:
25/ 47 UPPGIFTER SOM SKALL FINNAS PÅ DEN INRE FÖRPACKNINGEN
100 ml flaska
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Loxicom 1, 5 mg/ ml oral suspension för hund.
2.
DEKLARATION AV AKTIV SUBSTANS OCH ÖVRIGA SUBSTANSER
En ml innehåller:
Meloxikam Natriumbensoat
1, 5 mg 1, 5 mg
3.
LÄKEMEDELSFORM
Oral Suspension.
4.
FÖRPACKNINGSSTORLEK
100 ml.
5.
DJURSLAG
Hund
6.
INDIKATIONER
Lindring av inflammation och smärta vid både akuta och kroniska sjukdomar i muskler, leder och skelett hos hund.
7.
ADMINISTRATIONSSÄTT OCH ADMINISTRATIONSVÄGAR
Skakas noga före användning.
Ges tillsammans med foder eller direct I munnen.
Undvik kontaminering under användning.
Läs bipacksedeln före användning.
8.
KARENSTID
Ej relevant.
26/ 47 9.
SÄRSKILDA VARNINGAR OM NÖDVÄNDIGT
Använd ej till dräktiga eller lakterande djur.
10.
UTGÅNGSDATUM
Utg. dat:
Öppnad flaska förbrukas inom 6 månader.
11 SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar.
12 SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
13.
TEXTEN “ FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, I förekommande fall
För djur - receptbelagt
14.
TEXTEN “ FÖRVARAS UTOM SYN OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn och räckhåll för barn.
15.
NAMN OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Norbrook Laboratories Limited Station Works Newry Co.
Down, BT35 6JP Storbritannien
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 08/ 090/ 005 [100 ml]
17.
BATCH NUMMER
BN:
27/ 47 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE FÖRPACKNINGAR
10 och 32 ml flaskor
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Loxicom 1, 5 mg/ ml oral suspension för hund.
2.
MÄNGD AKTIVA SUBSTANSER
Meloxikam 1, 5 mg/ ml
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
10 ml 32 ml
4.
ADMINISTRERINGSSÄTT
Skakas noga före användning.
Undvik kontaminering under hantering.
5.
KARENSTID
Ej relevant.
6.
BATCH NUMMER
BN:
7.
UTGÅNGSDATUM
Utg. dat.:
Öppnad förpackning förbrukas inom 6 månader.
8.
TEXTEN “ FÖR DJUR ”
För djur.
28/ 47 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
Pappkartong 10 ml, 20 ml och 100 ml flaska
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Loxicom 5 mg/ ml injektionsvätska, lösning för hund och katt.
2.
DEKLARATION AV AKTIVA SUBSTANSER OCH ÖVRIGA SUBSTANSER
En ml innehåller:
Meloxikam
5 mg
Etanol, vattenfri
150 mg
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
4.
FÖRPACKNINGSSTORLEKAR
100 ml
5.
DJURSLAG
Hund och katt.
6.
INDIKATIONER
Hund Lindring av inflammation och smärta vid både akuta och kroniska sjukdomar i muskler, leder och skelett.
Minskning av post- operativ smärta och inflammation efter ortopedisk och mjukdelskirurgi.
Katt Minskning av post- operativ smärta efter ovariehysterektomi och smärre mjukdelskirurgi.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Hund:
Muskel - och skelettsjukdomar: subkutan injektion som engångsdos.
Postoperativ smärta: enstaka intravenös eller subkutan injektion.
Katt:
Postoperativ smärta: enstaka subkutan injektion.
Undvik kontaminering under handhavandet.
Läs bipacksedeln före användning.
29/ 47 8.
KARENSTID
Ej relevant.
9.
SÄRSKILDA VARNINGAR
Använd ej till dräktiga eller lakterande djur.
10.
UTGÅNGSDATUM
Utg. dat:
28 dagar.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
13.
TEXTEN “ FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
För djur - receptbelagt
14.
TEXTEN “ FÖRVARAS UTOM SYN OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn och räckhåll för barn.
15.
NAMN OCH ADRESS TILL INNEHAVARE AV MARKNADSFÖRINGSTILLSTÅND
Norbrook Laboratories Limited Station Works Newry Co.
Down, BT35 6JP Storbritannien
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 08/ 090/ 006 [10 ml] EU/ 2/ 08/ 090/ 007 [20 ml] EU/ 2/ 08/ 090/ 008 [100 ml]
30/ 47 17.
BATCH NUMMER
BN:
31/ 47 UPPGIFTER SOM SKALL FINNAS PÅ INRE FÖRPACKNINGEN
100 ml flaska
1.
NAMN PÅ DET VETERINÄRMEDICINSKA LÄKEMEDLET
Loxicom 5 mg/ ml injektionsvätska, lösning för hund och katt
2.
DEKLARATION AV AKTIVA OCH ANDRA SUBSTANSER
En ml innehåller:
Meloxikam
5 mg
Etanol, vatenfri
150 mg
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
4.
FÖRPACKNINGSSTORLEKAR
100 ml
5.
DJURSLAG
Hund och katt.
6.
INDIKATIONER
Hund Lindring av inflammation och smärta vid både akuta och kroniska sjukdomar i muskler, leder och skelett.
Minskning av post- operativ smärta och inflammation efter ortopedisk och mjukdelskirurgi.
Katt Minskning av post- operativ smärta efter ovariehysterektomi och smärre mjukdelskirurgi.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄGAR
Hund:
Muskel - och skelettsjukdomar: subkutan injektion som engångsdos.
Postoperative smärta: enstaka intravenös eller subkutan injektion.
Katt:
Postoperative smärta: enstaka subkutan injektion.
Undvik kontaminering under handhavandet.
Läs bipacksedel fore användning.
32/ 47 8.
KARENSTID
Ej relevant.
9.
SÄRSKILDA VARNINGAR
Använd ej till dräktiga eller lakterande djur.
10.
UTGÅNGSDATUM
Utg. dat:
28 dagar.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
13.
TEXTEN “ FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
För djur - receptbelagt
14.
TEXTEN” FÖRVARAS UTOM SYN OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn och räckhåll för barn.
15.
NAMN OCH ADRESS TILL INNEHAVAREN AV MARKNADSFÖRINGSTILLSTÅNDET
Norbrook Laboratories Limited Station Works Newry Co.
Down, BT35 6JP Storbritannien
16.
NUMMER FÖR GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 08/ 090/ 008 [100 ml]
33/ 47 17.
BATCH NUMMER
BN:
34/ 47 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE FÖRPACKNINGAR
10 och 20 ml flaskor
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Loxicom 5 mg/ ml injektionsvätska, lösning för hund och katt
2.
MÄNGD AKTIV SUBSTANS
Meloxikam
5 mg/ ml
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
10 ml 20 ml
4.
ADMINISTRERINGSSÄTT
Hund: intravenös eller subkutan användning.
Katt: subkutan användning.
5.
KARENSTID
Ej relevant.
6.
BATCH NUMMER
BN:
7.
UTGÅNGSDATUM
Utg. dat:
Hållbarhet bruten förpackning:
28 dagar
Öppnad förpackning ska användas före ……
8.
TEXTEN “ FÖR DJUR ”
För djur.
35/ 47 B.
BIPACKSEDEL
36/ 47 BIPACKSEDEL TILL
Loxicom 0, 5 mg/ ml oral suspension för hund
1.
NAMN OCH ADRESS TILL INNEHAVARE AV MARKNADSFÖRINGSTILLSTÅND OCH TILLVERKNINGSTILLSTÅND ANSVARIG FÖR FRISLÄPPANDE AV BATCH
Innehavare av marknadsföringstillstånd Norbrook Laboratories Limited Station Works Newry Co.
Down, BT35 6JP Storbritannien
Tillverkare Norbrook Laboratories Limited 105 Armagh Road Newry Co.
Down, BT35 6PU Storbritannien
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Loxicom 0, 5 mg/ ml oral suspension för hund
3.
DEKLARATION AV AKTIVA OCH ÖVRIGA SUBSTANSER
En ml innehåller:
Meloxikam Natriumbensoat
0. 5 mg 1. 5 mg
4.
INDIKATIONER
Lindring av inflammation och smärta vid både akuta och kroniska sjukdomar i muskler, leder och skelett hos hund.
5.
KONTRAINDIKATIONER
Skall inte ges till dräktiga eller lakterande djur.
Skall ej ges till djur som lider av gastrointestinala sjukdomar som t. ex irritation och blödningar från mage- tarm, störd lever -, hjärt - eller njurfunktion eller blödningstillstånd.
Skall ej ges vid överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Skall ej ges till hundar yngre än 6 veckor.
37/ 47 6.
BIVERKNINGAR
Typiska biverkningar för NSAID som förlorad matlust, kräkningar, diarré, blod i avföring, apati och nedsatt njurfunktion har rapporterats emellanåt.
I sällsynta fall kan de vara allvarliga och även fatala.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna information, tala om det för veterinären.
7.
DJURSLAG
Hund.
8.
DOSERING, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄGAR
Dosering:
4 ml/ 10 kg kroppsvikt) första dagen.
2 ml/ 10 kg kroppsvikt).
Vid längre tids behandling när klinisk respons har kunnat iakttagas (efter > 4 dagar) kan dosen anpassas till lägsta effektiva individuella dos med hänsyn tagen till att graden av smärta och inflammation förknippade med kroniska muskuloskeletala tillstånd kan variera över tiden.
Administreringsväg:
Oral användning.
Att ges i fodret eller direkt i munnen.
Skaka noga före användning.
Suspensionen kan ges med någon av de två dossprutorna i förpackningen.
Sprutorna passar på flaskan och har en kg- kroppsvikt skala som motsvarar underhållsdosen (d. v. s.
För första dagen krävs således dubbla underhållsdosen.
Alternativt kan behandling inledas med Loxicom 5 mg/ ml injektionsvätska, lösning.
Klinisk respons ses normalt inom 3- 4 dagar.
Behandling bör avbrytas efter 10 dagar om ingen förbättring ses.
Undvik kontaminering av innehållet vid hantering.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Särskild noggrannhet bör iakttagas för korrekt dosering skall erhållas.
Följ veterinärens anvisningar.
10.
KARENSTID
Ej relevant.
38/ 47 11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn och räckhåll för barn.
Inga särskilda förvaringsanvisningar.
Hållbarhet i öppnad förpackning:
6 månader.
Används ej efter utgångsdatum angivet på kartongen och flaskan.
12.
SÄRSKILDA VARNINGAR
Försiktighet vid användning till djur
Om biverkningar uppstår bör behandlingen avbrytas och råd från veterinär sökas.
Undvik behandling av dehydrerade, hypovolemiska eller hypotensiva djur eftersom det föreligger en potentiell risk för njurtoxicitet.
Interaktioner
Andra NSAID, diuretika, antikoagulantia, aminoglykosid antibiotika och substanser med hög proteinbindningsgrad kan konkurrera om bindning vilket kan leda till toxiska effekter.
Loxicom får ej ges samtidigt med andra NSAID eller glukokortikosteroider.
Premedicinering med anti- inflammatoriska substanser kan medföra ökad risk för biverkningar och därför bör en behandlingsfri period på 24 timmar med sådana substanser, praktiseras innan behandling startas.
Vid beräkning av behandlingsfri period skall även hänsyn tas till farmakokinetiska egenskaper hos tidigare använda produkter.
Överdosering
I händelse av överdosering skall symptomatisk behandling initieras.
Försiktighetsåtgärder för personen som administrerar läkemedlet
Personer med känd överkänslighet mot NSAID bör undvika kontakt med det veterinärmedicinska läkemedlet.
I händelse av accidentellt intag, kontakta omgående sjukvården och uppvisa denna bipacksedel för läkaren.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL
Medicinen ska inte kastas i avloppet eller bland hushållsavfall Fråga veterinären hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
14.
DAATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
10/ 02/ 2009
15.
ÖVRIGA UPPLYSNINGAR
Polyetylenflaska innehållande 15 eller 30 ml med två dossprutor av polyetylen/ polypropylen.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
39/ 47 BIPACKSEDEL TILL
Loxicom 1, 5 mg/ ml oral suspension för hund
1.
NAMN OCH ADRESS TILL INNEHAVARE AV MARKNADSFÖRINGSTILLSTÅND OCH TILLVERKNINGSTILLSTÅND ANSVARIG FÖR FRISLÄPPANDE AV BATCH
Innehavare av marknadsföringstillstånd Norbrook Laboratories Limited Station Works Newry Co.
Down, BT35 6JP Storbritannien
Tillverkare Norbrook Laboratories Limited 105 Armagh Road Newry Co.
Down, BT35 6PU Storbritannien
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Loxicom 1, 5 mg/ ml oral suspension för hund
3.
DEKLARATION AV AKTIVA OCH ÖVRIGA SUBSTANSER
En ml innehåller:
Meloxikam Natriumbensoat
1, 5 mg 1, 5 mg
4.
INDIKATIONER
Lindring av inflammation och smärta vid både akuta och kroniska sjukdomar i muskler, leder och skelett hos hund.
5.
KONTRAINDIKATIONER
Skall inte ges till dräktiga eller lakterande djur.
Skall ej ges till djur som lider av gastrointestinala sjukdomar som t. ex irritation och blödningar från mage- tarm, störd lever -, hjärt - eller njurfunktion eller blödningstillstånd.
Skall ej ges vid överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Skall ej ges till hundar yngre än 6 veckor.
40/ 47 6.
BIVERKNINGAR
Typiska biverkningar för NSAID som förlorad matlust, kräkningar, diarré, blod i avföring, apati och nedsatt njurfunktion har rapporterats emellanåt.
I sällsynta fall kan de vara allvarliga och även fatala.
Om du noterar allvarliga biverkningar eller andra ej nämnda i denna bipacksedel, informera er veterinär.
7.
DJURSLAG
Hund.
8.
DOSERING, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄGAR
Dosering:
1, 33 ml/ 10 kg kroppsvikt) första dagen.
0. 667 ml/ 10 kg kroppsvikt).
Vid längre tids behandling när klinisk respons har kunnat iakttagas (efter > 4 dagar) kan dosen anpassas till lägsta effektiva individuella dos med hänsyn tagen till att graden av smärta och inflammation förknippade med kroniska muskuloskeletala tillstånd kan variera över tiden.
Administreringsväg:
Oral användning.
Att ges i fodret eller direkt i munnen.
Skaka noga före användning.
Suspensionen kan ges med någon av de två dossprutorna i förpackningen.
Sprutorna passar på flaskan och har en kg- kroppsvikt skala som motsvarar underhållsdosen (d. v. s.
För första dagen krävs således dubbla underhållsdosen.
Alternativt kan behandling inledas med Loxicom 5 mg/ ml injektionsvätska, lösning..
Klinisk respons ses normalt inom 3- 4 dagar.
Behandling bör avbrytas efter 10 dagar om ingen förbättring ses.
Undvik kontaminering av innehållet vid hantering.
9.
ANVISNINGAR FÖR KORREKT ADMINISTRERING
Särskild noggrannhet bör iakttagas för korrekt dosering skall erhållas.
Följ veterinärens anvisningar.
10.
KARENSTID
Ej relevant.
41/ 47 11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn och räckhåll för barn.
Hållbarhet i öppnad förpackning:
6 månader
12.
SÄRSKILDA VARNINGAR
Försiktighet vid användning till djur
Om biverkningar uppstår bör behandlingen avbrytas och råd från veterinär sökas.
Undvik behandling av dehydrerade, hypovolemiska eller hypotensiva djur, eftersom det föreligger en potentiell risk för njurtoxicitet.
Interaktioner
Andra NSAID, diuretika, antikoagulantia, aminoglykosid antibiotika och substanser med hög proteinbindningsgrad kan konkurrera om bindning vilket kan leda till toxiska effekter.
Loxicom får ej ges samtidigt med andra NSAID eller glukokortikosteroider.
Premedicinering med anti- inflammatoriska substanser kan medföra ökad risk för biverkningar och därför bör en behandlingsfri period på 24 timmar med sådana substanser, praktiseras innan behandling startas.
Vid beräkning av behandlingsfri period skall även hänsyn till farmakokinetiska egenskaper hos tidigare använda produkter.
Överdosering
I händelse av överdosering skall symptomatisk behandling initieras.
Försiktighetsåtgärder för personen som administrerar läkemdlet
Personer med känd överkänslighet mot NSAID bör undvika kontakt med det veterinärmedicinska läkemedlet.
I händelse av accidentellt intag, kontakta omgående sjukvården och uppvisa denna bipacksedel för läkaren.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL
Medicinen ska inte kastas I avloppet eller bland hushällsavfall Fråga veterinären hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
10/ 02/ 2009
42/ 47 15.
ÖVRIGA UPPLYSNINGAR
Polyetylenflaska innehållande 10, 32 eller 100 ml med två dossprutor av polyetylen/ polypropylen.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
För ytterligare upplysningar, kontakta den lokala representanten eller innehavaren av marknadsföringstillståndet.
43/ 47 BIPACKSEDEL TILL
Loxicom 5 mg/ ml injektionsvätska, lösning för hund och katt
1.
NAMN OCH ADRESS TILL INNEHAVARE AV MARKNADSFÖRINGSTILLSTÅND OCH TILLVERKNINGSTILLSTÅND ANSVARIG FÖR FRISLÄPPANDE AV BATCH
Innehavare av marknadsföringstillstånd Norbrook Laboratories Limited Station Works Newry Co.
Down, BT35 6JP Storbritannien
Tillverkare Norbrook Laboratories Limited 105 Armagh Road Newry Co.
Down, BT35 6PU Storbritannien
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Loxicom 5 mg/ ml injektionsvätska, lösning för hund och katt
3.
DEKLARATION AV AKTIVA OCH ÖVRIGA SUBSTANSER)
En ml innehåller:
Meloxikam
5 mg
Etanol, yattenfri
150 mg
4.
INDIKATIONER
Hund Lindring av inflammation och smärta vid både akuta och kroniska sjukdomar i muskler, leder och skelett.
Minskning av post- operativ smärta och inflammation efter ortopedisk och mjukdelskirurgi.
Katt Minskning av post- operativ smärta efter ovariehysterektomi och smärre mjukdelskirurgi.
5.
KONTRAINDIKATIONER
Skall inte ges till dräktiga eller lakterande djur.
Skall ej ges till djur som lider av gastrointestinala sjukdomar som t. ex irritation och blödningar från mage- tarm, störd lever -, hjärt - eller njurfunktion eller blödningstillstånd.
Skall ej ges vid överkänslighet mot den aktiva substansen eller mot något hjälpämne.
Skall ej ges till djur yngre än 6 veckor eller katter under 2 kg.
44/ 47 6.
BIVERKNINGAR
Typiska biverkningar för NSAID som förlorad matlust, kräkningar, diarré, blod i avföring, apati och nedsatt njurfunktion har rapporterats emellanåt.
Hos hundar uppträder denna typ av biverkningar vanligen under första behandlingsveckan och är i de flesta fall övergående och försvinner när behandlingen upphör.
I mycket sällsynta fall kan anafylaktiska reaktioner uppträda.
Om du noterar allvarliga biverkningar eller andra ej nämnda i denna bipacksedel, informera er veterinär.
7.
DJURSLAG
Hund och katt.
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRATIONSVÄG
Dosering för varje djurslag:
0. 4 ml/ 10 kg) som engångsdos.
0. 06 ml/ kg) som engångsdos.
Metod och administrationsväg:
Hund:
0, 2 mg meloxikam kroppsvikt (d. v. s.
Loxicom 1, 5 mg/ ml oral suspension och Loxicom 0. 5 mg/ ml oral suspension kan ges för fortsatt behandling med en dosering av 0, 1 mg/ kg kroppsvikt, 24 timmar efter injektionen givits.
0, 4 ml/ 10 kg kroppsvikt) innan kiruirgi päbörjas, t. ex vid induktion av anaestesi.
Katt:
En subkutan engångsinjektion av 0, 3 mg meloxikam/ kg kroppsvikt (0, 06 ml/ kg kroppsvikt) innan kirurgi päbörjas, t. ex vid induktion av anaestesi..
Undvik kontaminering under handhavandet.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Särskild noggrannhet bör iakttagas så korrekt dosering erhålles
10.
KARENSTID
Ej relevant.
45/ 47 11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvara utom syn - och räckhåll för barn.
Inga särskilda förvaringsanvisningar.
Hållbarhet i öppnad förpackning:
28 dagar.
Används ej efter utgångsdatum angivet på kartongen och flaskan.
12.
SÄRSKILDA VARNINGAR
Säkerheten vid postoperativ smärtlindring på katt har enbart dokumenterats efter anestesi med tiopental/ halotan.
Försiktighet vid användning till djur
I händelse av biverkningar skall behandling upphöra och veterinär konsulteras.
Undvik behandling av dehydrerade, hypovolemiska eller hypotensiva djur eftersom det föreligger en potentiell risk för njurtoxicitet.
Ge ej oral efterbehandling med meloxicam eller andra icke- steroida anti- inflammatoriska läkemedel (NSAID) till katt, eftersom ingen säker dos för upprepad oral behandling har fastställts.
Interaktioner
Andra NSAID, diuretika, antikoagulantia, aminoglykosid antibiotika och substanser med hög proteinbindningsgrad kan konkurrera om bindning vilket kan leda till toxiska effekter.
Loxicom får ej ges samtidigt med andra NSAID eller glukokortikosteroider.
Samtidig behandling med potentiellt nefrotoxiska läkemedel bör undvikas.
Hos djur med anaestetisk risk (t. ex. äldre djur) bör intravenös eller subkutan vätsketerapi under anaestesin övervägas.
När anaestesi och NSAID administreras samtidigt kan risken för njurstörning ej uteslutas.
Premedicinering med anti- inflammatoriska substanser kan medföra ökad risk för biverkningar och därför bör en behandlingsfri period på 24 timmar med sådana substanser, praktiseras innan behandling startas.
Vid beräkning av behandlingsfri period skall även hänsyn tas till farmakokinetiska egenskaper hos tidigare använda produkter.
Överdosering
I händelse av överdosering skall symptomatisk behandling inledas.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet.
Personer med känd överkänslighet mot icke steroidala antiinflamatoriska läkemedel (NSAID) bör undvika kontakt med denna veterinärmedicinska product.
I händelse av accidentell självinjektion, uppsök omgående sjukvården och uppvisa bipacksedel för läkaren.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL
Medicinen ska inte kastas I avloppet eller bland hushållsavfall.
Fråga veterinären hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön
46/ 47 14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
10/ 02/ 2009
15.
ÖVRIGA UPPLYSNINGAR
10 ml, 20 ml eller 100 ml injektionsflaskor.
Eventuellt kommer inta alla förpackningsstorlekar att marknadsföras..
47/ 47
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 128
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
MASIVET
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Detta dokument ersätter inte en personlig diskussion med en veterinär.
Vill du ha mer information om ditt djurs sjukdom eller behandling kan du kontakta din veterinär.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Masivet?
Masivet innehåller masitinib, som tillhör en grupp läkemedel som används mot cancer.
Masivet finns som runda, orangea tabletter (50 och 150 mg).
Vad används Masivet för?
Masivet används för att behandla hundar med mastcellstumörer (en typ av cancer).
Det används för svårartade tumörer (grad 2 eller 3) som inte kan opereras bort.
Masivet används bara om det före behandlingen har visats att tumörerna innehåller en muterad form av receptorproteinet c- kit.
Tabletterna ges via munnen en gång dagligen.
Hur lång tid behandlingen varar beror på hundens svar på behandlingen.
Hur verkar Masivet?
Det innebär att masitinib blockerar särskilda enzymer som kallas tyrosinkinaser.
Enzymerna finns i vissa receptorer på cellernas yta, bland annat i c- kit- receptorn.
En del mastcellstumörer har ett samband med en mutation som gör att c- kit blir alltför effektiv och stimulerar mastcellerna till att dela sig okontrollerat.
Genom att blockera c- kit- receptorerna bidrar Masivet till att reglera celldelningen och därmed förhindra vidareutveckling av tumörer med denna speciella mutation.
Hur har Masivets effekt undersökts?
Ett antal studier med Masivet har gjorts på laboratoriehundar och på hundar som behandlas på veterinärmottagningar i Europa och USA.
I huvudstudien jämfördes effekten av Masivet i den rekommenderade dosen 12, 5 mg per kilo kroppsvikt en gång dagligen med placebo (en verkningslös behandling).
Hundar av olika raser, både hanar och tikar, med mastcellstumörer som hade återkommit efter operation eller som inte kunde opereras togs med i studien.
Både hundar med tumörer som hade muterade c- kit- receptorer och hundar som hade normala receptorer (” vildtypsreceptorer ”) ingick.
Vilken nytta har Masivet visat vid studierna?
Hos hundar som hade tumörer med muterade c- kit- receptorer och som fick Masivet tog det längre tid för tumörerna att förvärras (mediantid 241 dagar) än hos hundar som fick placebo (mediantid 83 dagar).
Vilka är riskerna med Masivet?
De vanligaste biverkningarna är mag- tarmreaktioner (diarré och kräkningar) och pälsavfall.
Reaktionerna är oftast lindringa till måttliga och tillfälliga (varar upp till fyra veckor).
Hundar som behandlas med Masivet ska genomgå regelbunden veterinärkontroll för biverkningar (minst en gång i månaden).
Om biverkningar uppträder kan veterinären besluta att sänka dosen av Masivet eller avbryta behandlingen.
Masivet får inte ges till hundar med vissa typer av lever - eller njurbesvär, anemi (lågt antal röda blodkroppar) eller neutropeni (lågt antal vita blodkroppar).
Det får inte ges till hundar som är yngre än sex månader eller väger mindre än 4 kg och inte heller till dräktiga eller digivande tikar.
Masivet ska inte heller ges till hundar som kan vara överkänsliga (allergiska) mot masitinib eller något annat innehållsämne.
Förteckningen över samtliga biverkningar som rapporterats för Masivet finns i bipacksedeln.
Fyra till sex veckor efter att behandlingen med Masivet har påbörjats ska veterinären kontrollera om behandlingen verkar ha effekt.
Vilka säkerhetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Tabletterna ska ges hela och inte delas, brytas eller malas.
Om brutna tabletter, uppkastningar, urin eller avföring från behandlade hundar kommer i kontakt med hud eller ögon, skölj omedelbart med rikligt med vatten.
Barn ska inte vara i nära kontakt med hundar som behandlas eller med avföring eller uppkastningar från sådana.
Om Masivet tas oavsiktligt, uppsök genast läkare och visa bipacksedeln eller etiketten för läkaren.
Undvik att äta, dricka och röka vid behandling av en hund.
Mer information finns i bipacksedeln.
Varför har Masivet godkänts?
Kommittén rekommenderade att Masivet skulle godkännas för försäljning.
Nytta/ riskförhållandet behandlas i modul 6 i detta EPAR.
Mer information om Masivet:
Den 17 november 2008 beviljade Europeiska kommissionen AB Science S. A. ett godkännande för försäljning av Masivet som gäller i hela Europeiska unionen.
Information om förskrivning av produkten finns på etiketten/ ytterkartongen.
Eftersom denna sjukdom är ett livshotande tillstånd och det totala antalet hundar som drabbas är lågt användes CVMP- riktlinjerna för mindre användningsområden och mindre arter (MUMS) vid bedömning av dokumentationen.
Testresultat angående tablettens kvalitet inväntas fortfarande innan Masivet släpps ut på marknaden.
Denna sammanfattning aktualiserades senast den 17 november 2008.
Sida 2/ 2 © EMEA 2008
EU- nummer
Fantasi - namn
Styrka
Läkemedels - form
Djurslag
Administrerings - väg
För - packning
Innehåll
Förpack - nings - storlek
Karenstid
EU/ 2/ 08/ 087/ 001
Masivet
50 mg
Filmdragerad tablett
Hundar
Oral användning
30 tabletter
1 burk
Ej relevant
EU/ 2/ 08/ 087/ 002
Masivet
150 mg
Filmdragerad tablett
Hundar
Oral användning
30 tabletter
1 burk
Ej relevant
BILAGA I
PRODUKTRESUMÉ
1 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
MASIVET 50 mg filmdragerade tabletter för hundar.
MASIVET 150 mg filmdragerade tabletter för hundar.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Aktiv substans:
Varje filmdragerad tablett innehåller:
Masitinib 50 mg (motsvarande masitinibmesylat 59, 6 mg).
Masitinib 150 mg (motsvarande masitinibmesylat 178, 9 mg).
Hjälpämnen:
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Filmdragerad tablett Ljust orange, rund, filmdragerad tablett med ” 50 ” eller ” 150 ” präglat på ena sidan och företagets logotyp på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Hundar.
4. 2 Indikationer, specificera djurslag
Behandling av mastcelltumör (grad II eller III) hos hund vid bekräftad förekomst av muterad c- KIT - tyrosinkinasreceptor och där kirurgisk behandling inte är möjlig.
4. 3 Kontraindikationer
Ska inte användas till dräktiga eller digivande tikar (se avsnitt 4. 7).
Ska inte användas till hundar yngre än 6 månader eller som väger mindre än 4 kg.
Ska inte användas till hundar som lider av nedsatt leverfunktion, definierad som ASAT eller ALAT > 3 x den övre gränsen för normalvärdet (ULN).
Ska inte användas till hundar som lider av nedsatt njurfunktion, definierat som kvoten protein/ kreatinin i urinen > 2 eller albumin < 1 x den nedre gränsen för normalvärdet (LLN).
Ska inte användas till hundar med anemi (hemoglobin < 10 g/ dl).
Ska inte användas till hundar med neutropeni, definierat som ett absolut neutrofilantal < 2 000/ mm3.
Ska inte användas vid överkänslighet mot den aktiva substansen eller mot något hjälpämne.
4. 4 Särskilda varningar
För alla operabla mastcellstumörer ska operation vara förstahandsbehandling.
Masitinib- behandling ska endast användas till hundar med icke resekerbara mastcellstumörer som uttrycker den muterade c- KIT- tyrosinkinasreceptorn.
Förekomst av en muterad c- KIT- tyrosinkinasreceptor måste bekräftas före behandling (se även 5. 1).
2 4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Hundarna ska övervakas noga och behandlingen kan behöva anpassas eller sättas ut vid behov.
Övervakning av njurfunktion Njurfunktionen ska övervakas på adekvat sätt varje månad med teststicka för urinprov.
Vid positiva semikvantitativa teststicksresultat (protein > 30 mg/ dl) ska urinanalys göras för att fastställa protein/ kreatinin- kvoten (UPC) och ett blodprov ska tas för bestämning av kreatinin, albumin och urea (BUN).
Om UPC > 2 eller kreatinin > 1, 5 x den över gränsen för normalvärdet (ULN) eller albumin < 0, 75 x den undre gränsen för normalvärdet (LLN) eller om ureakvävet i blodet > 1, 5 x den övre gränsen för normalvärdet ska behandlingen sättas ut.
Övervakning av proteinförlustsyndrom Gör ett prov med teststicka på urinen varje månad.
Vid positivt semikvantitativt teststicksresultat (protein ≥30 mg/ dl), gör en urinanalys för bestämning av protein/ kreatinin- kvoten (UPC).
Gör en blodanalys med avseende på albumin varje månad.
Därefter kan behandlingen fortsätta med samma dos.
Om någon av dessa händelser (UPC > 2 eller albumin < 0, 75 LLN) inträffar på nytt ska behandlingen avbrytas permanent.
Anemi och/ eller hemolys Hundarna ska övervakas noga för tecken på (hemolytisk) anemi.
Vid kliniska symtom på anemi eller hemolys ska hemoglobin, fritt bilirubin och haptoglobin kontrolleras och blodkroppsräkning (inklusive retikulocyter) utföras.
Behandlingen ska sättas ut vid hemolytisk anemi, dvs. hemoglobin < 10 g/ dl, och hemolys, dvs. fritt bilirubin > 1, 5 x den övre gränsen för normalvärdet och haptoglobin < 0, 1 g/ dl, anemi orsakad av utebliven återbildning, dvs. hemoglobin < 10 g/ dl och retikulocyter < 80 000/ mm3.
Levertoxicitet (ALAT - eller ASAT- förhöjning), neutropeni Vid förhöjning av ALAT eller ASAT till > 3 x den övre gränsen för normalvärdet, minskning av neutrofilantalet till < 2 000/ mm3 eller annan allvarlig biverkning ska behandlingen anpassas på följande sätt:
Första gången något av detta inträffar ska behandlingen avbrytas tills symtomet har upphört och sedan återtas med samma dos.
Andra gången samma biverkning uppträder ska behandlingen avbrytas tills symtomet har upphört och sedan återtas med en lägre dos på 9 mg/ kg kroppsvikt/ dygn.
Tredje gången samma biverkning uppträder ska behandlingen avbrytas tills symtomet har upphört och sedan återtas med en lägre dos på 6 mg/ kg kroppsvikt/ dygn.
Behandlingen ska sättas ut om svåra biverkningar fortfarande uppträder vid dosen 6 mg/ kg/ dygn.
Övriga försiktighetsåtgärder Behandlingen ska sättas ut permanent vid njurtoxicitet, immunmedierad hemolytisk anemi (IMHA) och/ eller anemi orsakad av utebliven återbildning samt om svår neutropeni och/ eller svår diarré och/ eller svåra kräkningar kvarstår efter dossänkning.
Hundar ska inte användas för avel under behandlingen.
3 Sammanfattning av tröskelvärden för laboratorieanalyser som leder till kontraindikation eller behandlingsanpassning (avbrott, dossänkning eller utsättning)
HANTERING AV LEVERTOXICITET (ALAT eller ASAT) Kontraindikation
Avbrott
Dossänkning
Utsättning
> 3 ULN > 3 ULN
(första gången)
(andra/ tredje gången)
(fjärde gången)
HANTERING AV NEUTROPENI (neutrofilantal) Kontraindikation
Dossänkning
< 2 000/ mm3
< 2 000/ mm3 < 2 000/ mm3
< 2 000/ mm3
(första gången)
(andra/ tredje gången)
(fjärde gången)
HANTERING AV PROTEINFÖRLUSTSYNDROM (albuminemi och/ eller UPC) Kontraindikation
Avbrott
Dossänkning
Utsättning
Albumin < 1 LLN
Albumin < 0, 75 LLN
Ej relevant
Albumin < 0, 75 LLN
eller UPC > 2
eller UPC > 2
eller UPC > 2
(första gången)
(andra gången)
HANTERING AV HEMOLYTISK OCH ICKE REGENERATIV ANEMI (hemoglobin, bilirubin, haptoglobin, retikulocyter) Kontraindikation
Avbrott
Dossänkning
Utsättning
Hemoglobin < 10 g/ dl och antingen
fritt bilirubin > 1, 5 ULN Hemoglobin < 10 g/ dl
Ej relevant
Ej relevant
haptoglobin < 0, 1 g/ dl
eller retikulocyter < 80 000/ mm3
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Upprepad hudkontakt med masitinib kan inverka negativt på fertilitet och fosterutveckling hos kvinnor.
Den aktiva substansen i Masivet kan orsaka hudsensibilisering. • Undvik kontakt med avföring, urin och uppkastningar från behandlade hundar. • Använd skyddshandskar vid bortskaffande av uppkastningar, urin och avföring från behandlade hundar. • Om brutna tabletter, uppkastningar, urin eller avföring från behandlade hundar kommer i kontakt med huden, skölj omedelbart med rikligt med vatten.
Den aktiva substansen i Masivet (masitinib) kan orsaka svår ögonirritation och ge svåra skador på ögonen. • Undvik kontakt med ögonen. • Se till att inte röra vid ögonen med händerna innan handskarna har tagits av och kasserats och händerna har tvättats noga. • Om läkemedlet kommer i kontakt med ögonen, skölj omedelbart med rikligt med vatten.
Personer med känd överkänslighet mot masitinib ska inte hantera läkemedlet.
Vid oavsiktligt intag, uppsök genast läkare och visa bipacksedeln eller etiketten.
Undvik att äta, dricka och röka vid behandling av hunden.
Barn ska inte vara i nära kontakt med behandlade hundar eller med avföring eller uppkastningar från behandlade hundar.
4 4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Mycket vanliga
Lindriga till medelsvåra gastrointestinala reaktioner (diarré och kräkning) med en medelduration på cirka 21 respektive 9 dagar.
Lindrig till medelsvår alopeci med en medelduration på cirka 26 dagar.
Vanliga
Svår njurtoxicitet kan uppträda hos hundar som lider av njursjukdom när behandlingen inleds (inklusive högt blodkreatinin eller proteinuri).
Medelsvår till svår anemi (aplastisk/ hemolytisk) med en medelduration på cirka 7 dagar.
Proteinförlustsyndrom (orsakat huvudsakligen av sänkt serumalbumin).
Lindrig eller medelsvår neutropeni med en medelduration på cirka 24 dagar.
Förhöjda aminotransferasvärden (ALAT eller ASAT) med en medelduration på cirka 29 dagar.
I avsnitt 4. 5 beskrivs de särskilda åtgärder som ska vidtas om någon av de ovannämnda reaktionerna uppträder.
Andra vanliga biverkningar var i de flesta fall lindriga eller medelsvåra:
Letargi och asteni med en medelduration på cirka 8 respektive 40 dagar.
Minskad aptit eller anorexi med en medelduration på 45 respektive 18 dagar.
Hosta (medelduration 23 dagar).
Lymfadenopati (medelduration 47 dagar).
Ödem (medelduration 7 dagar).
Lipom (medelduration 53 dagar).
4. 7 Användning under dräktighet, laktation eller äggläggning
Ska inte användas till dräktiga eller digivande tikar (se avsnitt 4. 3).
Laboratoriestudier på råtta har visat nedsatt fertilitet hos honor vid dosen 100 mg/ kg/ dygn samt embryotoxicitet och utvecklingstoxicitet vid doser över 30 mg/ kg/ dygn.
Studier på kaniner visade dock varken embryotoxicitet eller utvecklingstoxicitet.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
In vitro- tester med humana mikrosomer visar att samtidig behandling med substanser som metaboliseras av CYP450- isoformer kan leda till högre eller lägre plasmanivåer av antingen masitinib eller de andra substanserna.
Inga motsvarande data för hundar finns tillgängliga.
Därför bör försiktighet iakttas vid samtidig användning av masitinib och andra substanser.
Samtidig användning av andra substanser med en hög grad av proteinbindning kan innebära konkurrens med bindningen av masitinib och därför orsaka biverkningar.
Masivets effekt kan vara nedsatt hos hundar som tidigare har genomgått kemoterapi och/ eller strålbehandling.
Uppgifter saknas om potentiell korsresistens med andra cytostatika.
4. 9 Dos och administreringssätt
För oral användning.
Den rekommenderade dosen är 12, 5 mg/ kg (med dosintervallet 11– 14 mg/ kg) en gång dagligen enligt tabellen nedan.
För hundar med en kroppsvikt under 15 kg är noggrann dosering inte alltid möjlig.
Dessa hundar kan behandlas med antingen 50, 100 eller 150 mg, om det går att uppnå en måldos på 11– 14 mg/ kg kroppsvikt.
5 Tabletterna ska ges hela och får inte delas, brytas eller malas.
Om hunden vägrar svälja en tablett efter att ha tuggat på den ska den brutna tabletten kasseras.
Tabletterna ska alltid ges på samma sätt, tillsammans med foder.
12, 5 mg/ kg
kroppsvikt
Antal tabletter per dag
Dos mg/ kg
Hundens
50
150
vikt -
vikt -
gräns
gräns
kroppsvikt i kg
mg
> 15 18 > 18 22 > 22 26
1 plus 2 plus
1 1 2
13, 7 13, 9 13, 6
11, 1 11, 4 11, 5
> 26 30 > 30 34 > 34 38
1 plus 2 plus
2 2 3
13, 5 13, 3 13, 2
11, 7 11, 8 11, 8
> 38 42 > 42 46 > 46 50
1 plus 2 plus
3 3 4
13, 2 13, 1 13, 0
11, 9 12, 0 12, 0
> 50 54 > 54 58 > 58 62
1 plus 2 plus
4 4 5
13, 0 13, 0 12, 9
12, 0 12, 1 12, 1
> 62 66 > 66 70 > 70 74
1 plus 2 plus
5 5 6
12, 9 12, 9 12, 9
12, 1 12, 1 12, 2
> 74 78 > 78
1 plus 2 plus
6 6
12, 8 12, 8
12, 2
Om hunden stöter upp eller kräks upp tabletten mer än 10 minuter efter administreringen ska behandlingen inte upprepas.
Vid tumörprogression är det osannolikt att behandlingen lyckas, och den ska då ses över.
Dossänkning samt avbrott i och utsättning av behandling
Dosen kan sänkas till 9 mg/ kg kroppsvikt (intervall 7, 5– 10, 5 mg/ kg) eller till 6 mg/ kg kroppsvikt (intervall 4, 5– 7, 5) enligt tabellerna nedan.
Under kliniska studier sänktes dygnsdosen på grund av biverkningar för cirka 16% av de hundar som behandlades, i de flesta fall på grund av transaminasförhöjning.
6 9 mg per kg kroppsvikt en gång dagligen enligt tabellen nedan.
Antal tabletter
per dag
Dos mg/ kg
Hundens
50
150 vikt -
vikt -
kg
mg
1 1 plus 1 2 plus 1 2 1 plus 2 2 plus 2 3 1 plus 3 2 plus 3 4 1 plus 4 2 plus 4
per dag
Hundens
undre övre
kroppsvikt i
50
150 vikt -
mg
mg gräns gräns
> 15, 0
20, 8 2
> 20, 8
1
1 plus 1 2 plus 1 2 1 plus 2 2 plus 2 3 1 plus 3
6, 9 6, 7 6, 5 6, 5 6, 4 6, 4 6, 3
5, 3 5, 5 5, 5 5, 6 5, 6 5, 7
4. 10 Överdosering (symtom, akuta åtgärder, motgift) (om nödvändigt)
Den rekommenderade dygnsdosen på 12, 5 mg/ kg kroppsvikt motsvarar den maximala tolererade dosen (MTD), som är härledd från toxicitetsstudier med upprepad dosering på friska hundar (beaglar).
Symtom på överdosering observerades vid toxicitetsstudier på friska hundar som behandlades i 39 veckor med cirka dubbel rekommenderad dos (25 mg masitinib), i 13 veckor och 4 veckor med cirka tre gånger rekommenderad dos (41, 7 mg masitinib) och i 4 veckor med cirka 10 gånger rekommenderad dos (125 mg masitinib).
De främsta målorganen för toxicitet hos hundar är mag - tarmkanalen och det hematopoetiska systemet samt njurar och lever.
Vid biverkningar efter överdosering ska behandlingen avbrytas tills symtomen har upphört och sedan återtas med rekommenderad terapeutisk dos.
4. 11 Karenstid
Ej relevant.
7 5.
FARMAKOLOGISKA EGENSKAPER
Protein- tyrosinkinashämmare, ATCvet- kod:
QL01XE90
5. 1 Farmakodynamiska egenskaper
Masitinib är en protein- tyrosinkinashämmare som in vitro ger en potent och selektiv hämning av den muterade formen av c- Kit- receptorn via juxtamembrandomänen.
Masitinib hämmar även PDGF - receptorn och FGFR3- receptorn.
I den pivotala kliniska fältstudien randomiserades hundar av olika raser i åldrarna 2 till 17 år till behandling med Masivet i dosen 12, 5 mg/ kg eller till placebobehandling.
Hos hundar med icke resekerbara mastcellstumörer, grad II eller III, vilka uttryckte en muterad c- KIT- tyrosinkinasreceptor gav behandling med Masivet en signifikant längre tid till tumörprogression (TTP), med ett medianvärde på 241 dagar jämfört med 83 dagar med placebobehandling.
Svaret på masitinib - behandling uttrycktes som stabil sjukdom, dvs. statiskt, partiellt eller fullständigt tumörsvar.
Masitinib- behandling ska endast användas till hundar med icke resekerbara mastcellstumörer som uttrycker den muterade c- KIT- tyrosinkinasreceptorn.
Förekomst av en muterad c- KIT - tyrosinkinasreceptor måste bekräftas före behandling.
5. 2 Farmakokinetiska egenskaper
Efter oral administrering till hundar av dosen 11, 2 mg per kg kroppsvikt absorberas masitinib snabbt, och tiden till maximal koncentration (Tmax) är cirka 2 timmar.
Halveringstiden för eliminering (t½) är cirka 3– 6 timmar.
Masitinib är till cirka 93% bundet till plasmaproteiner.
Masitinib metaboliseras huvudsakligen genom N- dealkylering.
Masitinib utsöndras i gallan.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Cellulosa, mikrokristallin Povidon K30 Svinleverpulver Krospovidon Magnesiumstearat
Tablettdragering:
Makrogol 3350 Polyvinylalkohol Talk Titandioxid (E171) Paraorange FCF Aluminium Lake (E110)
6. 2 Inkompatibiliteter
Ej relevant.
8 6. 3 Hållbarhet
Det veterinärmedicinska läkemedlets hållbarhet i oöppnad förpackning:
1 år
6. 4.
Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Inre förpackning (förpackningstyp och material)
Vit HDPE- burk försluten med termofilm och med barnsäkert lock.
30 ml burk med 30 Masivet 50 mg filmdragerade tabletter.
60 ml burk med 30 Masivet 150 mg filmdragerade tabletter.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt veterinärmedicinskt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
AB Science S. A.
3 avenue George V 75008 Paris Frankrike +33( 0) 1 47 20 00 14 +33( 0) 1 47 20 24 11 MASIVET@ ab- science. com
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 08/ 087/ 001 EU/ 2/ 08/ 087/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
DD/ MM/ ÅÅÅÅ
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
MM/ ÅÅÅÅ
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
9 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
10 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
CRID PHARMA 17 parc des Vautes 34980 Saint Gély du Fesc Frankrike
Centre Spécialités Pharmaceutiques Avenue du Midi 63800 Cournon d’ Auvergne Frankrike
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
Ej relevant.
11 BILAGA III
MÄRKNING OCH BIPACKSEDEL
12 A.
MÄRKNING
13 UPPGIFTER SOM SKA FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
Kartong
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
MASIVET 50 mg filmdragerade tabletter för hundar.
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Masitinib 50 mg Färgämnen (E 171, E 110)
3.
LÄKEMEDELSFORM
Filmdragerad tablett
4.
FÖRPACKNINGSSTORLEK
30 tabletter
5.
DJURSLAG
Hundar
6.
INDIKATION( ER)
Behandling av mastcelltumör (grad II eller III) hos hund vid bekräftad förekomst av muterad c- KIT - tyrosinkinasreceptor och där kirurgisk behandling inte är möjlig.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
8.
KARENSTID
Ej relevant
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Undvik kontakt med ögon och hud.
Läs bipacksedeln före användning.
14 10.
UTGÅNGSDATUM
{månad/ år} Öppnad förpackning används senast...
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ej relevant
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV OANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Destruktion: läs bipacksedeln.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur – tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
AB Science 3 avenue George V FR- 75008 Paris Frankrike
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 08/ 087/ 001
17.
BATCHNUMMER
Lot {nummer}
15 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Etikett på burk
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
MASIVET 50 mg filmdragerade tabletter för hundar.
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Masitinib 50 mg.
3.
INNEHÅLL
30 tabletter
4.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
5.
BATCHNUMMER
Lot {nummer}
6.
UTGÅNGSDATUM
{månad/ år}
7.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Destruktion: läs bipacksedeln.
8.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur
9.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
16 10.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
AB Science, 3 avenue George V FR- 75008 Paris Frankrike
17 UPPGIFTER SOM SKA FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
Kartong
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
MASIVET 150 mg filmdragerade tabletter för hundar.
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Masitinib 150 mg Färgämnen (E 171, E 110)
3.
LÄKEMEDELSFORM
Filmdragerad tablett
4.
FÖRPACKNINGSSTORLEK
30 tabletter
5.
DJURSLAG
Hundar
6.
INDIKATION( ER)
Behandling av mastcelltumör (grad II eller III) hos hund vid bekräftad förekomst av muterad c- KIT - tyrosinkinasreceptor och där kirurgisk behandling inte är möjlig.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Läs bipacksedeln före användning.
8.
KARENSTID
Ej relevant
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Undvik kontakt med ögon och hud.
Läs bipacksedeln före användning.
18 10.
UTGÅNGSDATUM
{månad/ år} Öppnad förpackning används senast...
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ej relevant
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV OANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Destruktion: läs bipacksedeln.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur – tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
AB Science 3 avenue George V FR- 75008 Paris Frankrike
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 08/ 087/ 002
17.
BATCHNUMMER
Lot {nummer}
19 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Etikett på burk
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
MASIVET 150 mg filmdragerade tabletter för hundar.
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Masitinib 150 mg.
3.
INNEHÅLL
30 tabletter
4.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
5.
BATCHNUMMER
Lot {nummer}
6.
UTGÅNGSDATUM
{månad/ år}
7.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Destruktion: läs bipacksedeln.
8.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur
9.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
20 10.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING (NAMN OCH ADRESS)
AB Science, 3 avenue George V FR- 75008 Paris Frankrike
21 B.
BIPACKSEDEL
22 BIPACKSEDEL
MASIVET 50 mg filmdragerade tabletter för hundar MASIVET 150 mg filmdragerade tabletter för hundar
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännande för försäljning:
AB Science S. A.
3 avenue George V FR- 75008 Paris Frankrike
Tillverkare:
CRID PHARMA 17 parc des Vautes 34980 Saint Gély du Fesc Frankrike
Centre Spécialités Pharmaceutiques Avenue du Midi 63800 Cournon d’ Auvergne Frankrike
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
MASIVET 50 mg filmdragerade tabletter för hundar MASIVET 150 mg filmdragerade tabletter för hundar
3.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
MASIVET är en ljust orange, rund, filmdragerad tablett.
Varje tablett innehåller antingen 50 mg eller 150 mg masitinib, som är den aktiva substansen.
Varje tablett innehåller dessutom paraorange FCF Aluminium Lake (E110) och titandioxid (E171) som färgämnen.
Tabletterna är märkta med ” 50 ” eller ” 150 ” på ena sidan och med företagets logotyp på den andra.
4.
INDIKATION( ER)
Masivet är avsett för behandling av mastcelltumör (grad II eller III) hos hund vid bekräftad förekomst av muterad c- KIT- tyrosinkinasreceptor och där kirurgisk behandling inte är möjlig.
23 5.
KONTRAINDIKATIONER
Du ska inte ge din hund Masivet om den • är dräktig eller har diande valpar, • är yngre än 6 månader eller väger mindre än 4 kg, • lider av nedsatt lever - eller njurfunktion, • har anemi (blodbrist) eller lågt neutrofilantal (en viss typ av vita blodkroppar i blodet), • får en allergisk reaktion mot masitinib, den aktiva substansen i Masivet, eller mot något av hjälpämnena i läkemedlet.
6.
BIVERKNINGAR
Ska jag förvänta mig biverkningar hos min hund under behandlingen med Masivet?
Masivet kan i likhet med andra läkemedel ge biverkningar.
Din veterinär kan beskriva biverkningarna på bästa sätt.
Mycket vanliga biverkningar:
Lindriga till medelsvåra mag- tarmreaktioner (diarré och kräkning) som varar i genomsnitt cirka 21 respektive 9 dagar.
Lindrigt till medelsvårt håravfall som varar i genomsnitt cirka 26 dagar.
Vanliga biverkningar:
Din veterinär bör vidta särskilda åtgärder om följande reaktioner uppträder hos hunden (se avsnitt 8): • Svår njurtoxicitet kan uppträda hos hundar som lider av njursjukdom när behandlingen inleds (inklusive hög halt av kreatinin i blodet eller protein i urinen). • Medelsvår till svår blodbrist (aplastisk/ hemolytisk anemi) som varar i genomsnitt cirka 7 dagar. • Proteinförlustsyndrom (orsakat huvudsakligen av sänkt halt av albumin i serum). • Lindrig till medelsvår neutropeni (lågt antal av en viss typ av vita blodkroppar i blodet) som varar i genomsnitt cirka 24 dagar. • Förhöjda halter av enzymet aminotransferas (ALAT eller ASAT) som varar i genomsnitt cirka 29 dagar.
Lipom (godartad tumör som innehåller normal fettvävnad) (varar i genomsnitt i 53 dagar).
Vad ska jag göra om min hund får biverkningar under behandlingen med Masivet?
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
Om hunden får allvarliga biverkningar kan din veterinär besluta att sänka dosen av Masivet eller att avbryta behandlingen.
7.
DJURSLAG
Hundar
24 8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Masivet är avsett för oral användning (intas genom munnen) till hundar och ska ges enligt din veterinärs instruktioner.
Din veterinär kommer att tala om vilken dos din hund ska ha.
Den rekommenderade dosen är 12, 5 mg/ kg (med dosintervallet 11– 14 mg/ kg) en gång dagligen enligt tabellen nedan.
För hundar med en kroppsvikt under 15 kg är noggrann dosering inte alltid möjlig.
Dessa hundar kan behandlas med antingen 50, 100 eller 150 mg, om det går att uppnå en måldos på 11– 14 mg/ kg kroppsvikt.
12, 5 mg/ kg
kroppsvikt
Antal tabletter per dag
Dos mg/ kg
Hundens
50
150
vikt -
vikt -
gräns
gräns
1 plus 2 plus
> 38 42 > 42 46 > 46 50
> 50 54 > 54 58 > 58 62
> 62 66 > 66 70 > 70 74
12, 1 12, 1 12, 2
12, 2
Om hunden stöter upp eller kräks upp tabletten inom 10 minuter efter administreringen ska behandlingen upprepas.
Om hunden stöter upp eller kräks upp tabletten mer än 10 minuter efter administreringen ska behandlingen inte upprepas.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Hur ska jag ge min hund Masivet, och hur länge?
Tabletterna ska alltid ges på samma sätt, tillsammans med foder.
Tabletterna ska ges hela och inte delas, brytas eller malas.
Om hunden vägrar svälja en tablett efter att ha tuggat på den ska den brutna tabletten kasseras.
Om man glömmer en dos ska nästa schemalagda dos ges enligt veterinärens förskrivning.
Öka eller dubbla inte dosen.
Om hunden får i sig en större mängd läkemedel än föreskrivet, kontakta din veterinär.
Hur länge behandlingen ska pågå beror på hur hunden svarar på den.
Behandlingen ska fortgå om sjukdomen håller sig stabil, dvs. vid statiskt, partiellt eller fullständigt tumörsvar, förutsatt att hunden tolererar behandlingen tillräckligt väl.
Om tumörtillväxten fortsätter är det osannolikt att behandlingen lyckas, och den ska då ses över.
Behandlingen ska ses över efter 4 till 6 veckor för bedömning av det initiala svaret.
Långvarig behandling ska ske under regelbundet (minst en gång i månaden) överinseende av veterinär.
25 Kan jag ge min hund andra läkemedel samtidigt som den får Masivet?
Det finns vissa läkemedel som du inte ska ge till din hund under Masivet- behandlingen eftersom de tillsammans med Masivet kan ge allvarliga biverkningar.
Samtidig användning av andra substanser med en hög grad av proteinbindning kan innebära konkurrens med bindningen av masitinib, den aktiva substansen i Masivet, och därför orsaka biverkningar.
Samtidig användning av substanser som omsätts i kroppen av olika former av enzymet CYP450 kan ge högre eller lägre plasmanivåer av antingen masitinib eller av de andra substanserna.
Berätta för din veterinär om alla läkemedel, även receptfria, som du tänker ge till din hund.
Masivets effekt kan vara nedsatt hos hundar som tidigare har genomgått kemoterapi och/ eller strålbehandling.
Uppgifter saknas om möjlig korsresistens med andra cytostatika.
10.
KARENSTID
Ej relevant
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Inga särskilda förvaringsanvisningar.
Använd inte Masivet efter utgångsdatumet, som står på etiketten efter ” Utg. dat. ”.
12.
SÄRSKILD( A) VARNING( AR)
12. 1 Särskilda försiktighetsåtgärder vid användning
Vilka särskilda försiktighetsåtgärder gäller för min hund?
Hunden ska övervakas noga av din veterinär (minst en gång i månaden) och behandlingen kan behöva anpassas eller avbrytas vid behov.
Behandlingen ska avbrytas om något av dessa symtom uppträder: anemi (blodbrist), svår neutropeni (lågt antal av en viss typ av vita blodkroppar), svår njurtoxicitet, svår levertoxicitet och/ eller svår diarré eller kräkning som håller i sig efter det att dosen har sänkts.
Hundar ska inte användas för avel under behandlingen.
Vilka särskilda försiktighetsåtgärder ska vidtas av den som ger Masivet till hunden?
Upprepad hudkontakt med masitinib, den aktiva substansen i Masivet, kan inverka negativt på fertilitet och fosterutveckling hos kvinnor.
Den aktiva substansen i Masivet kan orsaka hudsensibilisering. • Undvik kontakt med avföring, urin och uppkastningar från behandlade hundar. • Använd skyddshandskar vid bortskaffande av uppkastningar, urin och avföring från behandlade hundar. • Om brutna tabletter, uppkastningar, urin eller avföring från behandlade hundar kommer i kontakt med huden, skölj omedelbart med rikligt med vatten.
Den aktiva substansen i Masivet kan orsaka svår ögonirritation och ge svåra skador på ögonen. • Undvik kontakt med ögonen. • Se till att inte röra vid ögonen med händerna innan handskarna har tagits av och kasserats och händerna har tvättats noga. • Om läkemedlet kommer i kontakt med ögonen, skölj omedelbart med rikligt med vatten.
26 Vid oavsiktligt intag, uppsök genast läkare och visa bipacksedeln eller etiketten.
Undvik att äta, dricka och röka vid behandling av hunden.
Barn ska inte vara i nära kontakt med behandlade hundar eller med avföring eller uppkastningar från behandlade hundar.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV OANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Läkemedel ska inte kastas i avloppet eller bland hushållsavfall.
Fråga din veterinär hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEA: s) hemsida http: // www. emea. europa. eu
15.
ÖVRIGA UPPLYSNINGAR
För djur.
Tabletterna finns i förpackningar med 30 tabletter.
Masivet är ett receptbelagt veterinärmedicinskt läkemedel för behandling av mastcellstumörer hos hundar.
Mastcellstumörer är en form av cancer som uppstår i mastcellerna.
Det är en heterogen sjukdom som kan vara allt från relativt ofarlig till aggressivt elakartad.
Under vissa förhållanden kan mastcellstumörerna vara livshotande för hunden.
Masivet kan förlänga tiden innan tumörerna tillväxer.
Särskild information till veterinären
Hundar som behandlas ska övervakas noga och en professionell bedömning ska göras för att fastställa behovet av dossänkning om betydande biverkningar uppträder.
Övervakning av njurfunktionen Njurfunktionen ska övervakas på adekvat sätt varje månad med teststicka för urinprov.
Vid positiva semikvantitativa teststicksresultat (protein > 30 mg/ dl) ska urinanalys göras för att fastställa protein/ kreatinin- kvoten (UPC) och ett blodprov ska tas för bestämning av kreatinin, albumin och urea (BUN).
Om UPC > 2 eller kreatinin > 1, 5 gånger den övre gränsen för normalvärdet (ULN) eller albumin < 0, 75 gånger den nedre gränsen för normalvärdet (LLN) eller om urea i blodet > 1, 5 gånger den övre gränsen för normalvärdet ska behandlingen sättas ut.
Övervakning av proteinförlustsyndrom Gör ett prov med teststicka på urinen varje månad.
Vid positivt semikvantitativt teststicksresultat (protein ≥30 mg/ dl), gör en urinanalys för bestämning av protein/ kreatinin- kvoten.
Gör en blodanalys med avseende på albumin varje månad.
Vid UPC > 2 eller albumin < 0, 75 gånger den nedre gränsen för normalvärdet ska behandlingen avbrytas tills albumin - och UPC- värdena har återgått till gränsvärdet (UPC < 2 och albumin > 0, 75 LLN).
Därefter kan behandlingen fortsätta med samma dos.
Om någon av dessa händelser (UPC > 2 eller albumin < 0, 75 LLN) inträffar på nytt ska behandlingen avbrytas permanent.
27 Anemi och/ eller hemolys Hundarna ska övervakas noga för tecken på (hemolytisk) anemi.
Vid kliniska symtom på anemi eller hemolys ska hemoglobin, fritt bilirubin och haptoglobin kontrolleras och blodkroppsräkning (inklusive retikulocyter) utföras.
Behandlingen ska sättas ut vid hemolytisk anemi, dvs. hemoglobin < 10 g/ dl, och hemolys, dvs. fritt bilirubin > 1, 5 gånger ULN och haptoglobin < 0, 1 g/ dl, anemi orsakad av utebliven återbildning, dvs. hemoglobin < 10 g/ dl och retikulocyter < 80 000/ mm3.
Levertoxicitet (ALAT - eller ASAT- förhöjning), neutropeni Vid förhöjning av ALAT eller ASAT till > 3 ULN, minskning av neutrofilantalet till < 2 000/ mm3 eller annan allvarlig biverkning ska behandlingen anpassas på följande sätt:
Första gången något av detta inträffar ska behandlingen avbrytas tills symtomet har upphört och sedan återtas med samma dos.
Andra gången samma biverkning uppträder ska behandlingen avbrytas tills symtomet har upphört och sedan återtas med en lägre dos på 9 mg/ kg kroppsvikt/ dygn.
Tredje gången samma biverkning uppträder ska behandlingen avbrytas tills symtomet har upphört och sedan återtas med en lägre dos på 6 mg/ kg kroppsvikt/ dygn.
Behandlingen ska sättas ut om svåra biverkningar fortfarande uppträder vid dosen 6 mg/ kg/ dygn.
Sammanfattning av tröskelvärden för laboratorieanalyser som leder till kontraindikation eller behandlingsanpassning (avbrott, dossänkning eller utsättning)
KONTRAINDIKATION
AVBROTT
DOSSÄNKNING
UTSÄTTNING
HANTERING AV LEVERTOXICITET (ALAT eller ASAT)
> 3 ULN
> 3 ULN > 3 ULN
> 3 ULN
(första gången)
(andra/ tredje gången)
(fjärde gången)
HANTERING AV NEUTROPENI (neutrofilantal)
< 2 000/ mm3
< 2 000/ mm3 < 2 000/ mm3
< 2 000/ mm3
(andra/ tredje gången)
(fjärde gången)
Albumin < 1 LLN
Albumin < 0, 75 LLN
Albumin < 0, 75 LLN
eller UPC > 2
eller UPC > 2
Ej relevant
eller UPC > 2
(första gången)
(andra gången)
HANTERING AV HEMOLYTISK OCH ICKE REGENERATIV ANEMI (hemoglobin, bilirubin, haptoglobin, retikulocyter)
Hemoglobin < 10 g/ dl och antingen
Ej relevant
Ej relevant
och haptoglobin < 0, 1 g/ dl
eller retikulocyter < 80 000/ mm3
28 Dosjustering
Den rekommenderade dygnsdosen på 12, 5 mg/ kg kroppsvikt motsvarar den maximala tolererade dosen (MTD), som är härledd från toxicitetsstudier med upprepad dosering på friska hundar (beaglar).
Vid biverkningar kan dosen sänkas till 9 mg/ kg kroppsvikt dagligen (intervall 7, 5– 10, 5 mg/ kg) eller till 6 mg/ kg kroppsvikt (intervall 4, 5– 7, 5) enligt tabellerna nedan.
9 mg per kg kroppsvikt:
Antal tabletter
per dag
Dos mg/ kg
50
150 vikt -
vikt -
kg
mg
mg gräns gräns
> > > > > > > > > > > >
15, 0 19, 4 19, 4 25, 0 25, 0 30, 6 30, 6 36, 1 36, 1 41, 7 41, 7 47, 2 47, 2 52, 8 52, 8 58, 3 58, 3 63, 9 63, 9 69, 4 69, 4 75, 0 75, 0 80, 6
1 1 plus 1 2 plus 1 2 1 plus 2 2 plus 2 3 1 plus 3 2 plus 3 4 1 plus 4 2 plus 4
10, 0 10, 3 10, 0 9, 8 9, 7 9, 6 9, 5 9, 5 9, 4 9, 4 9, 4 9, 3
7, 7 8, 0 8, 2 8, 3 8, 4 8, 5 8, 5 8, 6 8, 6 8, 6 8, 7 8, 7
6 mg per kg kroppsvikt:
Antal tabletter
per dag
Dos mg/ kg
50
150 vikt -
vikt -
kg
mg
mg gräns gräns
> 20, 8
29, 2
1
5, 1
1 plus 1 2 plus 1 2 1 plus 2 2 plus 2 3 1 plus 3
6, 9 6, 7 6, 5 6, 5 6, 4 6, 4 6, 3
29
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 124
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
MELOXIVET
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Dokumentet kan inte ersätta en personlig diskussion med din veterinär.
Vill du veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs den vetenskapliga diskussionen (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Meloxivet?
Meloxivet innehåller den aktiva substansen meloxicam och finns i två olika styrkor (0, 5 och 1, 5 mg/ ml).
Detta betyder att Meloxivet liknar ett veterinärmedicinskt referensläkemedel som redan godkänts i EU (Metacam 1, 5 mg/ ml oral suspension).
Undersökningar har gjorts för att visa att Meloxivet är bioekvivalent med det veterinärmedicinska referensläkemedlet, vilket betyder att Meloxivet absorberas och verkar i kroppen på samma sätt som Metacam 1, 5 mg/ ml suspension.
Vad används Meloxivet för?
Meloxivet är avsett för hundar och ska lindra inflammation och smärta vid sjukdomar i muskler, leder och skelett.
Det kan användas både vid akuta sjukdomar, exempelvis efter en skada, och vid kroniska (långvariga) sjukdomar.
Dosen är 0, 2 mg/ kg kroppsvikt den första dagen och därefter 0, 1 mg/ kg.
Mängden suspension som ska användas mäts upp med hjälp av en speciell doseringsspruta (ingår i förpackningen) och hälls på födan.
Hur verkar Meloxivet?
Meloxivet innehåller meloxikam som tillhör läkemedelsklassen icke- steroida antiinflammatoriska läkemedel (NSAID).
Meloxicam hämmar prostaglandinsyntesen.
Prostaglandinerna är substanser som utlöser inflammation, smärta, exsudation (svettning) och feber, och meloxicam minskar dessa reaktioner.
Hur har Meloxivets effekt undersökts?
I en studie undersöktes hur Meloxivet absorberades samt dess effekt på kroppen jämfört med Metacam 1, 5 mg/ ml oral suspension.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vilka biverkningar har Meloxivet?
Samma sporadiska biverkningar rapporteras för Meloxivet som för andra NSAID- läkemedel, såsom aptitlöshet, kräkningar, diarré, blod i avföringen och apati (håglöshet).
Biverkningarna uppträder vanligtvis inom den första behandlingsveckan och är i de flesta fall av övergående art.
De försvinner när behandlingen har upphört.
I mycket sällsynta fall kan de vara allvarliga eller livshotande.
Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Personer som är överkänsliga (allergiska) mot NSAID- läkemedel bör undvika kontakt med Meloxivet.
Om någon får i sig läkemedlet ska läkare kontaktas omedelbart.
Varför har Meloxivet godkänts?
Kommittén för veterinärmedicinska läkemedel (CVMP) ansåg att det i enlighet med Europeiska unionens krav har visats att Meloxivet är bioekvivalent med Metacam 1, 5 mg/ ml oral suspension.
Kommittén fann därför att fördelarna med Meloxivet, liksom med Metacam 1, 5 mg/ ml oral suspension, är större än riskerna vid behandling av inflammation eller smärta i muskler och leder hos hundar och rekommenderade att Meloxivet skulle godkännas för försäljning.
Nytta/ riskförhållandet behandlas i modul 6 i detta EPAR.
Mera information om Meloxivet:
Den 14 november 2007 beviljade Europeiska kommissionen Janssen Pharmaceutica N. V. ett godkännande för försäljning av Meloxivet som gäller i hela Europeiska unionen.
Information om förskrivning av produkten finns på kartongens etikett.
Denna sammanfattning aktualiserades senast 14. 11. 2007
Sida 2/ 2 ©EMEA 2007
EU: s aktnummer
Fantasinamn
Styrka
Läkemedelsform Djurslag
Administrerings - Förpackning sätt
Innehåll
Förpacknings - Karenstid storlek
EU/ 2/ 07/ 077/ 001
Meloxivet
0. 5 mg/ ml
Oral suspension Hund
Oral användning bärnstensfärgad glasflaska (typ III) doseringsspruta av polypropen
10 ml
1 flaska med Ej relevant doseringsspruta
EU/ 2/ 07/ 077/ 002
Meloxivet
0. 5 mg/ ml
Oral suspension Hund
Oral användning bärnstensfärgad glasflaska (typ III) doseringsspruta av polypropen
30 ml
1 flaska med Ej relevant doseringsspruta
EU/ 2/ 07/ 077/ 003
Meloxivet
1. 5 mg/ ml
Oral suspension Hund
Oral användning bärnstensfärgad glasflaska (typ III) doseringsspruta av polypropen
10 ml
1 flaska med Ej relevant doseringsspruta
EU/ 2/ 07/ 077/ 004
Meloxivet
1. 5 mg/ ml
Oral suspension Hund
Oral användning bärnstensfärgad glasflaska (typ III) doseringsspruta av polypropen
30 ml
1 flaska med Ej relevant doseringsspruta
EU/ 2/ 07/ 077/ 005
Meloxivet
1. 5 mg/ ml
Oral suspension Hund
Oral användning bärnstensfärgad glasflaska (typ III) doseringsspruta av polypropen
150 ml
1 flaska med Ej relevant doseringsspruta
European Medicines Agency
EMEA/ CVMP/ 323/ 1997
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
METACAM
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Informationen kan inte ersätta en personlig diskussion med din veterinär.
Vill du ha mer information om ditt djurs sjukdom eller behandling kan du kontakta din veterinär.
Läs den vetenskapliga diskussionen (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Metacam?
Metacam finns som oral suspension (0, 5 mg/ ml, 1, 5 mg/ ml och 15 mg/ ml), injektionslösning, (5 mg/ ml och 20 mg/ ml) och tuggtabletter (1 mg och 2, 5 mg).
Vad används Metacam för?
Metacam används för att lindra inflammation och smärta vid både akuta och kroniska sjukdomar i muskler, leder och skelett.
Metacam används på nötkreatur med akut luftvägsinfektion tillsammans med lämplig antibiotikabehandling för att minska kliniska symptom, vid diarré i kombination med oral rehydreringsbehandling (återställande av vätskebalansen) för att minska kliniska symptom hos kalvar som är över en vecka gamla, och yngre icke lakterande nötkreatur, samt som stödbehandling vid akut juverinflammation i kombination med antibiotika.
På svin ska läkemedlet användas vid icke smittsamma störningar i rörelseapparaten för att minska symptomen på hälta och inflammation och som stödbehandling av septikemi (allmän blodförgiftning) och dräktighetsförgiftning vid grisning (mastit- metrit- agalakti- syndrom) tillsammans med lämplig antibiotikabehandling.
Metacam används på hästar och hundar för att lindra inflammation och smärta vid både akuta och kroniska sjukdomar i muskler, leder och skelett.
På hästar används Metacam också för att lindra smärta i samband med kolik.
På hundar används Metacam även för att minska smärta och inflammation efter ortopediska operationer och mjukdelsoperationer.
Indikationen för katter är att minska smärta efter sterilisering och smärre mjukdelsoperationer.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur verkar Metacam?
Metacam innehåller meloxicam, som tillhör en klass läkemedel som kallas icke- steroida antiinflammatoriska läkemedel (NSAID).
Meloxicam verkar genom att hämma prostaglandinsyntesen.
Eftersom prostaglandinerna är substanser som framkallar inflammation, smärta, exsudation (svettning) och feber, dämpar meloxicam dessa reaktioner.
Hur har Metacams effekt undersökts?
Lämpliga studier har genomförts för att visa effekten på olika måldjur.
Vilka biverkningar har Metacam?
Endast en lindrig övergående svullnad på injektionsstället efter subkutan administrering observerades hos färre än 10% av den nötkreatur som behandlades i kliniska studier.
Hos hästar kan anafylaktiska (överkänslighet) reaktioner förekomma och ska behandlas symptomatiskt.
En övergående svullnad på injektionsstället kan uppträda men går tillbaka av sig själv.
Hos hundar och katter kan Metacam ha samma biverkningar som ibland ses i samband med NSAID, t. ex. minskad aptit, kräkningar, diarré, blod i avföringen och håglöshet.
Hos hundar uppträder dessa biverkningar vanligtvis inom den första behandlingsveckan och är i de flesta fall övergående.
I mycket sällsynta fall kan de vara allvarliga eller livshotande.
Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Personer som är överkänsliga (allergiska) mot NSAID ska undvika kontakt med Metacam.
Råkar någon få i sig produkten, ska man omedelbart kontakta läkare.
Hur lång tid ska gå innan djuret får slaktas och köttet ätas (karenstid)?
Efter den sista administreringen av Metacam ska nötkreatur inte slaktas förrän efter 15 dagar och mjölken inte användas på 5 dagar.
Svin och hästar ska inte slaktas förrän efter 5 dagar.
Varför har Metacam godkänts?
Kommittén för veterinärmedicinska produkter (CVMP) fann att nyttan är större än risken vid behandling med Metacam och de rekommenderade att Metacam skulle beviljas godkännande för försäljning.
Nytta/ riskförhållandet finns i modul 6 i detta EPAR.
Mera information om Metacam:
Den 7 januari 1998 beviljade Europeiska kommissionen Boehringer Ingelheim Vetmedica i Tyskland godkännande för försäljning för Metacam som gäller i hela Europeiska unionen.
Informationen om hur läkemedlet ska förskrivas finns på kartongens etikett.
Denna sammanfattning aktualiserades senast 05- 2006.
Page 2/ 2 ©EMEA 2006
EU: s aktnummer Fantasinamn
Styrka
Läkemedelsform Djurslag
Administrerings sätt
Förpackning
Innehåll
Förpacknings - storlek
Karenstid
EU/ 2/ 97/ 004/ 001 Metacam
5 mg/ ml
Injektionsvätska.
Subkutan eller intravenös injektion; Intramuskulär injektion
Injektionsflaska (glas)
100 ml
1
Kött och inälvor:
15 dagar (nötkreatur), 5 dagar (svin)
EU/ 2/ 97/ 004/ 003 Metacam
1, 5 mg/ ml
Oral suspension
Hund Oral
Polyetylenflaska
10 ml 1
Ej relevant
EU/ 2/ 97/ 004/ 004 Metacam
1, 5 mg/ ml
Oral suspension
Hund Oral
Polyetylenflaska
32 ml 1
Ej relevant
EU/ 2/ 97/ 004/ 005 Metacam
1, 5 mg/ ml
Oral suspension
Hund
Oral
Polyetylenflaska
100 ml 1
Ej relevant
EU/ 2/ 97/ 004/ 006 Metacam
5 mg/ ml
Injektionsvätska. lösning
Hund och katt
Subkutan eller intravenös injektion
Injektionsflaska (glas)
10 ml 1
Ej relevant
EU/ 2/ 97/ 004/ 007 Metacam
20 mg/ ml
Injektionsvätska. lösning
Nötkreatur, Subkutan, svin och häst intramuskulär, intravenös injektion
Injektionsflaska (glas)
50 ml
1
Kött och inälvor:
15 dagar (nötkreatur), 5 dagar (svin/ häst) Mjölk:
5 dagar
EU/ 2/ 97/ 004/ 008 Metacam
20 mg/ ml
Injektionsvätska. lösning
Nötkreatur, Subkutan, svin och häst intramuskulär, intravenös injektion
Injektionsflaska (glas)
1
Kött och inälvor:
15 dagar (nötkreatur), 5 dagar (svin/ häst) Mjölk:
5 dagar
EU/ 2/ 97/ 004/ 009 Metacam
15 mg/ ml
Oral suspension
Häst Oral
Polyetylenflaska
100 ml
1
Kött och inälvor:
3 dagar
EU/ 2/ 97/ 004/ 010 Metacam
5 mg/ ml
Injektionsvätska. lösning
Nötkreatur Subkutan eller och svin intravenös injektion; Intramuskulär injektion
Injektionsflaska (glas)
100 ml
12
Kött och inälvor:
15 dagar (nötkreatur), 5 dagar (svin)
1/ 3 EU/ 2/ 97/ 004/ 0
11 Metacam
5 mg/ ml
Injektionsvätska. lösning
Hund och katt
Subkutan eller intravenös injektion
Injektionsflaska (glas)
20 ml 1
Ej relevant
EU/ 2/ 97/ 004/ 0
12 Metacam
0, 5 mg/ ml
Oral suspension
Hund Oral
Polyetylenflaska
15 ml 1
Ej relevant
EU/ 2/ 97/ 004/ 0
13 Metacam
0, 5 mg/ ml
Oral suspension
Hund Oral
Polyetylenflaska
30 ml 1
Ej relevant
EU/ 2/ 97/ 004/ 014 Metacam
20 mg/ ml
Injektionsvätska. lösning
Nötkreatur, Subkutan, svin och häst intramuskulär, intravenös injektion
Injektionsflaska (glas)
50 ml
12
Kött och inälvor:
15 dagar (nötkreatur), 5 dagar (svin/ häst) Mjölk:
5 dagar
EU/ 2/ 97/ 004/ 015 Metacam
20 mg/ ml
Injektionsvätska. lösning
Nötkreatur, Subkutan, svin och häst intramuskulär, intravenös injektion
Injektionsflaska (glas)
100 ml
12
Kött och inälvor:
15 dagar (nötkreatur), 5 dagar (svin/ häst) Mjölk:
5 dagar
EU/ 2/ 97/ 004/ 016 Metacam
1 mg
Tuggtabletter
Hund
Oral
Polyetylenflaska
100 tabletter 1
Ej relevant
EU/ 2/ 97/ 004/ 0
17 Metacam
1 mg
Tuggtabletter
Hund
Oral
PVDC/ PE/ PVC/ A 20 tabletter 1 L blister
Ej relevant
EU/ 2/ 97/ 004/ 018 Metacam
1 mg
Tuggtabletter
Hund
Oral
PVDC/ PE/ PVC/ A 100 tabletter 1 L blister
Ej relevant
EU/ 2/ 97/ 004/ 019 Metacam
1 mg
Tuggtabletter
Hund
Oral
PVDC/ PE/ PVC/ A 500 tabletter 1 L blister
Ej relevant
EU/ 2/ 97/ 004/ 020 Metacam
2, 5 mg
Tuggtabletter
Hund
Oral
Polyetylenflaska
100 tabletter 1
Ej relevant
EU/ 2/ 97/ 004/ 02
1 Metacam
2, 5 mg
Tuggtabletter
Hund
Oral
PVDC/ PE/ PVC/ A 20 tabletter 1 L blister
Ej relevant
EU/ 2/ 97/ 004/ 022 Metacam
2, 5 mg
Tuggtabletter
Hund
Oral
PVDC/ PE/ PVC/ A 100 tabletter 1 L blister
Ej relevant
2/ 3 EU/ 2/ 97/ 004/ 023 Metacam
2, 5 mg
Tuggtabletter
Hund
Oral
PVDC/ PE/ PVC/ A L blister
500 tabletter 1
Ej relevant
EU/ 2/ 97/ 004/ 024 Metacam
1 mg
Tuggtabletter
Hund
Oral
PVDC/ PE/ PVC/ A L blister
10 tabletter 1
Ej relevant
EU/ 2/ 97/ 004/ 025 Metacam
2, 5 mg
Tuggtabletter
Hund
Oral
PVDC/ PE/ PVC/ A L blister
10 tabletter 1
Ej relevant
EU/ 2/ 97/ 004/ 026 Metacam
0, 5 mg/ ml
Oral suspension
Katt Oral
Polyetylenflaska
1
Ej relevant
EU/ 2/ 97/ 004/ 027 Metacam
20 mg/ ml
Injektionsvätska. lösning
Nötkreatur, Subkutan, svin och häst intramuskulär, intravenös injektion
Injektionsflaska (glas)
20 ml
1
Kött och inälvor:
15 dagar (nötkreatur), 5 dagar (svin/ häst) Mjölk:
5 dagar
EU/ 2/ 97/ 004/ 028 Metacam
20 mg/ ml
Injektionsvätska. lösning
Nötkreatur, Subkutan, svin och häst intramuskulär, intravenös injektion
Injektionsflaska (glas)
20 ml
12
Kött och inälvor:
15 dagar (nötkreatur), 5 dagar (svin/ häst) Mjölk:
5 dagar
EU/ 2/ 97/ 004/ 029 Metacam
1, 5 mg/ ml
Oral suspension
Hund Oral
Polyetylenflaska
180 ml
1
Ej relevant
EU/ 2/ 97/ 004/ 030 Metacam
15 mg/ ml
Oral suspension
Häst Oral
Polyetylenflaska
250 ml
1
Kött och inälvor:
3 dagar
EU/ 2/ 97/ 004/ 031 Metacam
20 mg/ ml
Injektionsvätska. lösning
Nötkreatur, Subkutan, svin och häst intramuskulär, intravenös injektion
Injektionsflaska (glas)
1
Kött och inälvor:
15 dagar (nötkreatur), 5 dagar (svin/ häst) Mjölk:
5 dagar
EU/ 2/ 97/ 004/ 032 Metacam
20 mg/ ml
Injektionsvätska. lösning
Nötkreatur, Subkutan, svin och häst intramuskulär, intravenös injektion
Injektionsflaska (glas)
250 ml
6
Kött och inälvor:
15 dagar (nötkreatur), 5 dagar (svin/ häst) Mjölk:
5 dagar
3/ 3
BILAGA I
PRODUKTRESUMÉ
1/ 123 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Metacam 5 mg/ ml injektionsvätska, lösning för nötkreatur och svin
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml av Metacam 5 mg/ ml injektionsvätska, lösning innehåller:
Aktiva substanser:
Meloxikam
5 mg
Hjälpämnen:
150 mg
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Klar, gul injektionsvätska, lösning.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Nötkreatur (kalvar och yngre nötkreatur) och svin
4. 2 Indikationer, specificera djurslag
Nötkreatur:
För användning vid akut luftvägsinfektion tillsammans med lämplig antibiotikabehandling för att reducera kliniska symtom hos nötkreatur.
För användning vid diarré i kombination med oral rehydreringsbehandling för att reducera kliniska symtom hos kalvar, över 1 vecka gamla, och yngre icke lakterande nötkreatur.
Svin:
För användning vid icke- infektiösa störningar i rörelseapparaten för att reducera symptom av hälta och inflammation.
4. 3 Kontraindikationer
Skall inte användas vid överkänslighet mot aktiv substans, eller mot något hjälpämne.
Vid diarré hos nötkreatur skall djur yngre än 1 vecka ej behandlas.
4. 4 Särskilda varningar för respektive djurslag
Inga.
2/ 123 4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur Om biverkningar uppträder skall behandlingen avbrytas och veterinär skall uppsökas.
Svårt dehydrerade, hypovolemiska eller hypotensiva djur som kräver parenteral rehydrering skall ej behandlas, då det kan finnas en potentiell risk för renal toxicitet.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur Oavsiktlig självinjektion kan ge upphov till smärta.
Personer som är överkänsliga för NSAID skall undvika kontakt med det veterinärmedicinska läkemedlet.
Vid oavsiktlig självinjektion uppsök genast läkare och visa bipacksedeln eller förpackningen.
4. 6 Biverkningar, (frekvens och allvarlighetsgrad)
Subkutan, intramuskulär likväl som intravenös administrering tolereras väl; endast en lätt övergående svullnad på injektionsstället efter subkutan administrering observerades hos mindre än 10% av de nötkreatur som behandlades i de kliniska studierna.
I mycket sällsynta fall kan anafylaktoida reaktioner uppträda som bör behandlas symptomatiskt.
4. 7 Användning under dräktighet, laktation eller äggläggning
Nötkreatur:
Kan användas under dräktighet.
Svin:
Kan användas under dräktighet och laktation.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Ska inte ges samtidigt med glukokortikosteroider, andra icke- steroida antiinflammatoriska läkemedel eller antikoagulantia.
4. 9 Dos och administreringssätt
Nötkreatur:
10, 0 ml/ 100 kg kroppsvikt) i kombination med lämplig antibiotika - och/ eller oral rehydreringsbehandling.
Svin:
2, 0 ml/ 25 kg kroppsvikt).
Vid behov kan en andra administrering av meloxikam ges efter 24 timmar.
Undvik kontamination under användande.
4. 10 Överdosering (symptom, akuta åtgärder, motgift), om nödvändigt
Vid överdosering ska symtomatisk behandling initieras.
4. 11 Karenstid
Nötkreatur:
Kött och inälvor:
15 dagar
Svin:
Kött och inälvor:
5 dagar
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp: antiinflammatoriska och antireumatiska medel, icke- steroida (oxikamer) ATCvet- kod:
QM01AC06
5. 1 Farmakodynamiska egenskaper
Meloxikam är en icke- steroid antiinflammatorisk substans (NSAID) tillhörande oxikamgruppen som verkar genom hämning av prostaglandinsyntesen och därigenom utövar antiinflammatoriska, antiexsudativa, analgetiska och antipyretiska effekter.
Meloxikam har även antiendotoxinegenskaper eftersom substansen har visats hämma produktionen av thromboxan B2 inducerad av administrering av E. coli- endotoxin till kalvar och svin.
5. 2 Farmakokinetiska egenskaper
Absorption Efter subkutan singeldos om 0, 5 mg meloxikam/ kg uppnåddes Cmax värde på 2, 1 µg/ ml efter 7, 7 timmar hos yngre nötkreatur.
Efter intramuskulär singeldos om 0, 4 mg meloxikam/ kg till svin uppnåddes ett Cmax värde på 1, 1 till 1, 5 µg/ ml inom 1 timme.
Distribution Mer än 98% av meloxikam är bundet till plasmaproteiner.
De högsta meloxikamkoncentrationerna återfinns i lever och njure.
Förhållandevis låga koncentrationer är detekterbara i skelettmuskel och fettvävnad.
Metabolism Meloxikam återfinns framför allt i plasma.
Hos nötkreatur utsöndras också en större del via mjölk och galla medan urinen endast innehåller spår av modersubstansen.
Hos svin innehåller gallan och urinen endast spår av modersubstansen.
Meloxikam metaboliseras till en alkohol, ett syraderivat och ett flertal polära metaboliter.
Alla huvudmetaboliter har visat sig vara farmakologiskt inaktiva.
Elimination Meloxikam elimineras med en halveringstid på 26 timmar efter subkutan injektion på yngre nötkreatur.
Efter intramuskulär injektion på svin är den genomsnittliga halveringstiden i plasma ungefär 2, 5 timmar.
Cirka 50% av den administrerade dosen elimineras via urin och resterande via faeces.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
- Etanol
- Poloxamer 188
- Natriumklorid
- Glycin
- Natriumhydroxid
- Glycofurol
- Meglumin
- Vatten för injektion
4/ 123 6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
28 dagar
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 ºC.
6. 5 Inre förpackning (förpackningstyp och material)
Pappkartong med 1 eller 12 ofärgade glasflaskor à 100 ml för injektion, förslutna med en gummipropp och förseglade med en aluminiumhatt.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel eller avfall skall bortskaffas enligt gällande anvisningar.
7.
INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 97/ 004/ 001 100 ml EU/ 2/ 97/ 004/ 010 12 x 100 ml
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
07. 01. 1998 Datum för förnyat godkännande:
06. 12. 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
12. 2007
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndigheten (EMEAs) hemsida http: // www. emea. europa. eu /.
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant
5/ 123 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Metacam 1, 5 mg/ ml oral suspension för hund
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1, 5 mg
(ekvivalent med 0, 05 mg per droppe)
Hjälpämnen:
Sodium benzoate 1, 5 mg (ekvivalent med 0, 05 mg per droppe)
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Oral suspension.
Honungsarom, gulaktig, viskös oral suspension med en skiftning i grönt.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Hund
4. 2 Indikationer, specificera djurslag
Lindring av inflammation och smärta vid både akuta och kroniska sjukdomar i muskler, leder och skelett.
4. 3 Kontraindikationer
Skall inte användas till dräktiga eller lakterande djur.
Skall inte användas till djur som lider av gastrointestinala störningar, som irritation och blödning, försämrad lever -, hjärt - eller njurfunktion och blödningsrubbningar.
Skall inte användas vid överkänslighet mot aktiv substans, eller mot något hjälpämne.
Skall inte användas till hundar yngre än 6 veckor.
4. 4 Särskilda varningar för respektive djurslag
Inga.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Om biverkningar uppträder skall behandlingen avbrytas och veterinär skall uppsökas.
Detta läkemedel är till hund och skall inte användas till katt, då det inte är lämpligt till denna djurart.
Till katt bör användas Metacam 0, 5 mg/ ml oral suspension för katt.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Vid oavsiktligt intag uppsök genast läkare och visa bipacksedeln eller förpackningen.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Typiska NSAID biverkningar såsom minskad aptit, kräkningar, diarré, blod i avföringen, apati och njursvikt har rapporterats vid enstaka tillfällen.
Dessa biverkningar uppträder vanligen inom den första behandlingsveckan och är i de flesta fall övergående och försvinner efter att behandlingen utsätts, men kan i mycket ovanliga fall vara allvarliga eller livshotande.
4. 7 Användning under dräktighet, laktation eller äggläggning
Det veterinärmedicinska läkemedlets säkerhet har inte fastställts under dräktighet och laktation (Se 4. 3).
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Andra NSAIDs, diuretika, antikoagulantia, aminoglykosid antibiotika och substanser med hög proteinbindning kan konkurrera om bindningen och således leda till toxiska effekter.
Metacam skall inte administreras samtidigt med andra NSAIDs eller glukokortikosteroider.
Tidigare behandling med anti- inflammatoriska substanser kan resultera i ytterligare eller ökad biverkningsrisk och därför krävs en behandlingsfri period på minst 24 timmar innan behandling påbörjas.
Den behandlingsfria periodens längd är också beroende av farmakologien för produkterna som använts tidigare.
4. 9 Dos och administreringssätt
Inledande behandling är en engångsdos av 0, 2 mg meloxikam/ kg kroppsvikt första dagen.
Därefter fortsätter behandlingen med en daglig oral administrering (med 24 timmars intervall) med en underhållsdosering av 0, 1 mg meloxikam/ kg kroppsvikt.
För längre tids behandling kan Metacam dosen justeras ner till den lägsta effektiva indivuduella dosen, med hänsyn taget till att graden av smärta och inflammation, som är associerad med kroniska muskuloskeletala sjukdomstillstånd, kan variera över tiden.
Dosering bör ske med stor noggrannhet.
Skakas väl före användning.
Administreras oralt antingen blandat med foder eller direkt i munnen.
Suspensionen kan ges antingen genom att använda flaskans droppinsats (för små hundar) eller Metacam doseringsspruta som finns bilagd i förpackningen.
Doseringsanvisning för flaskans droppinsats:
Initialdos:
Underhållsdos:
2 droppar/ kg kroppsvikt.
Doseringssprutan sätts ovanpå flaskans droppinsats och har kg- kroppsviktmarkeringar motsvarande underhållsdosering.
För uppstartsbehandling den första dagen skall dubbel underhållsdos ges.
7/ 123 Alternativt kan terapin starta med Metacam 5 mg/ ml injektionsvätska, lösning.
Effekt ses normalt inom 3 - 4 dagar.
Om ingen klinisk förbättring ses, bör behandlingen ej pågå mer än 10 dagar.
Undvik kontamination under användande.
4. 10 Överdosering (symptom, akuta åtgärder, motgift), om nödvändigt
I fall av överdosering ska symtomatisk behandling initieras.
4. 11 Karenstid
Ej relevant.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp: antiinflammatoriska och antireumatiska medel, icke- steroida (oxikamer) ATCvet- kod:
QM01AC06
5. 1 Farmakodynamiska egenskaper
Meloxikam är en icke- steroid anti- inflammatorisk substans (NSAID) ur oxikamgruppen som verkar genom hämning av prostaglandinsyntesen och utövar därigenom anti- inflammatoriska, analgetiska, antiexsudativa och antipyretiska effekter.
Den reducerar leukocyt infiltration i inflammerad vävnad och i mindre utsträckning hämmas även kollagen- inducerad trombocytaggregation.
In vitro och in vivo studier har visat att meloxikam hämmar cyclooxygenas- 2 (COX- 2) i en högre grad än cyclooxygenas - 1 (COX- 1).
5. 2 Farmakokinetiska egenskaper
Absorption Meloxikam absorberas fullständigt efter oral administration och maximal plasmakoncentration erhålls efter cirka 4, 5 timmar.
När produkten används enligt rekommenderad doseringsregim, nås steady state koncentrationer av meloxikam i plasma på den andra dagen av behandlingen.
Distribution Ett linjärt förhållande mellan den administrerade dosen och plasmakoncentrationen har observerats i det terapeutiska dosintervallet.
Cirka 97% av meloxikam är bundet till plasmaproteiner.
Distributionsvolymen är 0, 3 l/ kg.
Metabolism Meloxikam återfinns framförallt i plasma och en större del utsöndras via gallan medan urinen endast innehåller spår av den ursprungliga substansen.
Meloxikam metaboliseras till en alkohol, ett syrederivat och ett flertal polära metaboliter.
Alla huvudmetaboliter har visat sig vara farmakologiskt inaktiva.
Elimination Meloxikam elimineras med en halveringstid på 24 timmar.
Ungefär 75% av den administrerade dosen elimineras via faeces och resterande via urin.
8/ 123 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
- Natriumbensoat
- Sorbitol, flytande
- Glycerol
- Sackarinnatrium
- Xylitol
- Natriumdivätefosfatdihydrat
- Kiseldioxid, kolloidal, vattenfri
- Hydroxietylcellulosa
- Citronsyra
- Honungsarom
- Renat vatten
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
6 månader
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Inre förpackning (förpackningstyp och material)
Polyetylenflaska innehållande 10, 32, 100 eller 180 ml med en polyetylen droppinsats, en barnsäker förslutning och en polyetylen doseringsspruta.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel eller avfall ska destrueras enligt gällande anvisningar.
7.
INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 97/ 004/ 003 10 ml EU/ 2/ 97/ 004/ 004 32 ml EU/ 2/ 97/ 004/ 005 100 ml EU/ 2/ 97/ 004/ 005 180 ml
9/ 123 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
24. 03. 2000 Datum för förnyat godkännande:
06. 12. 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
12. 2007
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndigheten (EMEAs) hemsida http: // www. emea. europa. eu /.
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
10/ 123 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Metacam 5 mg/ ml injektionsvätska, lösning för hund och katt
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml av Metacam 5 mg/ ml injektionsvätska innehåller:
Aktiva substanser:
Meloxikam
5 mg
Hjälpämnen:
Etanol, vattenfri
150 mg
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Klar, gul injektionsvätska, lösning.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Hund och katt
4. 2 Indikationer, specificera djurslag
Hund:
Lindring av inflammation och smärta vid både akuta och kroniska sjukdomar i muskler, leder och skelett.
Minskning av post- operativ smärta och inflammation efter ortopedisk och mjukdelskirurgi.
Katt:
Minskning av post- operativ smärta efter ovariehysterektomi och smärre mjukdelskirurgi.
4. 3 Kontraindikationer
Får ej ges till dräktiga eller lakterande djur.
Får ej ges till djur som lider av gastrointestinala störningar, som irritation och blödning, försämrad lever -, hjärt - eller njurfunktion och blödningsrubbningar.
Skall inte användas vid överkänslighet mot aktiv substans, eller mot något hjälpämne.
Får ej ges till djur yngre än 6 veckor eller till katter på mindre än 2 kg.
4. 4 Särskilda varningar för respektive djurslag
Säkerheten vid postoperativ smärtlindring på katt har enbart blivit dokumenterad efter anestesi med tiopental/ halotan.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
11/ 123 Om biverkningar uppträder skall behandlingen avbrytas och veterinär skall uppsökas.
Undvik användande på dehydrerade, hypovolemiska eller hypotensiva djur eftersom det finns en möjlig risk för njurtoxicitet.
Oral uppföljningsbehandling med meloxikam eller annan NSAID ska inte användas till katt, då ingen lämplig dosering för en sådan uppföljningsbehandling är fastställd.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur Oavsiktlig självinjektion kan ge upphov till smärta.
Personer som är överkänsliga för NSAID skall undvika kontakt med det veterinärmedicinska läkemedlet.
I fall av oavsiktlig självinjektion uppsök genast läkare och visa bipacksedeln eller förpackningen.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Typiska NSAID biverkningar såsom minskad aptit, kräkningar, diarré, blod i avföringen, apati och njursvikt har rapporterats vid enstaka tillfällen.
På hund uppträder dessa biverkningar vanligen inom den första behandlingsveckan och är i de flesta fall övergående och försvinner efter att behandlingen utsätts, men kan i mycket ovanliga fall vara allvarliga eller livshotande.
I mycket sällsynta fall kan anafylaktoida reaktioner uppträda som bör behandlas symptomatiskt.
4. 7 Användning under dräktighet, laktation eller äggläggning
Det veterinärmedicinska läkemedlets säkerhet har inte fastställts under dräktighet och laktation (Se 4. 3).
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Andra NSAIDs, diuretika, antikoagulantia, aminoglykosid antibiotika och substanser med hög proteinbindning kan konkurrera om bindningen och således leda till toxiska effekter.
Metacam skall inte administreras samtidigt med andra NSAIDs eller glukokortikosteroider.
Samtidig administrering av potentiellt njurtoxiska substanser ska undvikas.
På djur med ökad risk vid anestesi (t. ex. äldre djur) skall intravenös eller subkutan vätsketerapi under anestesi övervägas.
Vid samtidig administrering av anestesi och NSAID kan risk för påverkan av njurfunktionen inte uteslutas.
Tidigare behandling med anti- inflammatoriska substanser kan resultera i ytterligare eller ökad biverkningsrisk och därför krävs en behandlingsfri period på minst 24 timmar innan behandling påbörjas.
Den behandlingsfria periodens längd är också beroende av de farmakologiska egenskaperna för produkterna som använts tidigare.
4. 9 Dos och administreringssätt
Hund:
0, 2 mg meloxikam/ kg kroppsvikt (d. v. s.
0, 4 ml/ 10 kg kroppsvikt) som subkutan engångsdos.
Metacam 1, 5 mg/ ml oral suspension till hund eller Metacam 1 mg och 2. 5 mg tuggtabletter till hund kan användas för förlängning av behandlingen med en dos på 0, 1 mg meloxikam/ kg kroppsvikt, 24 timmar efter administration av injektion.
Minskning av post- operativ smärta (under en tidsperiod av 24 timmar):
0, 4 ml/ 10 kg kroppsvikt) före operation, t. ex. vid induktion av anestesi.
Katt:
Minskning av post- operativ smärta:
0, 06 ml/ kg kroppsvikt) före operation, t. ex. vid induktion av anestesi.
Dosering bör ske med stor noggrannhet.
Undvik kontamination under användande.
4. 10 Överdosering (symptom, akuta åtgärder, motgift), om nödvändigt
I fall av överdosering ska symtomatisk behandling initieras.
4. 11 Karenstid
Ej relevant.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp: antiinflammatoriska och antireumatiska medel, icke- steroida (oxikamer) ATCvet- kod:
QM01AC06
5. 1 Farmakodynamiska egenskaper
Meloxikam är en icke- steroid anti- inflammatorisk substans (NSAID) ur oxikamgruppen som verkar genom hämning av prostaglandinsyntesen och utövar därigenom anti- inflammatoriska, analgetiska, antiexsudativa och antipyretiska effekter.
Den reducerar leukocyt infiltration i inflammerad vävnad och i mindre utsträckning hämmas även kollagen- inducerad trombocytaggregation.
In vitro och in vivo studier har visat att meloxikam hämmar cyclooxygenas- 2 (COX- 2) i högre grad än cyclooxygenas- 1 (COX- 1).
5. 2 Farmakokinetiska egenskaper
Absorption Efter subkutan administrering är meloxikam fullständigt biotillgängligt och en maximal medelplasmakoncentration på 0, 73 µg/ ml uppnås ca 2, 5 tim efter administrering hos hund respektive 1, 1 µg/ ml ca 1, 5 tim efter administrering hos katt.
Distribution Ett linjärt samband mellan den administrerade dosen och plasmakoncentrationen har observerats i det terapeutiska dosintervallet på hund.
Mer än 97% av meloxikam är bundet till plasmaproteiner.
Distributionsvolymen är 0, 3 l/ kg hos hund och 0, 09 l/ kg hos katt.
Metabolism Hos hund återfinns meloxikam framförallt i plasma och en större del utsöndras via gallan medan urinen endast innehåller spår av den ursprungliga substansen.
Meloxikam metaboliseras till en alkohol, ett syrederivat och ett flertal polära metaboliter.
Alla huvudmetaboliter har visat sig vara farmakologiskt inaktiva.
Elimination Meloxikam elimineras med en halveringstid på 24 tim hos hund och 15 tim hos katt.
Ungefär 75% av den administrerade dosen elimineras via faeces och resterande via urin.
13/ 123 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
- Etanol
- Poloxamer 188
- Natriumklorid
- Glycin
- Natriumhydroxid
- Glycofurol
- Meglumin
- Vatten för injektion
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
28 dagar
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C.
6. 5 Inre förpackning (förpackningstyp och material)
Ofärgade glasflaskor à 10 eller 20 ml för injektion, förslutna med en gummipropp och förseglade med en aluminiumhatt.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel eller avfall ska destrueras enligt gällande anvisningar.
7.
INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 97/ 004/ 006 10 ml EU/ 2/ 97/ 004/ 011 20 ml
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
24. 03. 2000 Datum för förnyat godkännande:
06. 12. 2007
14/ 123 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
12. 2007
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndigheten (EMEAs) hemsida http: // www. emea. europa. eu /.
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
15/ 123 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Metacam 20 mg/ ml injektionsvätska, lösning för nötkreatur, svin och häst
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml av Metacam 20 mg/ ml injektionsvätska, lösning innehåller:
Aktivta substanser:
Meloxikam
20 mg
Hjälpämnen:
150 mg
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Klar, gul injektionsvätska, lösning.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Nötkreatur, svin och häst
4. 2 Indikationer, specificera djurslag
Nötkreatur:
För användning vid akut luftvägsinfektion tillsammans med lämplig antibiotikabehandling för att reducera kliniska symtom hos nötkreatur.
För användning vid diarré i kombination med oral rehydreringsbehandling för att reducera kliniska symtom hos kalvar, över 1 vecka gamla, och yngre icke lakterande nötkreatur.
Som understödjande terapi vid behandling av akuta mastiter, i kombination med antibiotikabehandling.
Svin:
För användning vid icke- infektiösa störningar i rörelseapparaten för att reducera symptom av hälta och inflammation.
Som understödjande terapi vid behandling av puerperal septikemi och toxinemi (mastitis- metritis - agalakti- syndrom) tillsammans med lämplig antibiotikabehandling.
Häst:
Inflammationsdämpande och smärtlindrande vid såväl akuta som kroniska muskuloskeletala sjukdomstillstånd.
Smärtlindring i samband med kolik hos häst.
4. 3 Kontraindikationer
Se även sektion 4. 7
16/ 123 Skall inte användas till hästar yngre än 6 veckor.
Djur med nedsatt lever -, hjärt -, eller njurfunktion och blödningsrubbningar skall ej behandlas.
Detsamma gäller om det förekommer tecken på gastrointestinala sår och blödningar.
Vid diarré hos nötkreatur skall djur yngre än 1 vecka ej behandlas.
4. 4 Särskilda varningar
Inga.
4. 5 Särskilda försiktighetsåtgärder vid användning
Om biverkningar uppträder skall behandlingen avbrytas och veterinär skall uppsökas.
Svårt dehydrerade, hypovolemiska eller hypotensiva djur som kräver parenteral rehydrering skall ej behandlas, då det kan finnas en potentiell risk för renal toxicitet.
Om den smärtlindrande effekten vid behandling av kolik hos häst visar sig vara otillräcklig skall diagnosen omvärderas, eftersom behov av kirurgiskt ingrepp kan föreligga.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Personer som är överkänsliga för NSAID skall undvika kontakt med det veterinärmedicinska läkemedlet.
Vid oavsiktlig självinjektion uppsök genast läkare och visa bipacksedeln eller förpackningen.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Subkutan, intramuskulär likväl som intravenös administrering tolereras väl på nötkreatur och svin; endast en lätt övergående svullnad på injektionsstället efter subkutan administrering observerades hos mindre än 10% av de nötkreatur som behandlades i de kliniska studierna.
På häst kan en övergående svullnad på injektionsstället förekomma vilken går tillbaka utan åtgärder.
I mycket sällsynta fall kan anafylaktoida reaktioner uppträda som bör behandlas symptomatiskt.
4. 7 Användning under dräktighet, laktation eller äggläggning
Nötkreatur och svin:
Kan användas under dräktighet och laktation.
Häst:
Skall inte användas till dräktiga och lakterande ston.
Skall inte användas till hästar som producerar mjölk till humankonsumtion.
Se även sektion 4. 3
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Skall inte ges samtidigt med glukokortikosteroider, andra icke- steroida antiinflammatoriska läkemedel eller antikoagulantia.
17/ 123 4. 9 Dos och administreringssätt
Nötkreatur:
2, 5 ml/ 100 kg kroppsvikt) i kombination med lämplig antibiotika - och/ eller oral rehydreringsbehandling.
Svin:
2, 0 ml/ 100 kg kroppsvikt) i kombination med lämplig antibiotikabehandling.
Vid behov kan en andra administrering av meloxikam ges efter 24 timmar.
Häst:
3, 0 ml/ 100 kg kroppsvikt).
För inflammationsdämpande och smärtlindrande effekt vid såväl akuta som kroniska muskuloskeletala sjukdomstillstånd kan Metacam 15 mg/ ml oral suspension användas till fortsatt behandling i doseringen 0, 6 mg meloxikam/ kg kroppsvikt, 24 timmar efter att injektionen givits.
Undvik kontamination under användande.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Vid överdosering skall symtomatisk behandling initieras.
4. 11 Karenstid (er)
Nötkreatur:
Kött och inälvor:
15 dagar Mjölk:
5 dagar
Svin:
Kött och inälvor:
5 dagar
Häst:
Kött och inälvor:
5 dagar
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp: antiinflammatoriska och antireumatiska medel, icke- steroida (oxikamer) ATCvet- kod:
QM01AC06
5. 1 Farmakodynamiska egenskaper
Meloxikam är en icke- steroid antiinflammatorisk substans (NSAID) tillhörande oxikamgruppen som verkar genom hämning av prostaglandinsyntesen och därigenom utövar antiinflammatoriska, antiexsudativa, analgetiska och antipyretiska effekter.
Den minskar leukocytinfiltration i inflammerad vävnad och i mindre utsträckning hämmas även kollageninducerad trombocytaggregation.
Meloxikam har även antiendotoxinegenskaper eftersom substansen har visats hämma produktionen av thromboxan B2 inducerad av administrering av E. coli- endotoxin till kalvar, lakterande kor och svin.
5. 2 Farmakokinetiska egenskaper
Absorption Efter subkutan singeldos om 0, 5 mg meloxikam/ kg till yngre nötkreatur respektive till lakterande kor, uppnåddes Cmax värde på 2, 1 µg/ ml efter 7, 7 timmar hos yngre nötkreatur och 2, 7 µg/ ml efter 4 timmar hos lakterande kor.
18/ 123 Efter två intramuskulära doser om 0, 4 mg meloxikam/ kg till svin uppnåddes ett Cmax värde på 1, 9 µg/ ml efter 1 timme.
Distribution Mer än 98% av meloxikam är bundet till plasmaproteiner.
De högsta meloxikamkoncentrationerna återfinns i lever och njure.
Förhållandevis låga koncentrationer är detekterbara i skelettmuskel och fettvävnad.
Metabolism Meloxikam återfinns framför allt i plasma.
Hos nötkreatur utsöndras också en större del via mjölk och galla medan urinen endast innehåller spår av modersubstansen.
Hos svin innehåller gallan och urinen endast spår av modersubstansen.
Meloxikam metaboliseras till en alkohol, ett syraderivat och ett flertal polära metaboliter.
Alla huvudmetaboliter har visat sig vara farmakologiskt inaktiva.
Metabolismen hos häst har inte undersökts.
Elimination Efter subkutan injektion elimineras meloxikam med en halveringstid på 26 timmar hos yngre nötkreatur och 17, 5 timmar hos lakterande kor.
Efter intramuskulär injektion på svin är den genomsnittliga halveringstiden i plasma ungefär 2, 5 timmar.
Efter intravenös injektion på häst elimineras meloxikam med en terminal halveringstid på 8, 5 timmar.
Ungefär 50% av den administrerade dosen elimineras via urin och resterande via faeces.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
- Etanol
- Poloxamer 188
- Makrogol 300
- Glycin
- Dinatriumedetat
- Natriumhydroxid
- Saltsyra
- Meglumin
- Vatten för injektion
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
Det veterinärmedicinska läkemedlets hållbarhet i oöppnad förpackning (20, 50 eller 100 ml):
3 år Det veterinärmedicinska läkemedlets hållbarhet i oöppnad förpackning (250 ml):
2 år Hållbarhet efter det att inre förpackningen öppnats första gången:
28 dagar
6. 4 Särskilda förvaringsanvisningar
19/ 123 6. 5 Inre förpackning (förpackningstyp och material)
Pappkartong med antingen 1 eller 12 ofärgade glasflaskor för injektion varje innehållande 20, 50 eller 100 ml, förslutna med en gummipropp och förseglade med en aluminiumhatt.
Pappkartong med antingen 1 eller 6 ofärgade glasflaskor för injektion varje innehållande 250 ml.
Varje glasflaska är förslutna med en gummipropp och förseglade med en aluminiumhatt.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel eller avfall skall destrueras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 97/ 004/ 027 1 x 20 ml EU/ 2/ 97/ 004/ 007 1 x 50 ml EU/ 2/ 97/ 004/ 008 1 x 100 ml EU/ 2/ 97/ 004/ 031 1 x 250 ml EU/ 2/ 97/ 004/ 028 12 x 20 ml EU/ 2/ 97/ 004/ 014 12 x 50 ml EU/ 2/ 97/ 004/ 015 12 x 100 ml EU/ 2/ 97/ 004/ 032 6 x 250 ml
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
23. 04. 2001 Datum för förnyat godkännande:
06. 12. 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
05. 2008
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndigheten (EMEAs) hemsida http: // www. emea. europa. eu /.
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
20/ 123 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Metacam 15 mg/ ml oral suspension för häst
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml av Metacam 15 mg/ ml oral suspension innehåller:
Aktiva substanser:
Meloxikam
15 mg
Hjälpämnen:
Natriumbensoat
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Oral suspension Honungsarom, gulaktig, viskös oral suspension med en skiftning i grönt.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Häst
4. 2 Indikationer, specificera djurslag
Lindring av inflammation och smärta vid både akuta och kroniska sjukdomar i muskler och skelett.
4. 3 Kontraindikationer
Används inte till dräktiga eller lakterande ston.
Används inte till djur som lider av gastrointestinala störningar, som irritation och blödning, försämrad lever -, hjärt - eller njurfunktion och blödningsrubbningar.
Skall inte användas vid överkänslighet mot aktiv substans, eller mot något hjälpämne.
Används inte till hästar yngre än 6 veckor.
4. 4 Särskilda varningar för respektive djurslag
Inga.
4. 5 Särskilda försiktighetsåtgärder vid användning
Om biverkningar uppträder skall behandlingen avbrytas och veterinär skall uppsökas.
Undvik användning till dehydrerade, hypovolemiska eller hypotensiva djur eftersom det finns en möjlig risk för njurtoxicitet.
21/ 123 Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur Personer som är överkänsliga för NSAID skall undvika kontakt med det veterinärmedicinska läkemedlet.
I fall av oavsiktligt intag uppsök genast läkare och visa bipacksedeln eller förpackningen.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Typiska NSAID biverkningar har vid enstaka tillfällen observerats i kliniska försök (mild urtikaria, diarré).
Symptomen har varit övergående.
4. 7 Användning under dräktighet, laktation eller äggläggning
Vid laboratorieförsök på nötkreatur har inte påvisats tecken på teratogena eller toxiska effekter på foster och moderdjur.
Detta har emellertid inte undersökts på häst.
Användning till häst kan därför inte rekommenderas under dräktighet och laktation.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Skall inte administreras samtidigt med glukokortikoider, andra NSAIDs eller antikoagulantia.
4. 9 Dos och administreringssätt
Administreras antingen blandat med foder eller direkt i munnen med doseringen 0, 6 mg/ kg kroppsvikt, en gång dagligen i upp till 14 dagar.
Om läkemedlet blandas i fodret skall den ges i en liten fodergiva strax före utfodringen.
Suspensionen ges med den Metacam doseringsspruta som finns bilagd i förpackningen.
Doseringssprutan sätts ovanpå flaskan och har kg- kroppsviktmarkeringar.
Skakas väl före användning.
Undvik kontamination under användande.
4. 10 Överdosering (symptom, akuta åtgärder, motgift), om nödvändigt
I fall av överdosering ska symtomatisk behandling initieras.
4. 11 Karenstid
Kött och inälvor:
3 dagar.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp: antiinflammatoriska och antireumatiska medel, icke- steroida (oxikamer) ATCvet- kod:
QM01AC06
5. 1 Farmakodynamiska egenskaper
Meloxikam är en icke- steroid anti- inflammatorisk substans (NSAID) ur oxikamgruppen som verkar genom hämning av prostaglandinsyntesen och utövar därigenom anti- inflammatoriska, analgetiska, antiexudativa och antipyretiska effekter.
Den reducerar leukocytinfiltration i inflammerad vävnad och i mindre utsträckning hämmas även kollagen- inducerad trombocytaggregation.
Meloxikam har även antiendotoxinegenskaper eftersom substansen har visats hämma produktionen av thromboxan B2 inducerad av intravenös administrering av E. coli- endotoxin till kalvar och svin.
22/ 123 5. 2 Farmakokinetiska egenskaper
Absorption När läkemedlet används enligt rekommenderad doseringsregim är biotillgängligheten cirka 98%.
Maximal plasmakoncentration erhålls efter cirka 2 - 3 timmar.
En ackumulationsfaktor på 1, 08 indikerar att meloxikam inte ackumuleras vid daglig administration.
Distribution Cirka 98% av meloxikam är bundet till plasmaproteiner.
Distributionsvolymen är 0, 12 l/ kg.
Metabolism Metabolismen är kvalitativt lika hos råtta, minigris, människa, nötkreatur och svin, även om det kvantitativt finns skillnader.
Huvudmetaboliterna som återfinns hos alla djurslag är 5- hydroxy - och 5 - karboxy- metaboliter och oxalyl- metaboliten.
Metabolismen hos häst har inte undersökts.
Alla huvudmetaboliter har visat sig vara farmakologiskt inaktiva.
Elimination Meloxikam elimineras med en terminal halveringstid på 7, 7 timmar.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
- Natriumbensoat
- Sorbitol, flytande
- Glycerol
- Sackarinnatrium
- Xylitol
- Natriumdivätefosfatdihydrat
- Kiseldioxid, kolloidal, vattenfri
- Hydroxietylcellulosa
- Citronsyra
- Honungsarom
- Renat vatten
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
6 månader
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
Efter administrering av läkemedlet återslut flaskan med korken, tvätta doseringssprutan i varmt vatten och låt den självtorka.
6. 5 Inre förpackning (förpackningstyp och material)
Polyetylenflaska innehållande 100 ml med en polyetylen spetsadapter, en barnsäker förslutning och en polypropylen doseringsspruta.
23/ 123 6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel eller avfall ska destrueras enligt gällande anvisningar.
7.
INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 97/ 004/ 009 100 ml EU/ 2/ 97/ 004/ 030 250 ml
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
08. 10. 2003 Datum för senast förnyat godkännande:
06. 12. 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
12. 2007
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndigheten (EMEAs) hemsida http: // www. emea. europa. eu /.
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
24/ 123 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Metacam 0, 5 mg/ ml oral suspension för hund
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml av Metacam 0, 5 mg/ ml oral suspension innehåller:
Aktiva substanser:
0, 5 mg
Hjälpämnen:
Sodium benzoate 1, 5 mg (ekvivalent med 0, 06 mg per droppe)
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Oral suspension.
Honungsarom, gulaktig, viskös oral suspension med en skiftning i grönt.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Hund
4. 2 Indikationer, specificera djurslag
Lindring av inflammation och smärta vid både akuta och kroniska sjukdomar i muskler, leder och skelett.
4. 3 Kontraindikationer
Skall inte användas till dräktiga eller lakterande djur.
Skall inte användas till djur som lider av gastrointestinala störningar, som irritation och blödning, försämrad lever -, hjärt - eller njurfunktion och blödningsrubbningar.
Skall inte användas vid överkänslighet mot aktiv substans, eller mot något hjälpämne.
Skall inte användas till hundar yngre än 6 veckor.
4. 4 Särskilda varningar för respektive djurslag
Inga.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Om biverkningar uppträder skall behandlingen avbrytas och veterinär skall uppsökas.
Detta läkemedel är till hund och skall inte användas till katt på grund av skillnader i doseringshjälpmedlen.
Till katt bör användas Metacam 0, 5 mg/ ml oral suspension för katt.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur Personer som är överkänsliga för NSAIDs skall undvika kontakt med det veterinärmedicinska läkemedlet.
Vid oavsiktligt intag uppsök genast läkare och visa bipacksedeln eller förpackningen.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Typiska NSAID biverkningar såsom minskad aptit, kräkningar, diarré, blod i avföringen, apati och njursvikt har rapporterats vid enstaka tillfällen.
Dessa biverkningar uppträder vanligen inom den första behandlingsveckan och är i de flesta fall övergående och försvinner efter att behandlingen utsätts, men kan i mycket ovanliga fall vara allvarliga eller livshotande.
4. 7 Användning under dräktighet, laktation eller äggläggning
Det veterinärmedicinska läkemedlets säkerhet har inte fastställts under dräktighet och laktation (Se 4. 3).
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Andra NSAIDs, diuretika, antikoagulantia, aminoglykosid antibiotika och substanser med hög proteinbindning kan konkurrera om bindningen och således leda till toxiska effekter.
Metacam skall inte administreras samtidigt med andra NSAIDs eller glukokortikosteroider.
Tidigare behandling med anti- inflammatoriska substanser kan resultera i ytterligare eller ökad biverkningsrisk och därför krävs en behandlingsfri period på minst 24 timmar innan behandling påbörjas.
Den behandlingsfria periodens längd är också beroende av farmakologien för produkterna som använts tidigare.
4. 9 Dos och administreringssätt
Inledande behandling är en engångsdos av 0, 2 mg meloxikam/ kg kroppsvikt första dagen.
Därefter fortsätter behandlingen med en daglig oral administrering (med 24 timmars intervall) med en underhållsdosering av 0, 1 mg meloxikam/ kg kroppsvikt.
För längre tids behandling kan Metacam dosen justeras ner till den lägsta effektiva individuella dosen, med hänsyn taget till at graden av smärta och inflammation, som är associerad med kroniska muskuloskeletala sjukdomstillstånd, kan variera över tiden.
Dosering bör ske med stor noggrannhet.
Skakas väl före användning.
Administreras oralt antingen blandat med foder eller direkt i munnen.
Suspensionen kan ges antingen genom att använda flaskans droppinsats (för små hundar) eller Metacam doseringsspruta som finns bilagd i förpackningen.
Doseringsanvisning för flaskans droppinsats:
Initialdos:
Underhållsdos:
5 droppar/ kg kroppsvikt.
Doseringsanvisning för doseringssprutan:
Doseringssprutan sätts ovanpå flaskans droppinsats och har kg- kroppsviktmarkeringar motsvarande underhållsdosering.
För uppstartsbehandling den första dagen skall dubbel underhållsdos ges.
26/ 123 Alternativt kan terapin starta med Metacam 5 mg/ ml injektionsvätska, lösning.
Effekt ses normalt inom 3 - 4 dagar.
Om ingen klinisk förbättring ses, bör behandlingen ej pågå mer än 10 dagar.
Undvik kontamination under användande.
4. 10 Överdosering (symptom, akuta åtgärder, motgift), om nödvändigt
I fall av överdosering ska symtomatisk behandling initieras.
4. 11 Karenstid
Ej relevant.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp: antiinflammatoriska och antireumatiska medel, icke- steroida (oxikamer) ATCvet- kod:
QM01AC06
5. 1 Farmakodynamiska egenskaper
Meloxikam är en icke- steroid anti- inflammatorisk substans (NSAID) ur oxikamgruppen som verkar genom hämning av prostaglandinsyntesen och utövar därigenom anti- inflammatoriska, analgetiska, antiexsudativa och antipyretiska effekter.
Den reducerar leukocyt infiltration i inflammerad vävnad och i mindre utsträckning hämmas även kollagen- inducerad trombocytaggregation.
In vitro och in vivo studier har visat att meloxikam hämmar cyclooxygenas- 2 (COX- 2) i en högre grad än cyclooxygenas - 1 (COX- 1).
5. 2 Farmakokinetiska egenskaper
Absorption Meloxikam absorberas fullständigt efter oral administration och maximal plasmakoncentration erhålls efter cirka 4, 5 timmar.
När produkten används enligt rekommenderad doseringsregim, nås steady state koncentrationer av meloxikam i plasma på den andra dagen av behandlingen.
Distribution Ett linjärt förhållande mellan den administrerade dosen och plasmakoncentrationen har observerats i det terapeutiska dosintervallet.
Cirka 97% av meloxikam är bundet till plasmaproteiner.
Distributionsvolymen är 0, 3 l/ kg.
Metabolism Meloxikam återfinns framförallt i plasma och en större del utsöndras via gallan medan urinen endast innehåller spår av den ursprungliga substansen.
Meloxikam metaboliseras till en alkohol, ett syrederivat och ett flertal polära metaboliter.
Alla huvudmetaboliter har visat sig vara farmakologiskt inaktiva.
Elimination Meloxikam elimineras med en halveringstid på 24 timmar.
Ungefär 75% av den administrerade dosen elimineras via faeces och resterande via urin.
27/ 123 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
- Natriumbensoat
- Sorbitol, flytande
- Glycerol
- Sackarinnatrium
- Xylitol
- Natriumdivätefosfatdihydrat
- Kiseldioxid, kolloidal, vattenfri
- Hydroxietylcellulosa
- Citronsyra
- Honungsarom
- Renat vatten
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
Det veterinärmedicinska läkemedlets hållbarhet i oöppnad förpackning:
5 år Hållbarhet efter det att inre förpackningen öppnats första gången:
6 månader
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Inre förpackning (förpackningstyp och material)
Polyetylenflaska innehållande 15 eller 30 ml med en polyetylen droppinsats, en barnsäker förslutning och en polyetylen doseringsspruta.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel eller avfall ska destrueras enligt gällande anvisningar.
7.
INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 97/ 004/ 012 15 ml EU/ 2/ 97/ 004/ 013 30 ml
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
28/ 123 Datum för senast förnyat godkännande:
06. 12. 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
12. 2007
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndigheten (EMEAs) hemsida http: // www. emea. europa. eu /.
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant
29/ 123 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Metacam 1 mg tuggtabletter för hund Metacam 2, 5 mg tuggtabletter för hund
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tuggtablett innehåller:
Aktiv substans:
Meloxikam Meloxikam
1 mg / tuggtablett 2, 5 mg / tuggtablett
Hjälpämnen:
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tuggtabletter Honungsarom, svagt gula, med en skåra, ovala och märkta med kod M01 (1 mg) och M02 (2, 5 mg) på tablettens ena sida.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Hund
4. 2 Indikationer, specificera djurslag
Lindring av inflammation och smärta vid både akuta och kroniska sjukdomar i muskler, leder och skelett.
4. 3 Kontraindikationer
Skall inte användas till dräktiga eller lakterande djur.
Skall inte användas till djur som lider av gastrointestinala störningar såsom irritation och blödning, försämrad lever -, hjärt - eller njurfunktion och blödningsrubbningar.
Skall inte användas till hundar yngre än 6 veckor eller som väger mindre än 4 kg.
Skall inte användas vid överkänslighet mot aktiv substans eller mot några hjälpämnen.
4. 4 Särskilda varningar
Inga.
4. 5 Särskilda försiktighetsåtgärder vid användning
Om biverkningar uppträder skall behandlingen avbrytas och veterinär uppsökas.
Undvik användning på dehydrerade, hypovolemiska eller hypotensiva djur eftersom det finns en möjlig risk för njurtoxicitet.
30/ 123 Detta läkemedel är till hund och skall inte användas till katt, då det inte är lämpligt till denna djurart.
Till katt bör användas Metacam 0, 5 mg/ ml oral suspension för katt.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Vid oavsiktligt intag uppsök genast läkare och visa bipacksedeln eller förpackningen.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Typiska NSAID biverkningar såsom minskad aptit, kräkningar, diarré, blod i avföringen, apati och njursvikt har rapporterats vid enstaka tillfällen.
Dessa biverkningar uppträder vanligen inom den första behandlingsveckan och är i de flesta fall övergående och försvinner efter att behandlingen utsätts, men kan i mycket ovanliga fall vara allvarliga eller livshotande.
4. 7 Användning under dräktighet, laktation eller äggläggning
Det veterinärmedicinska läkemedlets säkerhet har inte fastställts under dräktighet och laktation (se avsnitt 4. 3).
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Andra NSAID, diuretika, antikoagulantia, aminoglykosidantibiotika och substanser med hög proteinbindning kan konkurrera om bindningen och således leda till toxiska effekter.
Metacam skall inte administreras samtidigt med andra NSAID eller glukokortikosteroider.
Tidigare behandling med antiinflammatoriska substanser kan resultera i ytterligare eller ökad biverkningsrisk och därför krävs en behandlingsfri period på minst 24 timmar innan behandling påbörjas.
Den behandlingsfria periodens längd är också beroende av de farmakologiska egenskaperna för produkterna som använts tidigare.
4. 9 Dos och administreringssätt
Alternativt kan terapin inledas med Metacam 5 mg/ ml injektionsvätska, lösning.
Därefter fortsätts behandlingen med en daglig oral administrering (med 24 timmars intervall) med en underhållsdos av 0, 1 mg meloxikam/ kg kroppsvikt.
Varje tuggtablett innehåller antingen 1 mg eller 2, 5 mg meloxikam, som motsvarar den dagliga underhållsdosen för en hund med 10 kg kroppsvikt respektive en hund med 25 kg kroppsvikt.
Varje tuggtablett kan halveras för en mer noggrann dosering avseende djurets individuella kroppsvikt.
Metacam tuggtabletter kan ges både tillsammans med eller utan foder, har honungsarom och äts frivilligt av de flesta hundar.
Schema för underhållsdosering:
Kroppsvikt (kg)
Antal tuggtabletter 1 mg 2, 5 mg
mg/ kg
4, 0 - 7, 0
½
0, 13 - 0, 1
7,
1 - 10, 0 1
0, 14 - 0, 1
10, 1 - 15, 1 - 20, 1 - 25, 1 - 35, 1 -
1½ 2
0, 15 - 0, 1 0, 13 - 0, 1 0, 12 - 0, 1 0, 15 - 0, 1 0, 14 - 0, 1
31/ 123
För en ännu mer noggrann dosering kan Metacam oral suspension för hund användas.
För hundar med en kroppsvikt på mindre än 4 kg rekommenderas Metacam oral suspension för hund.
Effekt ses normalt inom 3 - 4 dagar.
Om ingen klinisk förbättring ses, bör behandlingen ej pågå mer än 10 dagar.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
I fall av överdosering ska symtomatisk behandling initieras.
4. 11 Karenstid
Ej relevant.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp: icke- steroida antiinflammatoriska/ antireumatiska medel (oxikamer) ATCvet- kod:
QM01AC06
5. 1 Farmakodynamiska egenskaper
Meloxikam är en icke- steroid antiinflammatorisk substans (NSAID) ur oxikamgruppen som verkar genom hämning av prostaglandinsyntesen och utövar därigenom antiinflammatoriska, analgetiska, antiexsudativa och antipyretiska effekter.
Den reducerar leukocytinfiltration i inflammerad vävnad och i mindre utsträckning hämmas även kollageninducerad trombocytaggregation.
In vitro och in vivo studier har visat att meloxikam hämmar cyclooxygenas- 2 (COX- 2) i en högre grad än cyclooxygenas - 1 (COX- 1).
5. 2 Farmakokinetiska egenskaper
Absorption Meloxikam absorberas fullständigt efter oral administration och maximal plasmakoncentration erhålls efter cirka 4, 5 timmar.
När produkten används enligt rekommenderad doseringsregim, nås steady state - koncentrationer av meloxikam i plasma på den andra dagen av behandlingen.
Distribution Ett linjärt förhållande mellan den administrerade dosen och plasmakoncentrationen har observerats i det terapeutiska dosintervallet.
Cirka 97% av meloxikam är bundet till plasmaproteiner.
Distributionsvolymen är 0, 3 l/ kg.
Metabolism Meloxikam återfinns framförallt i plasma och en större del utsöndras via gallan medan urinen endast innehåller spår av den ursprungliga substansen.
Meloxikam metaboliseras till en alkohol, ett syraderivat och ett flertal polära metaboliter.
Alla huvudmetaboliter har visat sig vara farmakologiskt inaktiva.
Elimination Meloxikam elimineras med en halveringstid på 24 timmar.
Ungefär 75% av den administrerade dosen elimineras via faeces och resterande via urin.
32/ 123 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
- Natriumcitrat
- Laktos, vattenfri
- Cellulosa, mikrokristallin
- Povidon
- Kiseldioxid, kolloidal, vattenfri
- Krospovidon
- Magnesiumstearat
- Honungsarom
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
Metacam 1 mg tuggtabletter: i flaska: 3 år i blister:
3 år Metacam 2, 5 mg tuggtabletter: i flaska: 2 år i blister:
2 år
6. 4 Särskilda förvaringsanvisningar
Flaska:
Förvaras vid högst 30 ºC.
Blister:
Ljuskänsligt.
1 mg tuggtabletter:
Förvaras vid högst 30ºC.
2, 5 mg tuggtabletter:
Förvaras vid högst 25ºC.
6. 5 Inre förpackning (förpackningstyp och material)
Metacam tuggtabletter levereras i:
- Polyetylenflaska innehållande 100 tuggtabletter tillsammans med torkmedel och en barnsäker
förslutning.
- PVDC/ PE/ PVC/ AL barnsäkert blister med 10, 20, 100 eller 500 tabletter förpackade i kartong.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel eller avfall ska bortskaffas enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Tyskland
33/ 123 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
Metacam 1 mg tuggtabletter för hund:
Flaska:
EU/ 2/ 97/ 004/ 016 100 tabletter Blister:
EU/ 2/ 97/ 004/ 024 10 tabletter EU/ 2/ 97/ 004/ 017 20 tabletter EU/ 2/ 97/ 004/ 018 100 tabletter EU/ 2/ 97/ 004/ 019 500 tabletter
Metacam 2, 5 mg tuggtabletter för hund:
Flaska:
EU/ 2/ 97/ 004/ 020 100 tabletter Blister:
EU/ 2/ 97/ 004/ 025 10 tabletter EU/ 2/ 97/ 004/ 021 20 tabletter EU/ 2/ 97/ 004/ 022 100 tabletter EU/ 2/ 97/ 004/ 023 500 tabletter
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
23. 03. 2006 Datum för senast förnyat godkännande:
06. 12. 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
05. 2008
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndigheten (EMEAs) hemsida http: // www. emea. europa. eu /.
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
34/ 123 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Metacam 0, 5 mg/ ml oral suspension för katt
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml av Metacam 0, 5 mg/ ml oral suspension innehåller:
Aktiva substanser:
0, 5 mg
Hjälpämnen:
Sodium benzoate 1, 5 mg (ekvivalent med 0, 05 mg per droppe)
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Oral suspension.
Honungsarom, gulaktig, viskös oral suspension med en skiftning i grönt.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Katt
4. 2 Indikationer, specificera djurslag
Lindring av inflammation och smärta vid kroniska sjukdomar i muskler, leder och skelett.
4. 3 Kontraindikationer
Skall inte användas till dräktiga eller lakterande djur.
Skall inte användas till djur som lider av gastrointestinala störningar, som irritation och blödning, försämrad lever -, hjärt - eller njurfunktion och blödningsrubbningar.
Skall inte användas vid överkänslighet mot aktiv substans, eller mot något hjälpämne.
Skall inte användas till katter yngre än 6 veckor.
4. 4 Särskilda varningar för respektive djurslag
Inga.
4. 5 Särskilda försiktighetsåtgärder vid användning
Om biverkningar uppträder skall behandlingen avbrytas och veterinär skall uppsökas.
Undvik användande på dehydrerade, hypovolemiska eller hypotensiva djur eftersom det finns en möjlig risk för njurtoxicitet.
35/ 123 Responsen på långtidsbehandling bör följas upp av veterinär med regelbundna intervall.
Metacam 0, 5 mg/ ml oral suspension för katt bör inte användas efter parenteral injektion av meloxikam eller andra NSAIDs eftersom lämplig doseringsregim för sådan uppföljningsbehandling ännu inte har fastställts för katt.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur Personer som är överkänsliga för NSAID skall undvika kontakt med det veterinärmedicinska läkemedlet.
Vid oavsiktligt intag uppsök genast läkare och visa bipacksedeln eller förpackningen.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Typiska NSAID biverkningar såsom minskad aptit, kräkningar, diarré, blod i avföringen av okänd orsak, apati och njursvikt har rapporterats vid enstaka tillfällen.
Dessa biverkningar är i de flesta fall övergående och försvinner efter att behandlingen utsätts, men kan i mycket sällsynta fall vara allvarliga eller livshotande.
4. 7 Användning under dräktighet, laktation eller äggläggning
Det veterinärmedicinska läkemedlets säkerhet har inte fastställts under dräktighet och laktation (Se 4. 3).
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Andra NSAIDs, diuretika, antikoagulantia, aminoglykosid antibiotika och substanser med hög proteinbindning kan konkurrera om bindningen och således leda till toxiska effekter.
Metacam skall inte administreras samtidigt med andra NSAIDs eller glukokortikosteroider.
Samtidig administrering av potentiellt njurtoxiska substanser ska undvikas.
Tidigare behandling med anti- inflammatoriska substanser kan resultera i ytterligare eller ökad biverkningsrisk och därför krävs en behandlingsfri period på minst 24 timmar innan behandling påbörjas.
Den behandlingsfria periodens längd är också beroende av farmakologiska egenskaper för de produkter som använts tidigare.
4. 9 Dos och administreringssätt
Inledande behandling är en oral engångsdos av 0, 1 mg meloxikam/ kg kroppsvikt första dagen.
Därefter fortsätter behandlingen med en daglig oral administrering (med 24 timmars intervall) med en underhållsdosering av 0, 05 mg meloxikam/ kg kroppsvikt.
Dosering bör ske med stor noggrannhet.
Den rekommenderade dosen bör inte överskridas.
Skakas väl före användning.
Administreras oralt antingen blandat med foder eller direkt i munnen.
Suspensionen kan ges genom att använda flaskans droppinsats till alla katter oavsett kroppsvikt.
Alternativt och för katter med en kroppsvikt på minst 2 kg kan Metacam doseringsspruta (bilagd i förpackningen) användas.
Doseringsanvisning för flaskans droppinsats:
Initialdos:
Underhållsdos:
3 droppar/ kg kroppsvikt.
Doseringsanvisning för doseringssprutan:
36/ 123 Doseringssprutan sätts ovanpå flaskans droppinsats och har kg- kroppsviktmarkeringar motsvarande underhållsdosering.
För uppstartsbehandling den första dagen skall dubbel underhållsdos ges.
Effekt ses normalt inom 7 dagar.
Om ingen klinisk förbättring ses, bör behandlingen ej pågå mer än 14 dagar.
Undvik kontamination under användande.
4. 11 Överdosering (symptom, akuta åtgärder, motgift), om nödvändigt
Meloxikan har en snävare terapeutisk säkerhetsmarginal på katt, och kliniska tecken på överdos kan ses vid relativt små överdoser.
4. 11 Karenstid
Ej relevant.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp: antiinflammatoriska och antireumatiska medel, icke- steroida (oxikamer) ATCvet- kod:
QM01AC06
5. 1 Farmakodynamiska egenskaper
Meloxikam är en icke- steroid anti- inflammatorisk substans (NSAID) ur oxikamgruppen som verkar genom hämning av prostaglandinsyntesen och utövar därigenom anti- inflammatoriska, analgetiska, antiexsudativa och antipyretiska effekter.
Den reducerar leukocyt infiltration i inflammerad vävnad och i mindre utsträckning hämmas även kollagen- inducerad trombocytaggregation.
In vitro och in vivo studier har visat att meloxikam hämmar cyclooxygenas- 2 (COX- 2) i en högre grad än cyclooxygenas - 1 (COX- 1).
5. 2 Farmakokinetiska egenskaper
Absorption Om djuret är fastande vid medicineringstilllfället erhålls maximal plasmakoncentration efter cirka 3 timmar.
Om djuret utfodras samtidigt med medicinering kan absorptionen bli något fördröjd.
Distribution Ett linjärt förhållande mellan den administrerade dosen och plasmakoncentrationen har observerats i det terapeutiska dosintervallet.
Cirka 97% av meloxikam är bundet till plasmaproteiner.
Metabolism Meloxikam återfinns framförallt i plasma och en större del utsöndras via gallan medan urinen endast innehåller spår av den ursprungliga substansen.
Meloxikam metaboliseras till en alkohol, ett syraderivat och ett flertal polära metaboliter.
Alla huvudmetaboliter har visat sig vara farmakologiskt inaktiva.
Elimination Meloxikam elimineras med en halveringstid på 24 timmar.
Ungefär 75% av den administrerade dosen elimineras via faeces och resterande via urin.
Med den föreskrivna uppstartsdosen uppnås steady state efter 2 dygn (48 timmar).
37/ 123 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
- Natriumbensoat
- Sorbitol, flytande
- Glycerol
- Sackarinnatrium
- Xylitol
- Natriumdivätefosfatdihydrat
- Kiseldioxid, kolloidal, vattenfri
- Hydroxietylcellulosa
- Citronsyra
- Honungsarom
- Renat vatten
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
Det veterinärmedicinska läkemedlets hållbarhet i oöppnad förpackning:
5 år Hållbarhet efter det att inre förpackningen öppnats första gången:
6 månader
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Inre förpackning (förpackningstyp och material)
Polyetylenflaska innehållande 15 ml med en polyetylen droppinsats, en barnsäker förslutning och en polyetylen doseringsspruta.
Den 1 milliliters doseringssprutan har en kg- kroppsviktsskala för katter (2- 10 kg) och har en teckning visande en katt.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel eller avfall ska destrueras enligt gällande anvisningar.
7.
INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 97/ 004/ 026 15 ml
38/ 123 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
20. 04. 2007 Datum för senast förnyat godkännande:
06. 12. 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
12. 2007
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndigheten (EMEAs) hemsida http: // www. emea. europa. eu /.
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant
39/ 123 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
40/ 123 Metacam 5 mg/ ml injektionsvätska, lösning för nötkreatur och svin
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
Labiana Life Sciences S. A.
Venus, 26 Can Parellada Industrial 08228 Terrassa Spanien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Kommittén för veterinärmedicinska läkemedel har förordat att meloxikam skall föras in i bilaga I till rådets förordning (EEG) nr 2377/ 90 enligt följande tabell:
Farmakologiskt aktivt innehållsämne
Markörrest
Djurarter
MRL
Målvävnad
Övriga bestämmelser
Meloxikam
Meloxikam
Nötkreatur
20 µg/ kg 65 µg/ kg 65 µg/ kg 15 µg/ kg
Muskler Lever Njure Mjölk
Svin
20 µg/ kg 65 µg/ kg 65 µg/ kg
Muskler Lever Njure
41/ 123 Bilaga II till rådets förordning (EEG) nr 2377/ 90:
Farmakologiskt aktiva ämnen Etanol (1) Poloxomer 188 (2) Natriumklorid (3) Glycin (4) Natriumhydroxid (5) Vatten för injektion (6) Kväve (7)
Djurarter Alla livsmedelsproducerande arter Alla livsmedelsproducerande arter Alla livsmedelsproducerande arter Alla livsmedelsproducerande arter Alla livsmedelsproducerande arter Alla livsmedelsproducerande arter Alla livsmedelsproducerande arter
Övriga bestämmelser
Utskottet har bedömt att hjälpämnet glykofurol inte har farmakologisk aktivitet i den koncentration som föreligger i den dos av produkten som skall administreras till målarten.
Det har därför dragits den slutsatsen, i överensstämmelse med det senaste positionsdokumentet rörande farmakologiskt aktiva substanser, att ett MRL- värde inte behöver fastställas för denna substans.
OBS!
Meglumin i koncentrationer upp till 1, 5 mg/ kg kroppsvikt (koncentrationer upp till 34, 75 mg/ ml) beaktades inte i enlighet med rådets förordning 2377/ 90.
1 EGT L 143, 27. 06. 1995 2 EGT L 290, 05. 12. 1995 3 EGT L 290, 05. 12. 1995 4 EGT L 272, 25. 10. 1996 5 EGT L 272, 25. 10. 1996 6 EGT L 143, 27. 06. 1995 7 EGT L 272, 25. 10. 1996
42/ 123 Metacam 1, 5 mg/ ml oral suspension för hund
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Ej relevant.
43/ 123 Metacam 5 mg/ ml injektionsvätska, lösning för hund och katt
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
Labiana Life Sciences S. A.
Venus, 26 Can Parellada Industrial 08228 Terrassa Spanien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Receptbelagt veterinärmedicinskt läkemedel.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Ej relevant.
44/ 123 Metacam 20 mg/ ml injektionsvätska, lösning för nötkreatur, svin och häst
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
Labiana Life Sciences S. A.
Venus, 26 Can Parellada Industrial 08228 Terrassa Spanien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Kommittén för veterinärmedicinska läkemedel har förordat att meloxikam skall föras in i bilaga I till rådets förordning (EEG) nr 2377/ 90 enligt följande tabell:
Farmakologiskt aktivt ämne
Markörrest
Djurslag
MRL
Målvävnad
Övriga bestämmelser
Meloxikam
Meloxikam
Nötkreatur
20 µg/ kg 65 µg/ kg 65 µg/ kg 15 µg/ kg
Muskler Lever Njure Mjölk
Svin
20 µg/ kg 65 µg/ kg 65 µg/ kg
Muskler Lever Njure
Häst
20 µg/ kg 65 µg/ kg 65 µg/ kg
Muskler Lever Njure
45/ 123 Bilaga II till rådets förordning (EEG) nr 2377/ 90:
Farmakologiskt aktiva ämnen Etanol (8) Poloxamer 188 (9) Makrogol 300 Glycin (10) Dinatriumedetat Natriumhydroxid (11) Saltsyra Vatten för injektion (12) Kväve (13)
Djurslag Alla livsmedelsproducerande arter Alla livsmedelsproducerande arter Alla livsmedelsproducerande arter Alla livsmedelsproducerande arter Alla livsmedelsproducerande arter Alla livsmedelsproducerande arter Alla livsmedelsproducerande arter Alla livsmedelsproducerande arter Alla livsmedelsproducerande arter
Övriga bestämmelser
OBS!
Meglumin i koncentrationer upp till 1, 5 mg/ kg kroppsvikt (koncentrationer upp till 34, 75 mg/ ml) beaktades inte i enlighet med rådets förordning 2377/ 90.
8 EGT L 143, 27. 06. 1995 9 EGT L 290, 05. 12. 1995 10 EGT L 272, 25. 10. 1996 11 EGT L 272, 25. 10. 1996 12 EGT L 143, 27. 06. 1995 13 EGT L 272, 25. 10. 1996
46/ 123 Metacam 15 mg/ ml oral suspension för häst
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Kommittén för veterinärmedicinska läkemedel har förordat att Meloxikam skall föras in i bilaga I till rådets förordning (EEG) nr 2377/ 90 enligt följande tabell:
Farmakologiskt
Markörrest
Djurslag
MRL
Målvävnad
aktivt( a) ämne( n)
bestämmelser
Meloxikam Meloxikam
Häst
20 µg/ kg 65 µg/ kg 65 µg/ kg
Muskler Lever Njure
47/ 123 Bilaga II till rådets förordning (EEG) nr 2377/ 90:
Farmakologiskt
Djurslag
Övriga
Sorbitol
Bilaga II (E420):
Alla livsmedelsproducerande arter
bestämmelser
Glycerol
Bilaga II (E422):
Alla livsmedelsproducerande arter
Sackarin
Bilaga II (E954):
Alla livsmedelsproducerande arter
Xylitol
Bilaga II (E967):
Alla livsmedelsproducerande arter
Natriumdihydrogenfosfatdihydrat Bilaga II (E339):
Alla livsmedelsproducerande arter Kisel, kolloidal vattenfri
Bilaga II (E551):
Alla livsmedelsproducerande arter
Natriumbensoat
Bilaga II (E211):
Alla livsmedelsproducerande arter
OBS!
48/ 123 Metacam 0, 5 mg/ ml oral suspension för hund
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Ej relevant.
49/ 123 Metacam 1 mg tuggtabletter för hund Metacam 2, 5 mg tuggtabletter för hund
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Ej relevant.
50/ 123 Metacam 0, 5 mg/ ml oral suspension för katt
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Ej relevant.
51/ 123 BILAGA III
MÄRKNING OCH BIPACKSEDEL
52/ 123 A.
MÄRKNING
53/ 123 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
1.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Metacam 5 mg/ ml injektionsvätska, lösning för nötkreatur och svin Meloxikam
2.
DEKLARATION AV AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Meloxikam
5 mg/ ml
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning
4.
FÖRPACKNINGSSTORLEK
100 ml 12 x 100 ml
5.
DJURSLAG
Nötkreatur (kalvar och yngre nötkreatur) och svin
6.
INDIKATION( ER)
Nötkreatur:
Akut luftvägsinfektion Diarré hos kalvar, över 1 vecka gamla, och yngre icke lakterande nötkreatur.
Svin:
Icke- infektiösa störningar i rörelseapparaten för att reducera symptom av hälta och inflammation.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG (AR)
Nötkreatur:
Subkutan eller intravenös engångsinjektion.
Svin:
Intramuskulär engångsinjektion.
Vid behov kan en andra administrering ges efter 24 timmar.
Läs bipacksedeln före användning.
8.
KARENSTID
Nötkreatur: kött och inälvor:
15 dagar
54/ 123 Svin: kött och inälvor:
5 dagar
9.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ} Hållbarhet för öppnad flaska:
28 dagar.
10.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 ºC.
11.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Läs bipacksedeln före användning.
12.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
Tillhandahålls endast efter förskrivning från veterinär.
13.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
14.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Tyskland
15.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 97/ 004/ 001 100 ml EU/ 2/ 97/ 004/ 010 12 x 100 ml
16.
BATCHNUMMER
Lot {nummer}:
55/ 123 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Metacam 5 mg/ ml injektionsvätska, lösning för nötkreatur och svin Meloxikam
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Meloxikam
5 mg/ ml
3.
FÖRPACKNINGSSTORLEK
100 ml
4.
DJURSLAG
Nötkreatur (kalvar och yngre nötkreatur) och svin
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Nötkreatur: subkutan eller intravenös injektion.
Svin: intramuskulär injektion.
Läs bipacksedeln före användning.
6.
KARENSTID
Nötkreatur: kött och inälvor:
15 dagar
Svin: kött och inälvor:
5 dagar
7.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ} Hållbarhet för öppnad flaska:
28 dagar.
Bruten förpackning, användes senast ……..
8.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 ºC.
56/ 123 9.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur.
10.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim Vetmedica GmbH Tyskland
11.
BATCHNUMMER
Lot {nummer}:
57/ 123 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Metacam 1, 5 mg/ ml oral suspension för hund Meloxikam
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Meloxikam
1, 5 mg/ ml
3.
LÄKEMEDELSFORM
Oral suspension
4.
FÖRPACKNINGSSTORLEK
10 ml 32 ml 100 ml 180 ml
5.
INDIKATION( ER)
Akuta och kroniska sjukdomar i muskler, leder och skelett.
6.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Skakas väl före användning.
Läs bipacksedeln före användning.
7.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Används inte till dräktiga eller digivande djur.
8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ} Hållbarhet för öppnad flaska:
6 månader.
58/ 123 9.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Läs bipacksedeln före användning.
10.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
Tillhandahålls endast efter förskrivning från veterinär.
11.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
12.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Tyskland
13.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 97/ 004/ 003 10 ml EU/ 2/ 97/ 004/ 004 32 ml EU/ 2/ 97/ 004/ 005 100 ml EU/ 2/ 97/ 004/ 029 180 ml
14.
BATCHNUMMER
Lot {nummer}:
59/ 123 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Metacam 1, 5 mg/ ml oral suspension för hund Meloxikam
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Meloxikam
1, 5 mg/ ml
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
10 ml 32 ml 100 ml 180 ml
4.
ADMINISTRERINGSSÄTT
Skakas väl före användning.
Oral användning.
5.
BATCHNUMMER
Lot {nummer}:
6.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ} Hållbarhet för öppnad flaska:
6 månader.
Bruten förpackning, används senast....
7.
TEXTEN ” FÖR DJUR ”
För djur.
60/ 123 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Metacam 5 mg/ ml injektionsvätska, lösning för hund och katt Meloxikam
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Meloxikam
5 mg/ ml
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning
4.
FÖRPACKNINGSSTORLEK
10 ml 20 ml
5.
DJURSLAG
Hund och katt
6.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Hund:
Muskel - och skelettsjukdomar: subkutan injektion som engångsdos.
Post- operativ smärta: enstaka intravenös eller subkutan injektion.
Katt:
Post- operativ smärta: enstaka subkutan injektion.
. Läs bipacksedeln före användning.
7.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Används inte till dräktiga eller digivande djur.
8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ} Hållbarhet för öppnad flaska:
28 dagar.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
61/ 123 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Läs bipacksedeln före användning.
11.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
Tillhandahålls endast efter förskrivning från veterinär.
12.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
13.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Tyskland
14.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 97/ 004/ 006 10 ml EU/ 2/ 97/ 004/ 011 20 ml
15.
BATCHNUMMER
Lot {nummer}:
62/ 123 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Metacam 5 mg/ ml injektionsvätska, lösning för hund och katt Meloxikam
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Meloxikam
5 mg/ ml
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
10 ml 20 ml
4.
DJURSLAG
Hund och katt
5.
ADMINISTRERINGSSÄTT
Hund:
IV eller SC Katt:
SC
6.
BATCHNUMMER
Lot
7.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
8.
TEXTEN ” FÖR DJUR ”
För djur.
63/ 123 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Metacam 20 mg/ ml injektionsvätska, lösning för nötkreatur, svin och häst Meloxikam
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Meloxikam
20 mg/ ml
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning
4.
FÖRPACKNINGSSTORLEK
1 x 20 ml 1 x 50 ml 1 x 100 ml 1 x 250 ml 12 x 20 ml 12 x 50 ml 12 x 100 ml 6 x 250 ml
5.
DJURSLAG
Nötkreatur, svin och häst
6.
INDIKATION( ER)
Nötkreatur:
Akut luftvägsinfektion.
Diarré hos kalvar över 1 vecka gamla och yngre icke lakterande nötkreatur.
Akuta mastiter.
Svin:
Icke- infektiösa störningar i rörelseapparaten.
Puerperal septikemi och toxinemi (MMA- syndrom) tillsammans med antibiotikabehandling.
Häst:
Akuta och kroniska muskuloskeletala sjukdomstillstånd.
Smärtlindring i samband med kolik hos häst.
64/ 123 7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG (AR)
Nötkreatur:
Subkutan eller intravenös engångsinjektion.
Svin:
Intramuskulär engångsinjektion.
Vid behov kan en andra administrering ges efter 24 timmar.
Häst:
Intravenös engångsinjektion.
Läs bipacksedeln före användning.
8.
KARENSTID
Nötkreatur: kött och inälvor:
15 dagar; mjölk:
5 dagar
Svin: kött och inälvor:
5 dagar
Häst: kött och inälvor:
5 dagar
9.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ} Hållbarhet för öppnad flaska:
28 dagar.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Läs bipacksedeln före användning.
11.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
Tillhandahålls endast efter förskrivning från veterinär.
12.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
13.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Tyskland
65/ 123 14.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 97/ 004/ 027 1 x 20 ml EU/ 2/ 97/ 004/ 007 1 x 50 ml EU/ 2/ 97/ 004/ 008 1 x 100 ml EU/ 2/ 97/ 004/ 031 1 x 250 ml EU/ 2/ 97/ 004/ 028 12 x 20 ml EU/ 2/ 97/ 004/ 014 12 x 50 ml EU/ 2/ 97/ 004/ 015 12 x 100 ml EU/ 2/ 97/ 004/ 032 6 x 250 ml
15.
BATCHNUMMER
Lot {nummer}:
66/ 123 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Metacam 20 mg/ ml injektionsvätska, lösning för nötkreatur, svin och häst Meloxikam
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Meloxikam
20 mg/ ml
3.
FÖRPACKNINGSSTORLEK
50 ml 100 ml 250 ml
4.
DJURSLAG
Nötkreatur, svin och häst
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG (AR)
Nötkreatur:
SC eller IV injektion.
Svin:
IM injektion.
Häst:
IV injektion.
6.
KARENSTID
Nötkreatur: kött och inälvor:
15 dagar; mjölk:
5 dagar
Svin: kött och inälvor:
5 dagar
Häst: kött och inälvor:
5 dagar
7.
SÄRSKILD( A) VARNING( AR), I FÖREKOMMANDE FALL
Läs bipacksedeln före användning.
67/ 123 8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ} Hållbarhet för öppnad flaska:
28 dagar.
Bruten förpackning, användes senast …
9.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur.
10.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Boehringer Ingelheim Vetmedica GmbH Tyskland
11.
BATCHNUMMER
Lot {nummer}:
68/ 123 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Metacam 20 mg/ ml injektionsvätska, lösning för nötkreatur, svin och häst Meloxikam
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Meloxikam
20 mg/ ml
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
20 ml
4.
ADMINISTRERINGSSÄTT
SC eller IV
Svin:
IM
Häst:
IV
5.
KARENSTID
Nötkreatur: kött och inälvor:
15 dagar; mjölk:
5 dagar
Svin: kött och inälvor:
5 dagar
Häst: kött och inälvor:
5 dagar
6.
BATCHNUMMER
Lot
7.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
8.
TEXTEN ” FÖR DJUR ”
För djur.
69/ 123 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Metacam 15 mg/ ml oral suspension för häst Meloxikam
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Meloxikam
15 mg/ ml
3.
LÄKEMEDELSFORM
Oral suspension
4.
FÖRPACKNINGSSTORLEK
100 ml 250 ml
5.
INDIKATION( ER)
Akuta och kroniska sjukdomar i muskler och skelett.
6.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Skakas väl före användning.
Administreras antingen blandat med en liten fodergiva, före utfodring, eller direkt i munnen.
Läs bipacksedeln före användning.
7.
KARENSTID
Kött och inälvor:
3 dagar.
8.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Används inte till dräktiga eller digivande ston.
9.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ} Hållbarhet för öppnad flaska:
6 månader.
70/ 123 10.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Efter administrering av läkemedlet återslut flaskan med korken, tvätta doseringssprutan i varmt vatten och låt den självtorka.
11.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Läs bipacksedeln före användning.
12.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
Tillhandahålls endast efter förskrivning från veterinary.
13.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
14.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Tyskland
15.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 97/ 004/ 009 100 ml EU/ 2/ 97/ 004/ 030 250 ml
16.
BATCHNUMMER
Lot {nummer}:
71/ 123 UPPGIFTER SOM SKALL FINNAS PÅ DEN INRE LÄKEMEDELSFÖRPACKNINGEN
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Metacam 15 mg/ ml oral suspension för häst Meloxikam
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Meloxikam
15 mg/ ml
3.
FÖRPACKNINGSSTORLEK
100 ml 250 ml
4.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Skakas väl före användning.
Läs bipacksedeln före användning.
5.
KARENSTID
Kött och inälvor:
3 dagar.
6.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ} Hållbarhet för öppnad flaska:
6 månader.
Bruten förpackning, används senast.....
7.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur.
8.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim Vetmedica GmbH Tyskland
9.
BATCHNUMMER
Lot {nummer}:
72/ 123 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Metacam 0, 5 mg/ ml oral suspension för hund Meloxikam
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Meloxikam
0, 5 mg/ ml
3.
LÄKEMEDELSFORM
Oral suspension
4.
FÖRPACKNINGSSTORLEK
15 ml 30 ml
5.
INDIKATION( ER)
Akuta och kroniska sjukdomar i muskler, leder och skelett.
6.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Skakas väl före användning.
Läs bipacksedeln före användning.
7.
SÄRSKILD( A) VARNING( AR), I FÖREKOMMANDE FALL
Används inte till dräktiga eller digivande djur.
8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ} Hållbarhet för öppnad flaska:
6 månader.
9.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Läs bipacksedeln före användning.
73/ 123 10.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
Tillhandahålls endast efter förskrivning från veterinär.
11.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
12.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Tyskland
13.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 97/ 004/ 012 15 ml EU/ 2/ 97/ 004/ 013 30 ml
14.
BATCHNUMMER
Lot
74/ 123 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Metacam 0, 5 mg/ ml oral suspension för hund Meloxikam
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Meloxikam
0, 5 mg/ ml
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
15 ml 30 ml
4.
ADMINISTRERINGSSÄTT
Skakas väl före användning.
Oral användning.
5.
BATCHNUMMER
Lot:
6.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ} Hållbarhet för öppnad flaska:
6 månader.
Bruten förpackning, användes senast ……..
7.
TEXTEN ” FÖR DJUR ”
För djur.
75/ 123 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
Kartong för flaska
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Metacam 1 mg tuggtabletter för hund Meloxikam
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Meloxikam
1 mg / tuggtablett
3.
LÄKEMEDELSFORM
Tuggtabletter
4.
FÖRPACKNINGSSTORLEK
100 tabletter
5.
DJURSLAG
Hund
6.
INDIKATION( ER)
Akuta och kroniska sjukdomar i muskler, leder och skelett.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Oral användning.
Inledande behandling första dagen:
0, 2 mg meloxikam/ kg kroppsvikt.
Daglig underhållsdos:
0, 1 mg meloxikam/ kg kroppsvikt (1 tuggtablett per 10 kg kroppsvikt).
Läs bipacksedeln före användning.
8.
KARENSTID
Ej relevant.
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
10.
UTGÅNGSDATUM 76/ 123 EXP {månad/ år}
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 ºC.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Läs bipacksedeln före användning.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
Tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Tyskland
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 97/ 004/ 016
17.
BATCHNUMMER
Lot {nummer}
77/ 123 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
Kartong för flaska
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Metacam 2, 5 mg tuggtabletter för hund Meloxikam
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Meloxikam
2, 5 mg / tuggtablett
3.
LÄKEMEDELSFORM
Tuggtabletter
4.
FÖRPACKNINGSSTORLEK
100 tabletter
5.
DJURSLAG
Hund
6.
INDIKATION( ER)
Akuta och kroniska sjukdomar i muskler, leder och skelett.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Oral användning.
Inledande behandling första dagen:
0, 2 mg meloxikam/ kg kroppsvikt.
Daglig underhållsdos:
0, 1 mg meloxikam/ kg kroppsvikt (1 tuggtablett per 25 kg kroppsvikt).
Läs bipacksedeln före användning.
8.
KARENSTID
Ej relevant.
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
10.
UTGÅNGSDATUM 78/ 123 EXP {månad/ år}
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 ºC.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Läs bipacksedeln före användning.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
Tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Tyskland
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 97/ 004/ 020
17.
BATCHNUMMER
Lot {nummer}
79/ 123 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
Kartong för blistrar
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Metacam 1 mg tuggtabletter för hund Meloxikam
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Meloxikam
1 mg / tuggtablett
3.
LÄKEMEDELSFORM
Tuggtabletter
4.
FÖRPACKNINGSSTORLEK
10 tabletter 20 tabletter 100 tabletter 500 tabletter
5.
DJURSLAG
Hund
6.
INDIKATION( ER)
Akuta och kroniska sjukdomar i muskler, leder och skelett.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Oral användning.
Inledande behandling första dagen:
0, 2 mg meloxikam/ kg kroppsvikt.
Daglig underhållsdos:
0, 1 mg meloxikam/ kg kroppsvikt (1 tuggtablett per 10 kg kroppsvikt).
Läs bipacksedeln före användning.
8.
KARENSTID
Ej relevant.
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
80/ 123 10.
UTGÅNGSDATUM
EXP {månad/ år}
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
Förvaras vid högst 30 ºC.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Läs bipacksedeln före användning.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
Tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Tyskland
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 97/ 004/ 024 EU/ 2/ 97/ 004/ 017 EU/ 2/ 97/ 004/ 018 EU/ 2/ 97/ 004/ 019
10 tabletter 20 tabletter 100 tabletter 500 tabletter
17.
BATCHNUMMER
Lot {nummer}
81/ 123 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
Kartong för blistrar
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Metacam 2, 5 mg tuggtabletter för hund Meloxikam
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Meloxikam
2, 5 mg / tuggtablett
3.
LÄKEMEDELSFORM
Tuggtabletter
4.
FÖRPACKNINGSSTORLEK
10 tabletter 20 tabletter 100 tabletter 500 tabletter
5.
DJURSLAG
Hund
6.
INDIKATION( ER)
Akuta och kroniska sjukdomar i muskler, leder och skelett.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Oral användning.
Inledande behandling första dagen:
0, 2 mg meloxikam/ kg kroppsvikt.
Daglig underhållsdos:
0, 1 mg meloxikam/ kg kroppsvikt (1 tuggtablett per 25 kg kroppsvikt).
Läs bipacksedeln före användning.
8.
KARENSTID
Ej relevant.
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
82/ 123 10.
UTGÅNGSDATUM
EXP {månad/ år}
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
Förvaras vid högst 25 ºC.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Läs bipacksedeln före användning.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
Tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Tyskland
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 97/ 004/ 025 10 tabletter EU/ 2/ 97/ 004/ 021 20 tabletter EU/ 2/ 97/ 004/ 022 100 tabletter EU/ 2/ 97/ 004/ 023 500 tabletter
17.
BATCHNUMMER
Lot {nummer}
83/ 123 UPPGIFTER SOM SKALL FINNAS PÅ DEN INRE FÖRPACKNINGEN
Flaska
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Metacam 1 mg tuggtabletter för hund Meloxikam
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Meloxikam
1 mg / tuggtablett
3.
FÖRPACKNINGSSTORLEK
100 tabletter
4.
DJURSLAG
Hund
5.
INDIKATION( ER)
Läs bipacksedeln före användning.
6.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Oral användning.
Läs bipacksedeln före användning.
7.
KARENSTID
Ej relevant.
8.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
9.
UTGÅNGSDATUM
EXP {månad/ år}
84/ 123 10.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 ºC.
11.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur.
12.
NAMN PÅ INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim Vetmedica GmbH
13.
BATCHNUMMER
Lot {nummer}
85/ 123 UPPGIFTER SOM SKALL FINNAS PÅ DEN INRE FÖRPACKNINGEN
Flaska
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Metacam 2, 5 mg tuggtabletter för hund Meloxikam
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Meloxikam
2, 5 mg / tuggtablett
3.
FÖRPACKNINGSSTORLEK
100 tabletter
4.
DJURSLAG
Hund
5.
INDIKATION( ER)
Läs bipacksedeln före användning.
6.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Oral användning.
Läs bipacksedeln före användning.
7.
KARENSTID
Ej relevant.
8.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
9.
UTGÅNGSDATUM
EXP {månad/ år}
86/ 123 10.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 ºC.
11.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur.
12.
NAMN PÅ INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim Vetmedica GmbH
13.
BATCHNUMMER
Lot {nummer}
87/ 123 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Metacam 1 mg tuggtabletter för hund
2.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim Vetmedica GmbH
3.
UTGÅNGSDATUM
EXP {månad/ år}
4.
BATCHNUMMER
Lot {nummer}
88/ 123 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Metacam 2, 5 mg tuggtabletter för hund
2.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim Vetmedica GmbH
3.
UTGÅNGSDATUM
EXP {månad/ år}
4.
BATCHNUMMER
Lot {nummer}
89/ 123 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Metacam 0, 5 mg/ ml oral suspension för katt Meloxikam
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Meloxikam
0, 5 mg/ ml
3.
LÄKEMEDELSFORM
Oral suspension
4.
FÖRPACKNINGSSTORLEK
15 ml
5.
INDIKATION( ER)
Kroniska sjukdomar i muskler, leder och skelett.
6.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Skakas väl före användning.
Oral användning.
Läs bipacksedeln före användning.
7.
SÄRSKILD( A) VARNING( AR), I FÖREKOMMANDE FALL
Används inte till dräktiga eller digivande djur.
Skall inte användas till djur som lider av gastrointestinala störningar, som irritation och blödning, nedsatt lever -, hjärt - eller njurfunktion och blödningsrubbningar.
Skall inte användas vid överkänslighet mot aktiv substans, eller mot något hjälpämne.
Skall inte användas till katter yngre än 6 veckor.
8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ} Hållbarhet för öppnad flaska:
6 månader.
90/ 123 9.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Läs bipacksedeln före användning.
10.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
Tillhandahålls endast efter förskrivning från veterinär.
11.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
12.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Tyskland
13.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 97/ 004/ 026 15 ml
14.
BATCHNUMMER
Lot {number}
91/ 123 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Metacam 0, 5 mg/ ml oral suspension för katt Meloxikam
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Meloxikam
0, 5 mg/ ml
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
15 ml
4.
ADMINISTRERINGSSÄTT
Oral användning.
5.
BATCHNUMMER
Lot {number}
6.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ} Hållbarhet för öppnad flaska:
6 månader.
Bruten förpackning, användes senast ……..
7.
TEXTEN ” FÖR DJUR ”
För djur.
92/ 123 B.
BIPACKSEDEL
93/ 123 BIPACKSEDEL
Metacam 5 mg/ ml injektionsvätska, lösning för nötkreatur och svin
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännande för försäljning Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Tyskland
Tillverkare Labiana Life Sciences S. A.
Venus, 26 Can Parellada Industrial 08228 Terrassa Spanien
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Metacam 5 mg/ ml injektionsvätska, lösning för nötkreatur och svin Meloxikam
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
Meloxikam
5 mg/ ml
Etanol 150 mg/ ml
4.
INDIKATION( ER)
Nötkreatur:
För användning vid akut luftvägsinfektion tillsammans med lämplig antibiotikabehandling för att reducera kliniska symtom hos nötkreatur.
För användning vid diarré i kombination med oral rehydreringsbehandling för att reducera kliniska symtom hos kalvar, över 1 vecka gamla, och yngre icke lakterande nötkreatur.
Svin:
För användning vid icke- infektiösa störningar i rörelseapparaten för att reducera symptom av hälta och inflammation.
5.
KONTRAINDIKATIONER
Djur med nedsatt lever -, hjärt -, eller njurfunktion och blödningsrubbningar skall ej behandlas.
Detsamma gäller om det förekommer tecken på gastrointestinala sår och blödningar.
Vid diarré hos nötkreatur skall djur yngre än 1 vecka ej behandlas.
94/ 123 6.
BIVERKNINGAR
Subkutan, intramuskulär likväl som intravenös administrering tolereras väl; endast en lätt övergående svullnad på injektionsstället efter subkutan administrering observerades hos mindre än 10% av de nötkreatur som behandlades i de kliniska studierna.
I mycket sällsynta fall kan anafylaktoida reaktioner uppträda, vilka bör behandlas symtomatiskt.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Nötkreatur (kalvar och yngre nötkreatur) och svin
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Nötkreatur:
10, 0 ml/ 100 kg kroppsvikt) i kombination med lämplig antibiotika - och/ eller oral rehydreringsbehandling.
Svin:
2, 0 ml/ 25 kg kroppsvikt).
Vid behov kan en andra administrering av meloxikam ges efter 24 timmar.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Undvik kontamination under användande.
10.
KARENSTID
Nötkreatur: kött och inälvor:
15 dagar
Svin: kött och inälvor:
5 dagar
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25 ºC.
Hållbarhet efter det att förpackningen öppnats första gången:
28 dagar.
Använd inte efter utgångsdatum (EXP) på kartongen och flaskan.
12.
SÄRSKILD( A) VARNING( AR)
Försiktighetsåtgärder för djur Om biverkningar uppträder skall behandlingen avbrytas och veterinär skall uppsökas.
95/ 123 Svårt dehydrerade, hypovolemiska eller hypotensiva djur som kräver parenteral rehydrering skall ej behandlas, då det kan finnas en potentiell risk för renal toxicitet.
Försiktighetsåtgärder för personer som administrerar läkemedlet Oavsiktlig självinjektion kan orsaka smärta.
Personer med känd överkänslighet för icke- steroida antiinflammatoriska läkemedel (NSAID) skall undvika kontakt med det veterinärmedicinska läkemedlet.
I händelse av oavsiktlig självinjektion skall läkare kontaktas omedelbart och bipacksedel eller förpackning uppvisas.
Användning under dräktighet och laktation Nötkreatur:
Kan ges under dräktighet.
Svin:
Kan ges under dräktighet och laktation.
Interaktioner Ska inte ges samtidigt med glukokortikosteroider, andra icke- steroida antiinflammatoriska läkemedel eller antikoagulantia.
Överdosering Vid överdosering ska symtomatisk behandling sättas in.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Avfall skall kasseras enligt gällande anvisningar.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
12. 2007
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndigheten (EMEAs) hemsida http: // www. emea. europa. eu /.
15.
ÖVRIGA UPPLYSNINGAR
Pappkartong med 1 eller 12 ofärgade glasflaskor à 100 ml för injektion.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
96/ 123 BIPACKSEDEL
Metacam 1, 5 mg/ ml oral suspension för hund
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Tyskland
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Metacam 1, 5 mg/ ml oral suspension för hund Meloxikam
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
Meloxikam 1, 5 mg/ ml (ekvivalent med 0, 05 mg per droppe)
4.
INDIKATION( ER)
Lindring av inflammation och smärta vid både akuta och kroniska sjukdomar i muskler, leder och skelett.
5.
KONTRAINDIKATIONER
Används inte till dräktiga eller digivande djur.
Används inte till djur som lider av magbesvär, som irritation och blödning, försämrad lever -, hjärt - eller njurfunktion och blödningsrubbningar.
Skall inte användas vid överkänslighet mot aktiv substans, eller mot något hjälpämne.
Används inte till hundar yngre än 6 veckor.
6.
BIVERKNINGAR
Typiska biverkningar orsakade av icke- steroida antiinflammatoriska läkemedel (NSAID) såsom minskad aptit, kräkningar, diarré, blod i avföringen, apati och njursvikt har rapporterats vid enstaka tillfällen.
Dessa biverkningar uppträder vanligen inom den första behandlingsveckan och är i de flesta fall övergående och försvinner när man avslutar behandlingen, men kan i mycket ovanliga fall vara allvarliga eller livshotande.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Hund
97/ 123 8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Dosering Inledande behandling är en engångsdos av 0, 2 mg meloxikam/ kg kroppsvikt första dagen.
Därefter fortsätter behandlingen med en daglig oral administrering (med 24 timmars intervall) med en underhållsdosering av 0, 1 mg meloxikam/ kg kroppsvikt.
För längre tids behandling kan Metacam dosen justeras ner till den lägsta effektiva individuella dosen, med hänsyn taget till att graden av smärta och inflammation, som är associerad med kroniska muskuloskeletala sjukdomstillstånd, kan variera över tiden.
Administreringssätt och administreringsväg( ar)
Skakas väl före användning.
Administreras oralt antingen blandat med foder eller direkt i munnen.
Suspensionen kan ges antingen genom att använda flaskans droppinsats (för små hundar) eller Metacam doseringsspruta som finns bilagd i förpackningen.
Doseringsanvisning för flaskans droppinsats:
Initialdos:
Underhållsdos:
2 droppar/ kg kroppsvikt.
Doseringsanvisning för doseringssprutan:
Doseringssprutan sätts ovanpå flaskans droppinsats och har kg- kroppsviktmarkeringar motsvarande underhållsdosering.
För uppstartsbehandling den första dagen skall dubbel underhållsdos ges.
S k a k a fla sk a n v äl.
T ryc k n e d åt o c h skru v a a v k o rk e n.
S ätt fa st d o serin g ssp ru ta n p å fla sk a n s d ro p p in sa ts g e n o m a tt fö rsik tig t tryc k a p å ä n d e n p å to p p e n a v fla sk a n.
V än d fla sk a n o c h d o serin g ssp ru ta n u p p o c h n er.
D ra u t ko lv e n så lå n g t så a tt d e n sv arta lin je n p å k o lv e n är lik a m e d d in h u n d s k ro p p sv ik t i k g.
V än d fla sk a n rätt o c h lo ssa d o serin g ssp ru ta n från fla sk a n m e d e n sk ru v a n d e rö re lse.
G e n o m a tt tryc k a p å k o lv e n tö m s sp ru ta n s in n e h åll p å m a te n e lle r d ire k t i m u n n e n.
Alternativt kan behandlingen starta med Metacam 5 mg/ ml injektionsvätska, lösning.
Effekt ses normalt inom 3 - 4 dagar.
Om tillståndet inte förbättras skall behandlingen avbrytas efter 10 dagar.
Undvik kontamination under användande.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Dosering bör ske med stor noggrannhet.
Var noga med att följa veterinärens instruktioner.
98/ 123 10.
KARENSTID
Ej relevant.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Inga särskilda förvaringsanvisningar.
Hållbarhet efter det att förpackningen öppnats första gången:
6 månader.
Använd inte efter utgångsdatum (EXP) på kartongen och flaskan.
12.
SÄRSKILD( A) VARNING( AR)
Försiktighetsåtgärder för djur Om biverkningar uppträder skall behandlingen avbrytas och veterinär skall uppsökas.
Undvik användande på djur som är uttorkade, lider av blodförlust eller lågt blodtryck eftersom det finns en möjlig risk för njurskada.
Detta läkemedel är till hund och skall inte användas till katt, då det inte är lämpligt till denna djurart.
Till katt bör användas Metacam 0, 5 mg/ ml oral suspension för katt.
Försiktighetsåtgärder för personer som administrerar läkemedlet Personer med känd överkänslighet för icke- steroida antiinflammatoriska läkemedel (NSAID) skall undvika kontakt med det veterinärmedicinska läkemedlet.
I händelse av oavsiktlig självinjektion skall läkare kontaktas omedelbart och bipacksedel eller förpackning uppvisas.
Användning under dräktighet och laktation Se avsnittet ’ Kontraindikationer ’
Interaktioner Andra NSAIDs (medel mot smärta och inflammation), urindrivande medel, läkemedel som förhindrar blodet att koagulera, antibiotika (aminoglykosider) och substanser med hög proteinbindning kan konkurrera om bindningen och således leda till toxiska effekter.
Metacam skall inte administreras samtidigt med andra NSAIDs eller glukokortikosteroider.
Tidigare behandling med anti- inflammatoriska substanser kan resultera i ytterligare eller ökad biverkningsrisk och därför krävs en behandlingsfri period på minst 24 timmar innan behandling påbörjas.
Den behandlingsfria periodens längd är också beroende av hur länge preparat som använts tidigare finns kvar i kroppen.
Överdosering Vid överdosering ska symtomatisk behandling sättes in.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Fråga veterinären hur man gör med mediciner som inte längre används.
Avfall skall kasseras enligt gällande anvisningar.
99/ 123 14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
12. 2007
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndigheten (EMEAs) hemsida http: // www. emea. europa. eu /.
15.
ÖVRIGA UPPLYSNINGAR
10, 32, 100 eller 180 ml flaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
100/ 123 BIPACKSEDEL
Metacam 5 mg/ ml injektionsvätska, lösning för hund och katt
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännande för försäljning Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Tyskland
Tillverkare Labiana Life Sciences S. A.
Venus, 26 Can Parellada Industrial 08228 Terrassa Spanien
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Metacam 5 mg/ ml injektionsvätska, lösning för hund och katt Meloxikam
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
Meloxikam
5 mg/ ml
Etanol 150 mg/ ml
4.
INDIKATION( ER)
Hund:
Lindring av inflammation och smärta vid både akuta och kroniska sjukdomar i muskler, leder och skelett.
Minskning av post- operativ smärta och inflammation efter ortopedisk och mjukdelskirurgi.
Katt:
Minskning av post- operativ smärta efter ovariehysterektomi och smärre mjukdelskirurgi.
5.
KONTRAINDIKATIONER
Får ej ges till dräktiga eller lakterande djur.
Får ej ges till djur som lider av gastrointestinala störningar, som irritation och blödning, försämrad lever -, hjärt - eller njurfunktion och blödningsrubbningar.
Skall inte användas vid överkänslighet mot aktiv substans, eller mot något hjälpämne.
Får ej ges till djur yngre än 6 veckor eller till katter på mindre än 2 kg.
6.
BIVERKNINGAR
Typiska biverkningar orsakade av icke- steroida antiinflammatoriska läkemedel (NSAID) såsom minskad aptit, kräkningar, diarré, blod i avföringen, apati och njursvikt har rapporterats vid enstaka tillfällen.
På hund uppträder dessa biverkningar vanligen inom den första behandlingsveckan och är i
101/ 123 de flesta fall övergående och försvinner när man avslutar behandlingen, men kan i mycket ovanliga fall vara allvarliga eller livshotande.
I mycket sällsynta fall kan anafylaktoida reaktioner uppträda, vilka bör behandlas symtomatiskt.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären..
7.
DJURSLAG
Hund och katt
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Dosering för varje djurslag
Hund:
0, 4 ml/ 10 kg) som engångsdos.
Katt:
0, 06 ml/ kg) som engångsdos.
Administreringssätt och administreringsvägar
Hund:
Muskel - och skelettsjukdomar: subkutan injektion som engångsdos.
Metacam 1, 5 mg/ ml oral suspension till hund eller Metacam 1 mg och 2. 5 mg tuggtabletter till hund kan användas för förlängning av behandlingen med en dos på 0, 1 mg meloxikam/ kg kroppsvikt, 24 timmar efter administration av injektion.
Minskning av post- operativ smärta under en tidsperiod av 24 timmar: enstaka intravenös eller subkutan injektion före operation, t. ex. vid induktion av anestesi.
Katt:
Minskning av post- operativ smärta efter ovariehysterektomi och mindre mjukdelskirurgi: enstaka subkutan injektion före operation, t. ex. vid induktion av anestesi.
Undvik kontamination under användande.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Dosering bör ske med stor noggrannhet.
10.
KARENSTID
Ej relevant.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25 °C.
Hållbarhet efter det att förpackningen öppnats första gången:
28 dagar.
Använd inte efter utgångsdatum (EXP) på kartongen och flaskan.
102/ 123 12.
SÄRSKILD( A) VARNING( AR)
Säkerheten vid postoperativ smärtlindring på katt har enbart blivit dokumenterad efter anestesi med tiopental/ halotan.
Försiktighetsåtgärder för djur Om biverkningar uppträder skall behandlingen avbrytas och veterinär skall uppsökas.
Undvik användande på djur som är uttorkade, lider av blodförlust eller lågt blodtryck eftersom det finns en möjlig risk för njurskada.
Oral uppföljningsbehandling med meloxikam eller annan NSAID ska inte användas till katt, då ingen lämplig dosering för en sådan uppföljningsbehandling är fastställd.
Försiktighetsåtgärder för personer som administrerar läkemedlet Oavsiktlig självinjektion kan orsaka smärta.
Personer med känd överkänslighet för icke- steroida antiinflammatoriska läkemedel (NSAID) skall undvika kontakt med det veterinärmedicinska läkemedlet.
I händelse av oavsiktlig självinjektion skall läkare kontaktas omedelbart och bipacksedel eller förpackning uppvisas.
Användning under dräktighet och laktation Se avsnittet ’ Kontraindikationer ’
Interaktioner Andra NSAIDs (medel mot smärta och inflammation), urindrivande medel, läkemedel som förhindrar blodet att koagulera, antibiotika (aminoglykosider) och substanser med hög proteinbindning kan konkurrera om bindningen och således leda till toxiska effekter.
Metacam skall inte administreras samtidigt med andra NSAIDs eller glukokortikosteroider.
Samtidig administrering av potentiellt njurtoxiska substanser ska undvikas.
På djur med ökad risk vid anestesi (t. ex. äldre djur) skall intravenös eller subkutan vätsketerapi under anestesi övervägas.
Vid samtidig administrering av anestesi och NSAID kan risk för påverkan av njurfunktionen inte uteslutas.
Tidigare behandling med anti- inflammatoriska substanser kan resultera i ytterligare eller ökad biverkningsrisk och därför krävs en behandlingsfri period på minst 24 timmar innan behandling påbörjas.
Den behandlingsfria periodens längd är också beroende av de farmakologiska egenskaperna för produkterna som använts tidigare.
Överdosering Vid överdosering ska symtomatisk behandling sättas in.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄND LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Avfall skall kasseras enligt gällande anvisningar.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
12. 2007
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndigheten (EMEAs) hemsida http: // www. emea. europa. eu /.
103/ 123 15.
ÖVRIGA UPPLYSNINGAR
Glasflaskor om 10 eller 20 ml för injektion.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
104/ 123 BIPACKSEDEL
Metacam 20 mg/ ml injektionsvätska, lösning för nötkreatur, svin och häst
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännande för försäljning Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Tyskland
Tillverkare Labiana Life Sciences S. A.
Venus, 26 Can Parellada Industrial 08228 Terrassa Spanien
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Metacam 20 mg/ ml injektionsvätska, lösning för nötkreatur, svin och häst Meloxikam
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
Meloxikam
20 mg/ ml
Etanol 150 mg/ ml
4.
INDIKATION( ER)
Nötkreatur:
För användning vid akut luftvägsinfektion tillsammans med lämplig antibiotikabehandling för att reducera kliniska symtom hos nötkreatur.
För användning vid diarré i kombination med oral rehydreringsbehandling för att reducera kliniska symtom hos kalvar, över 1 vecka gamla, och yngre icke lakterande nötkreatur.
Som understödjande terapi vid behandling av akuta mastiter, i kombination med antibiotikabehandling.
Svin:
För användning vid icke- infektiösa störningar i rörelseapparaten för att reducera symptom av hälta och inflammation.
Som understödjande terapi vid behandling av puerperal septikemi och toxinemi (mastitis- metritis - agalakti- syndrom) tillsammans med lämplig antibiotikabehandling.
Häst:
Inflammationsdämpande och smärtlindrande användning vid såväl akuta som kroniska muskuloskeletala sjukdomstillstånd.
Smärtlindring i samband med kolik hos häst.
5.
KONTRAINDIKATIONER
Skall inte användas till hästar yngre än 6 veckor.
Skall inte användas till dräktiga och lakterande ston.
105/ 123 Skall inte användas till hästar som producerar mjölk till humankonsumtion.
Djur med nedsatt lever -, hjärt -, eller njurfunktion och blödningsrubbningar skall ej behandlas.
Vid diarré hos nötkreatur skall djur yngre än 1 vecka ej behandlas.
6.
BIVERKNINGAR
Subkutan, intramuskulär likväl som intravenös administrering tolereras väl på nötkreatur och svin; endast en lätt övergående svullnad på injektionsstället efter subkutan administrering observerades hos mindre än 10% av de nötkreatur som behandlades i de kliniska studierna.
På häst kan. en övergående svullnad på injektionsstället förekomma vilken går tillbaka utan åtgärder.
I mycket sällsynta fall kan anafylaktoida reaktioner uppträda som bör behandlas symptomatiskt.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären..
7.
DJURSLAG
Nötkreatur, svin och häst
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Nötkreatur:
2, 5 ml/ 100 kg kroppsvikt) i kombination med lämplig antibiotika - och/ eller oral rehydreringsbehandling.
Svin:
2, 0 ml/ 100 kg kroppsvikt) i kombination med lämplig antibiotikabehandling.
Vid behov kan en andra administrering av meloxikam ges efter 24 timmar.
Häst:
3, 0 ml/ 100 kg kroppsvikt).
För inflammationsdämpande och smärtlindrande effekt vid såväl akuta som kroniska muskuloskeletala sjukdomstillstånd kan Metacam 15 mg/ ml oral suspension användas till fortsatt behandling i doseringen 0, 6 mg meloxikam/ kg kroppsvikt, 24 timmar efter att injektionen givits.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Undvik kontamination under användande.
10.
KARENSTID
Nötkreatur: kött och inälvor:
15 dagar; mjölk:
5 dagar
5 dagar
5 dagar
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Inga särskilda förvaringsanvisningar.
Använd inte efter utgångsdatumet (EXP) på kartongen och flaskan.
Hållbarhet efter det att förpackningen öppnats första gången:
28 dagar.
12.
SÄRSKILD( A) VARNING( AR)
Försiktighetsåtgärder för djur Om biverkningar uppträder skall behandlingen avbrytas och veterinär skall uppsökas.
Svårt dehydrerade, hypovolemiska eller hypotensiva djur som kräver parenteral rehydrering skall ej behandlas, då det kan finnas en potentiell risk för renal toxicitet.
Om den smärtlindrande effekten vid behandling av kolik hos häst visar sig vara otillräcklig skall diagnosen omvärderas, eftersom behov av kirurgiskt ingrepp kan föreligga.
Försiktighetsåtgärder för personer som administrerar läkemedlet Oavsiktlig självinjektion kan orsaka smärta.
Personer med känd överkänslighet för icke- steroida antiinflammatoriska läkemedel (NSAID) skall undvika kontakt med det veterinärmedicinska läkemedlet.
I händelse av oavsiktlig självinjektion skall läkare kontaktas omedelbart och bipacksedel eller förpackning uppvisas.
Användning under dräktighet och laktation Nötkreatur och svin:
Kan ges under dräktighet och laktation.
Häst:
Se avsnittet ’ Kontraindikationer ’
Interaktioner Skall inte ges samtidigt med glukokortikosteroider, andra icke- steroida antiinflammatoriska läkemedel eller antikoagulantia.
Överdosering Vid överdosering skall symtomatisk behandling sättas in.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Avfall skall kasseras enligt gällande anvisningar.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
05. 2008
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndigheten (EMEAs) hemsida http: // www. emea. europa. eu /.
107/ 123 15.
ÖVRIGA UPPLYSNINGAR
Pappkartong med antingen 1 eller 12 ofärgade glasflaskor för injektion varje innehållande 20, 50 eller 100 ml.
Pappkartong med antingen 1 eller 6 ofärgade glasflaskor för injektion varje innehållande 250 ml.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
108/ 123 BIPACKSEDEL
Metacam 15 mg/ ml oral suspension för häst
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Tyskland
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Metacam 15 mg/ ml oral suspension för häst Meloxikam
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
Meloxikam
15 mg/ ml
4.
INDIKATION( ER)
Lindring av inflammation och smärta vid både akuta och kroniska sjukdomar i muskler och skelett.
5.
KONTRAINDIKATIONER
Används inte till dräktiga eller lakterande ston.
Används inte till djur som lider av gastrointestinala störningar, som irritation och blödning, försämrad lever -, hjärt - eller njurfunktion och blödningsrubbningar.
Skall inte användas vid överkänslighet mot aktiv substans, eller mot något hjälpämne.
Används inte till hästar yngre än 6 veckor.
6.
BIVERKNINGAR
Typiska biverkningar orsakade av icke- steroida antiinflammatoriska läkemedel (NSAID) har vid enstaka tillfällen observerats i kliniska försök (mild nässelfeber, diarré).
Symptomen har varit övergående.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Häst
109/ 123 8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Dosering
Oral suspension med doseringen 0, 6 mg/ kg kroppsvikt, en gång dagligen i upp till 14 dagar.
Administreringssätt och administreringsväg( ar)
Skakas väl före användning.
Administreras antingen blandat med en liten fodergiva, före utfodring, eller direkt i munnen.
Suspensionen ges med den Metacam doseringsspruta som finns bilagd i förpackningen.
Doseringssprutan sätts ovanpå flaskan och har kg- kroppsviktmarkeringar.
Undvik kontamination under användande.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Ingen.
10.
KARENSTID
Kött och inälvor:
3 dagar.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Inga särskilda förvaringsanvisningar.
Efter administrering av läkemedlet återslut flaskan med korken, tvätta doseringssprutan i varmt vatten och låt den självtorka.
Använd inte detta läkemedel efter utgångsdatumet (EXP) på kartongen och flaskan.
Hållbarhet efter det att förpackningen öppnats första gången:
6 månader.
12.
SÄRSKILD( A) VARNING( AR)
Försiktighetsåtgärder för djur Om biverkningar uppträder skall behandlingen avbrytas och veterinär skall uppsökas.
Undvik användning till djur som är uttorkade, lider av blodförlust eller lågt blodtryck eftersom det finns en möjlig risk för njurskada.
Försiktighetsåtgärder för personer som administrerar läkemedlet Personer med känd överkänslighet för icke- steroida antiinflammatoriska läkemedel (NSAID) skall undvika kontakt med det veterinärmedicinska läkemedlet.
I händelse av oavsiktlig självinjektion skall läkare kontaktas omedelbart och bipacksedel eller förpackning uppvisas.
110/ 123 Se avsnittet ’ Kontraindikationer ’
Interaktioner Skall inte administreras samtidigt med glukokortikoider, andra icke- steroida antiinflammatoriska medel (NSAID) eller antikoagulantia.
Överdosering Vid överdosering skall symtomatisk behandling sättas in.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Avfall skall kasseras enligt gällande anvisningar.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
12. 2007
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndigheten (EMEAs) hemsida http: // www. emea. europa. eu /.
15.
ÖVRIGA UPPLYSNINGAR
100 eller 250 ml flaska.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
111/ 123 BIPACKSEDEL
Metacam 0, 5 mg/ ml oral suspension för hund
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Tyskland
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Metacam 0, 5 mg/ ml oral suspension för hund Meloxikam
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
Meloxikam 0, 5 mg/ ml (ekvivalent med 0, 02 mg per droppe)
4.
INDIKATION( ER)
Lindring av inflammation och smärta vid både akuta och kroniska sjukdomar i muskler, leder och skelett.
5.
KONTRAINDIKATIONER
Används inte till dräktiga eller digivande djur.
Används inte till djur som lider av magbesvär, som irritation och blödning, försämrad lever -, hjärt - eller njurfunktion och blödningsrubbningar.
Skall inte användas vid överkänslighet mot aktiv substans, eller mot något hjälpämne.
Används inte till hundar yngre än 6 veckor.
6.
BIVERKNINGAR
Typiska biverkningar orsakade av icke- steroida antiinflammatoriska läkemedel (NSAID) såsom minskad aptit, kräkningar, diarré, blod i avföringen, apati och njursvikt har rapporterats vid enstaka tillfällen.
Dessa biverkningar uppträder vanligen inom den första behandlingsveckan och är i de flesta fall övergående och försvinner när man avslutar behandlingen, men kan i mycket ovanliga fall vara allvarliga eller livshotande.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Hund
112/ 123 8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Dosering
Inledande behandling är en engångsdos av 0, 2 mg meloxikam/ kg kroppsvikt första dagen.
Därefter fortsätter behandlingen med en daglig oral administrering (med 24 timmars intervall) med en underhållsdosering av 0, 1 mg meloxikam/ kg kroppsvikt.
För längre tids behandling kan Metacam dosen justeras ner till den lägsta effektiva individuella dosen, med hänsyn taget till att graden av smärta och inflammation, som är associerad med kroniska muskuloskeletala sjukdomstillstånd kan variera över tiden.
Administreringssätt och administreringsväg( ar)
Skakas väl före användning.
Administreras oralt antingen blandat med foder eller direkt i munnen.
Suspensionen kan ges antingen genom att använda flaskans droppinsats (för små hundar) eller Metacam doseringsspruta som finns bilagd i förpackningen.
Doseringsanvisning för flaskans droppinsats:
Initialdos:
Underhållsdos:
5 droppar/ kg kroppsvikt.
Doseringsanvisning för doseringssprutan:
Doseringssprutan sätts ovanpå flaskans droppinsats och har kg- kroppsviktmarkeringar motsvarande underhållsdosering.
För uppstartsbehandling den första dagen skall dubbel underhållsdos ges.
S k a k a fla sk a n v äl.
T ryc k n e d åt o c h skru v a a v k o rk e n.
S ätt fa st d o serin g ssp ru ta n p å fla sk a n s d ro p p in sa ts g e n o m a tt fö rsik tig t tryc k a p å ä n d e n p å to p p e n a v fla sk a n.
V än d fla sk a n o c h d o serin g ssp ru ta n u p p o c h n er.
D ra u t ko lv e n så lå n g t så a tt d e n sv arta lin je n p å k o lv e n är lik a m e d d in h u n d s k ro p p sv ik t i k g.
V än d fla sk a n rätt o c h lo ssa d o serin g ssp ru ta n från fla sk a n m e d e n sk ru v a n d e rö re lse.
G e n o m a tt tryc k a p å k o lv e n tö m s sp ru ta n s in n e h åll p å m a te n e lle r d ire k t i m u n n e n.
Alternativt kan behandlingen starta med Metacam 5 mg/ ml injektionsvätska, lösning.
Effekt ses normalt inom 3 - 4 dagar.
Om tillståndet inte förbättras skall behandlingen avbrytas efter 10 dagar.
Undvik kontamination under användande.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Dosering bör ske med stor noggrannhet.
Var noga med att följa veterinärens instruktioner.
113/ 123 10.
KARENSTID
Ej relevant.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Inga särskilda förvaringsanvisningar.
Hållbarhet efter det att förpackningen öppnats första gången:
6 månader.
Använd inte efter utgångsdatum (EXP) på kartongen och flaskan.
12.
SÄRSKILD( A) VARNING( AR)
Försiktighetsåtgärder för djur Om biverkningar uppträder skall behandlingen avbrytas och veterinär skall uppsökas.
Undvik användande på djur som är uttorkade, lider av blodförlust eller lågt blodtryck eftersom det finns en möjlig risk för njurskada.
Till katt bör användas Metacam 0, 5 mg/ ml oral suspension för katt.
Försiktighetsåtgärder för personer som administrerar läkemedlet Personer med känd överkänslighed för icke- steroida antiinflammatoriska läkemedel (NSAID) skall undvika kontakt med det veterinärmedicinska läkemedlet.
I händelse af oavsiktlig självinjektion skall läkare kontaktas omedelbart och bipacksedel eller förpackning uppvisas.
Användning under dräktighet och laktation Se avsnittet ’ Kontraindikationer ’
Andra NSAIDs (medel mot smärta och inflammation), urindrivande medel, läkemedel som förhindrar blodet att koagulera, antibiotika (aminoglykosider) och substanser med hög proteinbindning kan konkurrera om bindningen och således leda till toxiska effekter.
Metacam skall inte administreras samtidigt med andra NSAIDs eller glukokortikosteroider.
Tidigare behandling med anti- inflammatoriska substanser kan resultera i ytterligare eller ökad biverkningsrisk och därför krävs en behandlingsfri period på minst 24 timmar innan behandling påbörjas.
Den behandlingsfria periodens längd är också beroende av hur länge preparat som använts tidigare finns kvar i kroppen.
Överdosering Vid överdosering skall symtomatisk behandling sättas in.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Fråga veterinären hur man gör med mediciner som inte längre används.
Avfall skall kasseras enligt gällande anvisningar.
114/ 123 14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
12. 2007
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndigheten (EMEAs) hemsida http: // www. emea. europa. eu /.
15.
ÖVRIGA UPPLYSNINGAR
15 eller 30 ml flaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
115/ 123 BIPACKSEDEL
Metacam 1 mg tuggtabletter för hund Metacam 2, 5 mg tuggtabletter för hund
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Tyskland
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Metacam 1 mg tuggtabletter för hund Metacam 2, 5 mg tuggtabletter för hund Meloxikam
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
Meloxikam Meloxikam
1 mg / tuggtablett 2, 5 mg / tuggtablett
Honungsarom, svagt gula, med en skåra, ovala och märkta med kod M01 (1 mg) och M02 (2, 5 mg) på tablettens ena sida.
4.
INDIKATION( ER)
Lindring av inflammation och smärta vid både akuta och kroniska sjukdomar i muskler, leder och skelett.
5.
KONTRAINDIKATIONER
Skall inte användas till dräktiga eller lakterande djur.
Skall inte användas till djur som lider av gastrointestinala störningar såsom irritation och blödning, försämrad lever -, hjärt - eller njurfunktion och blödningsrubbningar.
Skall inte användas till hundar yngre än 6 veckor eller som väger mindre än 4 kg.
Skall inte användas vid överkänslighet mot aktiv substans eller mot något hjälpämne.
6.
BIVERKNINGAR
Typiska biverkningar orsakade av icke- steroida antiinflammatoriska läkemedel (NSAID) såsom minskad aptit, kräkningar, diarré, blod i avföringen, apati och njursvikt har rapporterats vid enstaka tillfällen.
Dessa biverkningar uppträder vanligen inom den första behandlingsveckan och är i de flesta fall övergående och försvinner när man avslutar behandlingen, men kan i mycket ovanliga fall vara allvarliga eller livshotande.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
116/ 123 7.
DJURSLAG
Hund
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Alternativt kan terapin inledas med Metacam 5 mg/ ml injektionsvätska, lösning.
Därefter fortsätts behandlingen med en daglig oral administrering (med 24 timmars intervall) med en underhållsdos av 0, 1 mg meloxikam/ kg kroppsvikt.
Varje tuggtablett innehåller antingen 1 mg eller 2, 5 mg meloxikam, som motsvarar den dagliga underhållsdosen för en hund med 10 kg kroppsvikt respektive en hund med 25 kg kroppsvikt.
Varje tuggtablett kan halveras för en mer noggrann dosering avseende djurets individuella kroppsvikt.
Metacam tuggtabletter kan ges både tillsammans med eller utan foder, har honungsarom och äts frivilligt av de flesta hundar.
Schema för underhållsdosering:
Kroppsvikt (kg)
Antal tuggtabletter 1 mg 2, 5 mg
mg/ kg
4, 0 - 7, 0
½
0, 13 - 0, 1
7,
1 - 10, 0 1
0, 14 - 0, 1
10, 1 - 15, 1 - 20, 1 - 25, 1 - 35, 1 -
1½ 2
1 1½ 2
0, 15 - 0, 1 0, 13 - 0, 1 0, 12 - 0, 1 0, 15 - 0, 1 0, 14 - 0, 1
För en ännu mer noggrann dosering kan Metacam oral suspension för hund användas.
För hundar med en kroppsvikt på mindre än 4 kg rekommenderas Metacam oral suspension för hund.
Effekt ses normalt inom 3 - 4 dagar.
Om ingen klinisk förbättring ses, bör behandlingen ej pågå mer än 10 dagar.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Dosering bör ske med stor noggrannhet.
Var noga med att följa veterinärens instruktioner.
Instruktioner för öppning av de barnsäkra blistrarna:
1.
Riv ut en sektion av blistern vid perforeringen.
2.
Dra av folien vid det oförseglade området.
3.
Tryck ut tabletten ur blistern.
10.
KARENSTID
Ej relevant.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
117/ 123 Flaska:
Tillslut väl.
Lägg tillbaka halva tabletter i flaskan.
Förvaras vid högst 30ºC.
Blister:
Ljuskänsligt.
1 mg tuggtabletter:
Förvaras vid högst 30ºC.
2, 5 mg tuggtabletter:
Förvaras vid högst 25ºC.
Använd inte detta läkemedel efter utgångsdatumet (Utg. dat.) på etiketten.
12.
SÄRSKILD( A) VARNING( AR)
Försiktighetsåtgärder för djur Om biverkningar uppträder skall behandlingen avbrytas och veterinär skall uppsökas.
Undvik användande på djur som är uttorkade, lider av blodförlust eller lågt blodtryck eftersom det finns en möjlig risk för njurskada.
Detta läkemedel är till hund och skall inte användas till katt, då det inte är lämpligt till denna djurart.
Till katt bör användas Metacam 0, 5 mg/ ml oral suspension för katt.
Försiktighetsåtgärder för personer som administrerar läkemedlet Personer med känd överkänslighet för icke- steroida antiinflammatoriska läkemedel (NSAID) skall undvika kontakt med det veterinärmedicinska läkemedlet.
I händelse av oavsiktlig självinjektion skall läkare kontaktas omedelbart och bipacksedel eller förpackning uppvisas.
Användning under dräktighet och laktation Se avsnittet ’ Kontraindikationer ’
Andra NSAID (medel mot smärta och inflammation), urindrivande medel, läkemedel som förhindrar blodet att koagulera, aminoglykosidantibiotika och substanser med hög proteinbindning kan konkurrera om bindningen och således leda till toxiska effekter.
Metacam skall inte administreras samtidigt med andra NSAID eller glukokortikosteroider.
Tidigare behandling med antiinflammatoriska substanser kan resultera i ytterligare eller ökad biverkningsrisk och därför krävs en behandlingsfri period på minst 24 timmar innan behandling påbörjas.
Den behandlingsfria periodens längd är också beroende av farmakologiska egenskaper för de produkter som använts tidigare.
Överdosering Vid överdosering skall symtomatisk behandling sättas in.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Avfall skall kasseras enligt gällande anvisningar.
118/ 123 14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
05. 2008
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndigheten (EMEAs) hemsida http: // www. emea. europa. eu /.
15.
ÖVRIGA UPPLYSNINGAR
Förpackningsstorlekar:
Metacam 1 mg tuggtabletter för hund Flaska:
100 tabletter Blister:
10, 20, 100 eller 500 tabletter
Metacam 2, 5 mg tuggtabletter för hund Flaska:
100 tabletter Blister:
10, 20, 100 eller 500 tabletter
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
119/ 123 BIPACKSEDEL
Metacam 0, 5 mg/ ml oral suspension för katt
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Tyskland
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Metacam 0, 5 mg/ ml oral suspension för katt Meloxikam
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
Meloxikam 0, 5 mg/ ml (ekvivalent med 0, 017 mg per droppe)
4.
INDIKATION( ER)
Lindring av inflammation och smärta vid kroniska sjukdomar i muskler, leder och skelett.
5.
KONTRAINDIKATIONER
Används inte till dräktiga eller digivande djur.
Används inte till djur som lider av magbesvär, som irritation och blödning, försämrad lever -, hjärt - eller njurfunktion och blödningsrubbningar.
Skall inte användas vid överkänslighet mot aktiv substans, eller mot något hjälpämne.
Används inte till katter yngre än 6 veckor.
6.
BIVERKNINGAR
Typiska biverkningar orsakade av icke- steroida antiinflammatoriska läkemedel (NSAID) såsom minskad aptit, kräkningar, diarré, blod i avföringen, apati och njursvikt har rapporterats vid enstaka tillfällen.
Dessa biverkningar är i de flesta fall övergående och försvinner när man avslutar behandlingen, men kan i mycket sällsynta fall vara allvarliga eller livshotande.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Katt
120/ 123 8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Dosering Inledande behandling är en oral engångsdos av 0, 1 mg meloxikam/ kg kroppsvikt första dagen.
Därefter fortsätter behandlingen med en daglig oral administrering (med 24 timmars intervall) med en underhållsdosering av 0, 05 mg meloxikam/ kg kroppsvikt.
Administreringssätt och administreringsväg( ar) Skakas väl före användning.
Administreras oralt antingen blandat med foder eller direkt i munnen.
Suspensionen kan ges genom att använda flaskans droppinsats till alla katter oavsett kroppsvikt.
Alternativt och för katter med en kroppsvikt på minst 2 kg kan Metacam doseringsspruta (bilagd i förpackningen) användas.
Doseringsanvisning för flaskans droppinsats:
Initialdos:
Underhållsdos:
3 droppar/ kg kroppsvikt.
Doseringsanvisning för doseringssprutan:
Doseringssprutan sätts ovanpå flaskans droppinsats och har kg- kroppsviktmarkeringar motsvarande underhållsdosering.
För uppstartsbehandling den första dagen skall dubbel underhållsdos ges.
S k ak a fla sk an v ä l.
T ryc k n ed åt o ch sk ru v a a v k o rk en.
S ätt fa st d o serin g ssp ru ta n p å fla sk a n g en o m att fö rsik tigt tryc k a p å än d en p å to p p en a v fla sk an.
V ä n d fla sk a n o c h d o serin g ssp ru ta n u p p o c h n er.
D ra u t k o lv en så lå n g t så a tt d en sv a rta lin jen p å k o lv en ä r lik a m ed d in k a tts k ro p p sv ik t i k g.
V ä n d fla sk a n rä tt o c h lo ssa d o serin g ssp ru ta n frå n fla sk a n m ed en sk ru v a n d e rö re lse.
G en o m a tt tryc k a p å k o lv en tö m s sp ru ta n s in n eh å ll p å m a ten eller d irek t i m u n n en.
Effekt ses normalt inom 7 dagar.
Om tillståndet inte förbättras skall behandlingen avbrytas efter 14 dagar.
Undvik kontamination under användande.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Dosering bör ske med stor noggrannhet.
Den rekommenderade dosen bör inte överskridas.
Var noga med att följa veterinärens instruktioner.
10.
KARENSTID
Ej relevant.
121/ 123 11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Inga särskilda förvaringsanvisningar.
Hållbarhet efter det att förpackningen öppnats första gången:
6 månader.
Använd inte efter utgångsdatum (EXP) på kartongen och flaskan.
12.
SÄRSKILD( A) VARNING( AR)
Försiktighetsåtgärder för djur Om biverkningar uppträder skall behandlingen avbrytas och veterinär skall uppsökas.
Undvik användande på djur som är uttorkade, lider av blodförlust eller lågt blodtryck eftersom det finns en möjlig risk för njurskada.
Responsen på långtidsbehandling bör följas upp av veterinär med regelbundna intervall.
Metacam 0, 5 mg/ ml oral suspension för katt bör inte användas efter parenteral injektion av meloxikam eller andra NSAIDs eftersom lämplig doseringsregim för sådan uppföljningsbehandling ännu inte har fastställts för katt.
Försiktighetsåtgärder för personer som administrerar läkemedlet Personer som är överkänsliga för NSAIDs skall undvika kontakt med det veterinärmedicinska läkemedlet.
Vid oavsiktligt intag uppsök genast läkare och visa bipacksedeln eller förpackningen.
Användning under dräktighet och laktation Se avsnittet ’ Kontraindikationer ’
Interaktioner Andra NSAIDs (medel mot smärta och inflammation), urindrivande medel, läkemedel som förhindrar blodet att koagulera, antibiotika (aminoglykosider) och substanser med hög proteinbindning kan konkurrera om bindningen och således leda till toxiska effekter.
Metacam skall inte administreras samtidigt med andra NSAIDs eller glukokortikosteroider.
Samtidig administrering av potentiellt njurtoxiska substanser ska undvikas.
Tidigare behandling med anti- inflammatoriska substanser kan resultera i ytterligare eller ökad biverkningsrisk och därför krävs en behandlingsfri period på minst 24 timmar innan behandling påbörjas.
Den behandlingsfria periodens längd är också beroende av farmakologiska egenskaper för tidigare använda mediciner.
Överdosering Meloxikam har en snävare terapeutisk säkerhetsmarginal på katt och kliniska tecken på överdos kan ses vid relativt små överdoser.
Vid överdos kan biverkningar, som listas i sektion ’ Biverkningar ’, vara mera allvarliga och förekomma oftare.
I fall av överdosering ska symtomen behandlas.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Fråga veterinären hur man gör med mediciner som inte längre används.
Avfall skall kasseras enligt gällande anvisningar.
122/ 123 14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
12. 2007
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndigheten (EMEAs) hemsida http: // www. emea. europa. eu /.
15.
ÖVRIGA UPPLYSNINGAR
15 ml flaska.
123/ 123
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 079 Dok. ref.:
EMEA/ CVMP/ 193388/ 2005
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
NAXCEL
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Dokumentet dokument ersätter inte en personlig diskussion med din veterinär.
Vill du ha mera information om sjukdomen eller behandlingen, kan du läsa bipacksedeln (ingår också i EPAR) eller kontakta din läkare eller ditt apotek.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CVMP bygger sina rekommendationer på.
Vad är Naxcel?
Naxcel är en antibiotikasuspension som innehåller ceftiofur (i form av kristallinsk fri syra av ceftiofur) som aktivt innehållsämne.
Det ges genom injektion i en muskel.
Vad används Naxcel till?
Naxcel används för att behandla grisar som har en infektion som orsakats av en särskild grupp av bakterier.
Infektionerna kan vara luftvägsinfektioner (t. ex. lunginfektioner), ledinfektioner eller infektioner som påverkar grisarnas allmäntillstånd (septicemi).
Hur verkar Naxcel?
Det aktiva innehållsämnet i Naxcel är ceftiofur, som tillhör en antibiotikaklass som kallas ” tredje generationens cefalosporiner ”.
Alla dessa cefalosporinantibiotika, inklusive ceftiofur, dödar bakterier genom att störa uppbyggnaden av bakteriernas cellväggar.
I likhet med övriga antibiotikapreparat har ceftiofur effekt bara på vissa typer av bakterier.
Naxcel skiljer sig från liknande cefalosporinantibiotika genom att det blir kvar i grisens kropp under en längre tid efter injektionen.
Hur har Naxcels effekt undersökts?
Data från laboratoriestudier med olika bakterier visade att ceftiofur var effektivt mot de bakterier som orsakar de sjukdomar hos gris som anges i produktinformationen (se produktresumén och bipacksedeln).
Naxcel har också undersökts på grisar med luftvägssjukdomar (orsakade av olika bakteriearter) och på grisar med allvarlig förlamning och med feber eller andra kliniska symptom på septicemi, polyartrit eller polyserosit i samband med Streptococcus suis - infektioner.
Vid dessa studier användes Naxcel antingen enbart eller i jämförelse med ett annat godkänt antibiotikum (natriumceftiofur) eller en placebo (en behandling utan aktivt innehållsämne).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel. +44- 207 418 84 00 Fax +44- 207 418 84 47 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vilken nytta har Naxcel visat vid studierna?
I samtliga studier botade Naxcel infektionen lika effektivt som det antibiotikum det jämfördes med.
Fördelen med Naxcel är att det är aktivt länge.
Vilka är riskerna med Naxcel?
De vanligaste biverkningar som noterades vid studierna är lokala svullnader och/ eller andra lindriga reaktioner (missfärgad hud, mindre cystor) vid injektionsstället.
Dessa biverkningar försvinner efter några veckor och kräver ingen ytterligare behandling.
Ceftiofur kan (i likhet med andra cefalosporiner och penicilliner) ge en allergisk reaktion hos människor och djur, som ibland kan vara allvarlig.
Därför ska ceftiofur inte användas på grisar som har visat sig vara allergiska mot något antibiotikapreparat av cefalosporin - eller penicillintyp.
Eftersom inga studier har gjorts på dräktiga eller digivande suggor eller avelsgrisar och eftersom Naxcel finns kvar i kroppen under exceptionellt lång tid ska det bara användas på sådana djur efter noggrant övervägande från veterinären.
Vilka säkerhetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Cefalosporiner och penicilliner kan ge allergier hos människa, och ibland kan den allergiska reaktionen vara mycket allvarlig.
Därför ska Naxcel inte hanteras av någon som är överkänslig (allergisk) mot sådana antibiotikapreparat och inte heller av personer som har rekommenderats att inte arbeta med sådana preparat.
Naxcel ska hanteras med försiktighet och alla rekommenderade säkerhetsåtgärder ska vidtas för att undvika exponering för produkten.
Om symptom som exempelvis hudutslag uppträder efter oavsiktlig exponering för Naxcel ska läkare konsulteras omedelbart.
Svullnad i ansikte, läppar eller ögon eller andningsbesvär är allvarliga symtom som kräver akutvård.
Hur lång tid ska gå innan djuret kan slaktas och köttet användas som livsmedel (karenstid)?
Karenstiden för produkten är 71 dagar.
Varför har Naxcel godkänts?
Kommittén för veterinärmedicinska läkemedel (CVMP) kom fram till slutsatsen att nyttan med Naxcel uppväger riskerna för behandling av grisar med specificerade bakteriella sjukdomar i luftvägarna och för behandling av septicemi, polyartrit och polyserosit i samband med Streptococcus suis- infektion.
Kommittén rekommenderade därför att Naxcel skulle beviljas godkännande för försäljning.
Nytta/ riskförhållandet behandlas i modul 6 i detta EPAR.
Mera information om Naxcel:
Den 19 maj 2005 beviljade Europeiska kommissionen Pfizer Ltd ett godkännande för försäljning för Naxcel som gäller i hela Europeiska Unionen.
Information om förskrivning av produkten finns på etiketten/ ytterkartongen.
Denna sammanfattning aktualiserades senast 21/ 08/ 2006.
EU: s aktnummer Fantasinamn
Styrka
Läkemedelsform Djurslag
Administrerings - sätt
Förpackning
Innehåll
Förpacknings - storlek
Karenstid
EU/ 2/ 05/ 053/ 001 Naxcel
100 mg/ ml
Injektionsvätska, Svin suspension
Intramuskulär användning
Injektionsflaska av glas
100 ml
1 injektions - flaska
71 dagar
EU/ 2/ 05/ 053/ 002
100 mg/ ml
Injektionsvätska, Svin suspension
Intramuskulär användning
Injektionsflaska av 50 ml glas
1 injektions - flaska
71 dagar
EMEA/ CVMP/ 168246/ 06 1/ 1 ©EMEA 2006
BILAGA I
PRODUKTRESUMÉ
1/ 20 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
NAXCEL 100 mg/ ml injektionsvätska, suspension för svin
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml innehåller:
Ceftiofur, kristallinsk fri syra, motsvarande ceftiofur
100 mg
Hjälpämnen:
Olja (vegetabilisk olja)
till 1 ml
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Svin
4. 2 Indikationer, specificera djurslag
- Behandling av bakteriell luftvägsinfektion förorsakad av Actinobacillus pleuropneumoniae,
Pasteurella multocida, Haemophilus parasuis och Streptococcus suis
- Behandling av septikemi, polyartrit eller polyserosit i samband med Streptococcus suis -
4. 3 Kontraindikationer
Skall inte användas vid överkänslighet mot ceftiofur eller andra β- laktamantibiotika.
4. 4 Särskilda varningar för respektive djurslag
Inga.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Hänsyn skall tas till nationella behandlingsrekommendationer.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Penicilliner och cefalosporiner kan orsaka överkänslighet efter injektion, inandning, intag eller hudkontakt.
Överkänslighet mot penicilliner kan leda till korsreaktioner mot cefalosporiner och tvärtom.
Allergiska reaktioner mot dessa ämnen kan ibland vara allvarliga.
Hantera inte detta preparat om du vet att du är överkänslig.
2/ 20 Undvik kontakt med huden eller ögonen.
Vid eventuell kontakt, tvätta med rent vatten.
Om du får symptom efter exponering, t. ex. hudutslag eller bestående ögonirritation, uppsök läkare.
Svullnad i ansiktet, läpparna eller ögonen, eller andningssvårigheter, är allvarligare symptom och kräver omedelbar läkarhjälp.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Övergående, lokal svullnad kan i enstaka fall uppträda efter intramuskulär injektion.
Milda vävnadsreaktioner vid injektionsstället, såsom små områden (mindre än 6 cm2) av missfärgning och små cystor har iakttagits i upp till 42 dagar efter injektion.
Upplösning har iakttagits 56 dagar efter injektion.
4. 7 Användning under dräktighet och laktation eller äggläggning
Laboratoriestudier på mus har inte givit belägg för några teratogena, fetotoxiska eller modertoxiska effekter.
Laboratoriestudier på råtta har inte visat några teratogena effekter, men modertoxiska (mjuk feces) och fetotoxiska (minskad fostervikt) effekter har iakttagits.
Inga effekter på reproduktionen har iakttagits hos något av djurslagen.
Inga studier har utförts på dräktiga eller lakterande suggor eller på avelssvin.
Skall endast användas i enlighet med ansvarig veterinärs nytta/ riskbedömning.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Inga kända.
4. 9 Dos och administreringssätt
Intramuskulär användning.
5 mg ceftiofur per kg kroppsvikt (motsvarande 1 ml NAXCEL per 20 kg kroppsvikt) injiceras intramuskulärt en gång, i nacken.
Skaka flaskan kraftigt i 30 sekunder eller tills all synlig fällning har lösts upp.
För att säkerställa korrekt dosering, skall kroppsvikten bestämmas noggrant för att undvika underdosering.
Injektionsvolymen bör inte överstiga 4 ml.
4. 10 Överdosering (symptom, akuta åtgärder, motgift), (om nödvändigt)
På grund av den låga toxiciteten av ceftiofur på svin, leder överdosering vanligtvis inte till några kliniska tecken, annat än en övergående, lokal svullnad, se avsnitt 4. 6 Biverkningar (frekvens och allvarlighetsgrad).
4. 11 Karenstid
Slakt:
71 dagar
3/ 20 5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp:
Tredje generationens cefalosporiner, ATCvet- kod:
QJ01DD90.
5. 1 Farmakodynamiska egenskaper
Ceftiofur är ett tredje generationens cefalosporinantibiotikum, som är effektivt mot många grampositiva och gramnegativa bakterier.
Ceftiofur hämmar bakteriens cellväggssyntes och har därmed baktericida egenskaper.
Ceftiofur är särskilt effektivt mot följande mikroorganismer, som orsakar luftvägsinfektioner och andra sjukdomar hos svin:
Actinobacillus pleuropneumoniae, Pasteurella multocida, Haemophilus parasuis och Streptococcus suis.
Bordetella bronchiseptica är av naturen okänsligt mot ceftiofur in vitro.
Desfuroylceftiofur är den viktigaste aktiva metaboliten.
Det har liknande antimikrobiell verkan som ceftiofur på bakterierna.
I den rekommenderade terapeutiska dosen var plasmakoncentrationerna högre än MIC90- värdena (< 0, 2 µg/ ml) för den bakterie som isolerats i kliniska studier under upp till 158 timmar.
5. 2 Farmakokinetiska egenskaper
Efter administreringen metaboliseras ceftiofur snabbt till desfuroylceftiofur, den viktigaste aktiva metaboliten.
Proteinbindningsgraden hos ceftiofur och dess huvudmetabolit är cirka 70%.
En timme efter en engångsinjektion, är plasmakoncentrationerna över 1 µg/ ml.
Maximala plasmakoncentrationer (4, 2 ± 0, 9 µg/ ml) uppnås cirka 22 timmar efter administreringen.
Plasmakoncentrationer över 0, 2 µg/ ml av ceftiofur och dess metabolit behålls under skälig tid.
Cirka 60% och 15% av dosen utsöndras i urin respektive feces inom 10 dagar efter administreringen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Triglyceriderr, medellångkedjiga Bomullsfröolja, kemiskt modifierad
6. 2 Inkompatibiliteter
Inga kända.
6. 3 Hållbarhet
Det veterinärmedicinska läkemedlets hållbarhet i oöppnad förpackning:
2 år
Hållbarhet efter det att förpackningen öppnats första gången:
28 dagar
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C.
4/ 20 6. 5 Inre förpackning (förpackningstyp och material)
Pappkartong, innehållande en injektionsflaska av Typ I glas à 50 ml eller 100 ml med gummipropp av klorbutyl- isopren och aluminiumlock.
Eventuellt kommer inte alla förpackningsstorlekar at marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 05/ 053/ 001 EU/ 2/ 05/ 053/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
19th May 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
21/ 08/ 2006
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
5/ 20 BILAGA II
A.
INNEH
AVARE AV
TILLVERKNINGSTILLSTÅND
SOM
ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR INKLUSIVE BEGRÄNSNINGAR TILLHANDAHÅLLANDE OCH ANVÄNDNING
FÖRSÄLJNING AVSEENDE
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER
OCH
EFFEKTIV
ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
6/ 20 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
Pfizer N. V. / S. A.
Rijksweg 12 B- 2870 Puurs Belgien
B.
FÖR GODKÄNNANDE FÖR
BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Innehavaren av godkännandet för försäljning skall underrätta Europeiska kommissionen om saluföringsplanerna för det läkemedel som godkänts genom detta beslut.
C.
FÖR GODKÄNNANDE FÖR
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
I enlighet med rådets förordning (EEG) nr 2377/ 90 i dess senaste lydelse och i enlighet med artikel 34. 4b i rådets förordning (EEG) nr 726/ 2004 av den 31 mars 2004.]
Ceftiofur finns i bilaga I i rådets förordning (EEG) nr 2377/ 90 enligt följande tabell:
Farmakologiskt aktiv substans
Markörrest
Djurslag
MRL
Målvävnad
Övriga bestämmelser
Ceftiofur
Svin
1000 µg/ kg 2000 µg/ kg 2000 µg/ kg 6000 µg/ kg
Muskel Fett Lever Njure
Miglyol1 omfattas av Bilaga II i rådets förordning (EEG) nr 2377/ 90 för alla födoämnesproducerande djurarter och bomullsfröolja anses ligga utanför ramen för rådets förordning (EEG) nr 2377/ 90.
1 Kommissionsförordning (EG) nr 2796/ 95 av den 4 december 1995, reviderad 508/ 99 av den 4 mars 1999.
Miglyol är handelsnamnet för Triglycerider, medellångkedjiga, Ph Eur
7/ 20 BILAGA III
MÄRKNING OCH BIPACKSEDEL
8/ 20 A.
MÄRKNING
9/ 20 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
NAXCEL 100 mg/ ml injektionsvätska, suspension för svin
2.
DEKLARATION AV AKTIV SUBSTANS OCH ÖVRIGA SUBSTANSER
Ceftiofur, kristallinsk fri syra motsvarande ceftiofur
100 mg
Olja
q. s. ad 1 ml
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension
4.
FÖRPACKNINGSSTORLEK
50 ml 100 ml
5.
DJURSLAG
Svin
6.
INDIKATIONER
Behandling av bakteriell luftvägsinfektion förorsakat av Actinobacillus pleuropneumoniae, Pasteurella multocida, Haemophilus parasuis och Streptococcus suis Behandling av septikemi, polyartrit eller polyserosit i samband med Streptococcus suis- infektion
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄGAR
5 mg ceftiofur per kg kroppsvikt (motsvarande 1 ml NAXCEL per 20 kg kroppsvikt) injiceras intramuskulärt en gång, i nacken.
Skaka flaskan kraftigt i 30 sekunder eller tills all synlig fällning har lösts upp.
För att säkerställa korrekt dosering, skall kroppsvikten bestämmas noggrant för att undvika underdosering.
Begränsning av injektionsvolymen till högst 4 ml rekommenderas.
8.
KARENSTID
Kött och slaktavfall:
71 dagar
10/ 20 9.
SÄRSKILDA VARNINGAR, OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
10.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ} > Bruten förpackning används inom 28 dagar.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall l skall bortskaffas enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur.
Tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 05/ 053/ 001 (100 ml)
11/ 20 Lot{ nummer}
12/ 20 UPPGIFTER SOM SKALL FINNAS DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
INJEKTIONSFLASKA 100 ml
1.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
NAXCEL 100 mg/ ml injektionsvätska, suspension för svin
2.
DEKLARATION AV AKTIVT OCH ÖVRIGA INNEHÅLLSÄMNEN
Ceftiofur 100 mg/ ml
3.
FÖRPACKNINGSSTORLEK
100 ml
4.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄGAR
Intramuskulär användning
5 mg ceftiofur per kg kroppsvikt (1 ml per 20 kg kroppsvikt) Skaka flaskan kraftigt Begränsning av injektionsvolymen till högst 4 ml rekommenderas.
5.
KARENSTID
Kött och slaktavfall:
71 dagar
6.
SÄRSKILDA VARNINGAR, I FÖREKOMMANDE FALL
Läs bipacksedeln före användning.
7.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ} > Bruten förpackning används senast..... < lämna plats för införande av datum >
8.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
9.
TEXTEN ” FÖR DJUR ”
För djur.
13/ 20 10.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL TILLVERKARE SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS I EES, OM OLIKA
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
11.
NUMMER I GEMENSKAPSREGISTRET ÖVER LÄKEMEDEL
EU/ 2/ 05/ 053/ 001
12.
BATCHNUMMER
Lot {nummer}
14/ 20 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR INJEKTIONSFLASKA 50 ml
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
NAXCEL 100 mg/ ml injektionsvätska, suspension för svin Ceftiofur
2.
MÄNGD AKTIV SUBSTANS
100 mg/ ml
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
50 ml
ADMINISTRERINGSSÄTT
Intramuskulär användning
5.
KARENSTID
Kött och slaktavfall:
71 dagar
6.
BATCHNUMMER
Lot {nummer
7.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ} > Bruten förpackning används senast..... < lämna plats för införande av datum >
8.
TEXTEN ” FÖR DJUR ”
För djur.
15/ 20 B.
BIPACKSEDEL
16/ 20 BIPACKSEDEL
NAXCEL 100 mg/ ml injektionsvätska, suspension för svin
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
Rijksweg 12 B- 2870 Puurs Belgien
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
NAXCEL 100 mg/ ml injektionsvätska, suspension för svin
3.
DEKLARATION AV AKTIV SUBSTANS OCH ÖVRIGA SUBSTANSER
1 ml innehåller:
Ceftiofur, kristallinsk fri syra motsvarande ceftiofur
100 mg
Hjälpämnen:
Olja (vegetabilisk olja)
q. s. ad 1 ml
4.
INDIKATIONER
Behandling av bakteriell luftvägsinfektion förorsakat av Actinobacillus pleuropneumoniae, Pasteurella multocida, Haemophilus parasuis och Streptococcus suis Behandling av septikemi, polyartrit eller polyserosit i samband med Streptococcus suis- infektion
5.
KONTRAINDIKATIONER
Skall inte användas vid överkänslighet mot ceftiofur och andra β- laktamantibiotika.
17/ 20 6.
BIVERKNINGAR
Milda vävnadsreaktioner vid injektionsstället, såsom små områden (mindre än 6 cm2) av missfärgning och småcystor har iakttagits i upp till 42 dagar efter injektion.
Upplösning har iakttagits 56 dagar efter injektion.
Om du observerar andra biverkningar, tala om det för veterinären.
7.
DJURSLAG
Svin
8.
DOSERING
FÖR
VARJE
DJURSLAG,
ADMINISTRERINGSSÄTT
OCH
ADMINISTRERINGSVÄG
5 mg ceftiofur per kg kroppsvikt (motsvarande 1 ml NAXCEL per 20 kg kroppsvikt) injiceras intramuskulärt en gång, i nacken.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Skaka flaskan kraftigt i 30 sekunder eller tills all synlig fällning har lösts upp.
För att säkerställa korrekt dosering, skall kroppsvikten bestämmas noggrant för att undvika underdosering.
Begränsning av injektionsvolymen till högst 4 ml rekommenderas.
Användning av produkten skall baseras på bestämningar av känslighet för antibiotika.
10.
KARENSTID
Kött och slaktavfall:
71 dagar
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
Hållbarhet efter det att förpackningen öppnats första gången:
28 dagar Använd inte detta läkemedel efter utgångsdatumet på etiketten.
12.
SÄRSKILDA VARNINGAR
Penicilliner och cefalosporiner kan orsaka överkänslighet efter injektion, inandning, intag eller hudkontakt.
Överkänslighet mot penicilliner kan leda till korsreaktioner mot cefalosporiner och tvärtom.
Allergiska reaktioner mot dessa ämnen kan ibland vara allvarliga.
Hantera inte detta preparat om du vet att du är överkänslig.
Om du får symptom efter exponering, t. ex. hudutslag eller bestående ögonirritation, uppsök läkare.
Svullnad i ansiktet, läpparna eller ögonen, eller andningssvårigheter, är allvarligare symptom och kräver omedelbar läkarhjälp.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
21/ 08/ 2006
15.
ÖVRIGA UPPLYSNINGAR
Naxcel finns i 50 ml eller 100 ml injektionsflaska.
Eventuellt kommer inte alla förpackningsstorlekar at marknadsföras.
Ytterligare upplysningar om detta veterinärmedicinska läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Pfizer Animal Health s. a., Tel. / Tél.: +32 (0) 2 554 62 11
Luxembourg Pfizer Animal Health s. a., Tél.: + 32 (0) 2 554 62 11
Česká Republika Pfizer Animal Health Tel: +420 283 004 111
Magyarország Pfizer KFT Tel: +361 488 3695
Danmark Orion Pharma Animal Health Tlf: +45 49 12 67 65
Malta Agrimed Limited Tel: +356 21 465 797
Deutschland Pfizer GmbH, Tel: +49 (0) 721 6101 438
Nederland Pfizer Animal Health B. V., Tel: +31 (0) 10 4064 600
Eesti Norge Pfizer Animal Health Tel: +370 5 269 17 96
Orion Pharma Animal Health Tlf: +47 40 00 41 90
Ελλάδα Pfizer Hellas A. E.
Τηλ.: +30 2 10 67 85 800
Österreich Pfizer Corporation Austria G. m. b. H, Tel: +43 (0) 1 52 11 57 20
19/ 20 España Pfizer S.
A., Teléfono: +34 91 4909900
Polska Pfizer Trading Polska sp. z. o. o.
Tel: +48 22 335 62 00
France Pfizer Téléphone: +33 (0) 1 58 07 46 00
Portugal Laboratórios Pfizer, Lda Telefone: +351 21 423 55 00
Ireland Pfizer Healthcare Ireland, trading as:
Pfizer Animal Health Telephone: +353 (0) 1 467 6500
Slovenija Pfizer Animal Health Pfizer Luxemburg SARL Tel: +386 (0) 1 52 11 670
Ìsland Icepharma Ltd Tel: +354 540 80 80
Slovenská Republika Pfizer Animal Health Tel: +421 2 5930 1818
Italia Pfizer Italia S. r. l., Telefono: +39 06 3318 2933
Suomi/ Finland Pfizer Oy Animal Health, Telephone: +358 (0) 9 4300 40
Kύπροσ Pfizer Hellas A. E.
Τηλ.: +30 2 10 67 85 800
Sverige Orion Pharma AB Tel: +46 8 623 64 40
Latvija Pfizer Animal Health Tel: +370 5 269 17 96
United Kingdom Pfizer Ltd Telephone: +44 (0) 1304 616161
Lietuva Pfizer Animal Health Tel: +370 5 269 17 96
20/ 20
EU: s aktnummer
Fantasinamn
Styrka
Läkemedelsform
Djurslag
Administrerings Förpackning sätt
Innehåll
Förpacknings storlek
Karenstid
EU/ 2/ 98/ 008/ 001 Neocolipor
Adhesin F4 (F4ab, F4ac, F4ad), minimum 2, 1 SA. U * Adhesin F5, minimum 1, 7 SA. U * Adhesin F6, minimum 1, 4 SA. U * Adhesin F41, minimum 1, 7 SA. U *
Injektionsvätska, suspension
Svin (suggor och gyltor)
Intramuskulär injektion
Injektionsflask Kartong om 5 a av glas typ I doser i 10 ml med propp av injektionsflaska butylgummi
10 ml injektionsflaska
Noll dagar
EU/ 2/ 98/ 008/ 002 Neocolipor
Adhesin F4 (F4ab, F4ac,
Injektionsvätska,
Svin
Intramuskulär
Injektionsflask Kartong om 10
20 ml
injektion
EU/ 2/ 98/ 008/ 003 Neocolipor
Adhesin F4 (F4ab, F4ac,
Injektionsvätska,
Svin
Intramuskulär
Injektionsflask Kartong om 25
50 ml
injektion
EU/ 2/ 98/ 008/ 004 Neocolipor
Adhesin F4 (F4ab, F4ac,
Injektionsvätska,
Svin
Intramuskulär
Injektionsflask Kartong om 50
50 doser i 100 ml Noll dagar
a av glas typ I doser i 100 ml
och gyltor)
1
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 035
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
NEOCOLIPOR Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Dokumentet kan inte ersätta inte en personlig diskussion med en veterinär.
Vill du veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Neocolipor?
Coli) hos mycket unga smågrisar.
Vad används Neocolipor för?
Neocolipor ges till hongrisar, både suggor och gyltor, för att göra deras avkomma immun mot neonatal enterotoxikos.
Gyltor är djur som fött mindre än två kullar.
Vaccinet ges som intramuskulär injektion.
Hur verkar Neocolipor?
Coli som uttrycker adhesinerna F4ab (K88ab), F4ac (K88ac), F4ad (K88 ad) F5 (K99) F6 (987P) och F41.
Coli - stammar med adhesinerna F4, F5, F6 och F41.
Vaccinet är avsett för användning 5- 7 veckor före grisning tillsammans med en andra vaccinering 2 veckor före grisning.
Boostervaccinering ges 2 veckor före varje påföljande grisning.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur har Neocolipors effekt undersökts?
Ett antal försök utfördes, både i laboratoriet och på fältet för att läkemedlets effekt skulle kunna bedömas.
Säkerhetsdata lades också fram för rekommenderad användning av läkemedlet både i laboratoriemiljö och på fältet.
Läkemedlets säkerhet har visats tillräckligt.
Vilken nytta har Neocolipor visat vid studierna?
De resultat som lades fram visade statistisk signifikans mellan vaccinerade och icke- vaccinerade djur och påvisade således vaccinets effekt.
Omvaccinering visade sig vara effektiv med de rekommenderade intervallerna.
Vilka biverkningar har Neocolipor?
Vaccinationen kan leda till en lätt förhöjning av djurets kroppstemperatur (mindre än 1, 5°C under en period på högst 24 timmar).
Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Om du råkar injicera dig själv, uppsök genast läkare och visa bipacksedeln eller etiketten.
Hur lång tid ska gå innan djuret kan slaktas och köttet användas som livsmedel (karenstid)?
Noll dagar (vaccinet innehåller inga innehållsämnen som kan utgöra en risk för den som äter köttet från vaccinerade djur i rekommenderad dos).
Varför har Neocolipor godkänts?
Kommittén för veterinärmedicinska läkemedel (CVMP) fann att det i enlighet med Europeiska unionens krav har visats att Neocolipor är effektiv när det gäller att lindra neonatal enterotoxikos hos smågrisar.
Mer information om Neocolipor:
Den 9 augusti 2002 beviljade Europeiska kommissionen Mérial ett godkännande för försäljning av Neocolipor som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes sedan.
Information om förskrivning av produkten finns på etiketten/ ytterförpackningen.
Denna sammanfattning aktualiserades senast i augusti 2008.
© EMEA 2008
Sida 2/ 2
BILAGA I
PRODUKTRESUMÉ
1/ 20 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Neocolipor injektionsvätska, suspension
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Per dos om 2 ml:
Aktiva substanser:
E. coli adhesin F4 (F4ab, F4ac, F4ad), minimum E. coli adhesin F5, minimum 1, 7 SA. U * E. coli adhesin F6, minimum 1, 4 SA. U * E. coli adhesin F41, minimum 1, 7 SA. U *
2, 1 SA. U *
Tillräckig kvantitet för att uppnå en agglutinerande antikroppshalt av 1 log10 hos marsvin.
1, 4 mg
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Svin (suggor och gyltor).
4. 2 Indikationer, specificera djurslag
Coli- stammar som uttrycker adhesinerna F4ab, F4ac, F4ad, F5, F6 och F41, under de första levnadsdagarna.
4. 3 Kontraindikationer
Inga.
4. 4 Särskilda varningar < för respektive djurslag >
Inga.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
− Kontrollera att varje spädgris intar tillräcklig mängd kolostrum inom 6 timmar efter födseln, eftersom spädgrisarna får sitt skydd via detta intag. − Vaccinera endast friska djur.
2/ 20 − Administrera ej tillsammans med andra läkemedel.
Vid oavsiktlig självinjektion, uppsök genast läkare och visa bipacksedeln eller etiketten.
Tvätta och desinficera händerna efter användning.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Vaccination kan orsaka lindrig hyperthermi (mindre än 1, 5°C under maximalt 24 timmar).
4. 7 Användning under dräktighet, laktation eller äggläggning
Inga särskilda varningar.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Data avseende säkerhet och effekt då detta vaccin används tillsammans med något annat (på samma dag eller vid olika tidpunkt) saknas.
4. 9 Dos och administreringssätt
Omskakas före administration.
Använd sterila sprutor och kanyler.
Tillämpa aseptisk teknik vid administration.
1 dos (2 ml) ges intramuskulärt i nacken bakom örat enligt följande schema:
Grundvaccination:
Första injektionen:
5- 7 veckor före grisning.
2 veckor före grisning.
Revaccinering
1 injektion 2 veckor före varje påföljande grisning.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Inga biverkningar har observerats efter administration av dubbel rekommenderad dos.
4. 11 Karenstid( er)
Noll dagar.
5.
IMMUNOLOGISKA EGENSKAPER
ATCvet- kod:
QI09AB02
Coli som uttrycker adhesinerna F4ab, F4ac, F4ad, F5, F6 och F41, vilka orsakar neonatal enterotoxikosis hos smågrisar, adsorberade på aluminiumhydroxid.
Smågrisar immuniseras passivt via kolostrum och mjölk innehållande adhesinspecifika antikroppar.
3/ 20 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Tiomersal Aluminiumhydroxid Natriumklorid
6. 2 Inkompatibiliteter
Får ej blandas med andra läkemedel.
6. 3 Hållbarhet
18 månader vid 2 – 8°C.
Öppnad flaska:
3 timmar.
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2 oC- 8 oC).
Får ej frysas.
Ljuskänsligt
6. 5 Inre förpackning (förpackningstyp och material)
Förpackning om 5 doser i 10 ml injektionsflaska (flaska av glas typ I med propp av butylgummi) Förpackning om 10 doser i 20 ml injektionsflaska (flaska av glas typ I med propp av butylgummi) Förpackning om 25 doser i 50 ml injektionsflaska (flaska av glas typ I med propp av butylgummi) Förpackning om 50 doser i 100 ml injektionsflaska (flaska av glas typ I med propp av butylgummi)
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
MERIAL 29 avenue Tony Garnier F- 69007 LYON FRANKRIKE
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 98/ 008/ 001- 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
03/ 2008
4/ 20 10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
03/ 2008
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // emea. europa. eu.
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
5/ 20 BILAGA II
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
< E.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING >
6/ 20 A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH > INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkare av aktiv( a) substans( er) av biologiskt ursprung
MERIAL Laboratoire de Toulouse 4 Chemin du Calquet 31300 TOULOUSE FRANKRIKE
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
MERIAL Laboratoire Porte des Alpes Rue de l’ Aviation F- 69800 SAINT PRIEST FRANKRIKE
Tillverkningstillstånd utfärdat den 31 mars 1992 av franska Ministère des Affaires Sociales, Ministère délégué à la Santé, och Ministére de l’ Agriculture et de la Forêt.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
7/ 20 D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Bilaga 2 i rådets förordning (EEG) nr 2377/ 90
Farmakologiskt aktiva substanser
Djurart
Övriga bestämmelser
Aluminiumhydroxid1
Alla livsmedelsproducerande arter
Tiomersal2
Alla livsmedelsproducerande Får
ingsmedel i i en koncentration
överskrider 0, 02% Natriumhydroxid3
Alla livsmedelsproducerande arter
Natriumklorid4
Alla livsmedelsproducerande arter
Saltsyra5
1 EGT nr L 290 av den 05. 12. 95 2 EGT nr L 110 av den 26. 04. 97 3 EGT nr L 272 av den 25. 10. 96 4 EGT nr L 290 av den 05. 12. 95 5 EGT nr L 143 av den 27. 06. 95
8/ 20 BILAGA III
MÄRKNING OCH BIPACKSEDEL
9/ 20 A.
MÄRKNING
10/ 20 < UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN > < UPPGIFTER SOM SKALL FINNAS PÅ DEN INRE FÖRPACKNINGEN >
{FÖRPACKNINGSTYP}
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Neocolipor injektionsvätska, suspension
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Per dos om 2 ml:
E. coli adhesin F4 (F4ab, F4ac, F4ad), minimum E. coli adhesin F5, minimum 1, 7 SA. U * E. coli adhesin F6, minimum 1, 4 SA. U * E. coli adhesin F41, minimum 1, 7 SA. U *
Tillräckig kvantitet för att uppnå en agglutinerande antikroppshalt av 1 log10 hos marsvin.
1, 4 mg
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension
4.
FÖRPACKNINGSSTORLEK
5 doser = 10 ml injektionsflaska 10 doser =20 ml injektionsflaska 25 doser = 50 ml injektionsflaska 50 doser = 100 ml injektionsflaska
5.
DJURSLAG
Svin (suggor och gyltor).
6.
INDIKATION( ER)
Läs bipacksedeln före användning.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Intramuskulär injektion.
11/ 20 8.
KARENSTID
Karenstid:
Noll dagar
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Omskakas före administration.
10.
UTGÅNGSDATUM
EXP
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt.
Får ej frysas.
Ljuskänsligt Öppnad flaska:
3 timmar.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
MERIAL 29 avenue Tony Garnier F- 69007 LYON FRANKRIKE
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 98/ 008/ 001 EU/ 2/ 98/ 008/ 002 EU/ 2/ 98/ 008/ 003 EU/ 2/ 98/ 008/ 004
10 ml injektionsflaska 20 ml injektionsflaska 50 ml injektionsflaska 100 ml injektionsflaska
12/ 20 17.
BATCHNUMMER
Lot
13/ 20 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
{FÖRPACKNINGSTYP}
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Neocolipor Injektionsvätska, suspension Svin (suggor och gyltor)
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
adhesiner:
F4 (F4ab, F4ac, F4ad), F5, F6, F41 Aluminiumadjuvans
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
2 ml = 1 dos 5d 10 ml injektionsflaska 2 ml = 1 dos 10d 20 ml injektionsflaska 2 ml = 1 dos 25d 50 ml injektionsflaska
4.
ADMINISTRERINGSSÄTT
Intramuskulär injektion
KARENSTID
BATCHNUMMER
Lot
7.
UTGÅNGSDATUM
EXP
8.
TEXTEN ” FÖR DJUR ”
För djur.
Läs bipacksedeln före användning.
14/ 20 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
{FÖRPACKNINGSTYP}
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Neocolipor Injektionsvätska, suspension Svin (suggor och gyltor)
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Per dos om 2 ml:
2, 1 SA. U *
Tillräckig kvantitet för att uppnå en agglutinerande antikroppshalt av 1 log10 hos marsvin.
Aluminium (som hydroxid)
1, 4 mg
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
100 ml injektionsflaska
4.
ADMINISTRERINGSSÄTT
Intramuskulär injektion
KARENSTID
BATCHNUMMER
Lot
7.
UTGÅNGSDATUM
EXP
15/ 20 8.
TEXTEN ” FÖR DJUR ”
För djur.
Omskakas före administration.
Läs bipacksedeln före användning.
16/ 20 B.
BIPACKSEDEL
17/ 20 BIPACKSEDEL Neocolipor
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
MERIAL 29 avenue Tony Garnier F- 69007 LYON FRANKRIKE
MERIAL Laboratoire Porte des Alpes Rue de l’ Aviation F- 69800 SAINT PRIEST FRANKRIKE
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Neocolipor injektionsvätska, suspension
3.
DEKLARATION AV AKTIVA SUBSTANSER OCH ÖVRIGA SUBSTANSER
Per dos om 2 ml:
E. coli adhesin F4 (F4ab, F4ac, F4ad), minimum E. coli adhesin F5, minimum 1, 7 SA. U * E. coli adhesin F6, minimum 1, 4 SA. U * E. coli adhesin F41, minimum 1, 7 SA. U *
Tillräckig kvantitet för att uppnå en agglutinerande antikroppshalt av 1 log10 hos marsvin.
1, 4 mg
4.
INDIKATION( ER)
Inaktiverat vaccin för minskning av neonatal enterotoxicosis hos smågrisar orsakad av E.
Coli - stammar som uttrycker adhesionsmolekyler F4ab, F4ac, F4ad, F5, F6 och F41.
5.
KONTRAINDIKATIONER
Inga.
6.
BIVERKNINGAR
Vaccination kan orsaka lindrig hyperthermi (mindre än 1, 5°C under maximalt 24 timmar).
18/ 20 Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Svin (suggor och gyltor)
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Vaccinationsprogram, 1 dos (2 ml):
Grundvaccinering
Första injektionen:
5- 7 veckor före grisning.
2 veckor före grisning.
Revaccinering
1 injektion 2 veckor före varje påföljande grisning.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Intramuskulärt i nacken bakom örat.
Omskakas före administrering.
Använd sterila sprutor och kanyler.
Tillämpa aseptisk teknik vid administrering.
10.
KARENSTID
Noll dagar.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2 oC- 8 oC).
Får ej frysas.
Ljuskänsligt.
Hållbarhet öppnad flaska:
3 timmar.
12.
SÄRSKILD( A) VARNING( AR)
― Kontrollera att varje spädgris intar tillräcklig mängd kolostrum inom 6 timmar efter födseln, eftersom spädgrisarna får sitt skydd via detta intag. ― Vaccinera endast friska djur. ― Administrera ej med andra läkemedel.
Data avseende säkerhet och effekt då detta vaccin används tillsammans med något annat (på samma dag eller vid olika tidpunkt) saknas.
I fall av oavsiktlig självinjektion, uppsök genast läkare och visa bipacksedeln eller etiketten.
Tvätta och desinficera händerna efter användning.
Inga biverkningar har observerats efter administration av dubbel rekommenderad dos.
19/ 20 Ska inte blandas med annat vaccin.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Dessa åtgärderna är till för att skydda miljön.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
03/ 2008
Utförlig information om denna produkt finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // emea. europa. eu.
15.
ÖVRIGA UPPLYSNINGAR
Coli som uttrycker adhesinerna F4ab, F4ac, F4ad, F5, F6 och F41, vilka orsakar neonatal enterotoxikosis hos smågrisar, adsorberade på aluminiumhydroxid.
Hos suggor och gyltor inducerar vaccinet specifik serokonversion av vaccinerade djur.
Smågrisar immuniseras passivt via kolostrum och mjölk innehållande adhesinspecifika antikroppar.
Förpackning om 5 doser i 10 ml injektionsflaska (flaska av glas typ I med propp av butylgummi) Förpackning om 10 doser i 20 ml injektionsflaska (flaska av glas typ I med propp av butylgummi) Förpackning om 25 doser i 50 ml injektionsflaska (flaska av glas typ I med propp av butylgummi) Förpackning om 50 doser i 100 ml injektionsflaska (flaska av glas typ I med propp av butylgummi) Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras. >
För djur - tillhandahålls endast efter förskrivning från veterinär.
20/ 20
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 134
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
NETVAX
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Dokumentet kan inte ersätta en personlig diskussion med din veterinär.
Vill du veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs den vetenskapliga diskussionen (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Netvax?
Netvax är ett vaccin som innehåller en toxoid (ett försvagat toxin) från bakterien Clostridium perfringens (C. perfringens) typ A.
Vaccinet är en emulsion (en blandning av olje - och vattenbaserade vätskor) för injektion.
Vad används Netvax för?
Netvax används för att vaccinera värphöns mot nekrotiserande enterit orsakad av C. perfringens typ A så att de överför immunitet mot sjukdomen till sina kycklingar.
Nekrotiserande enterit är en sjukdom som orsakar tarmskador och fåglar med denna sjukdom utvecklas sämre.
Netvax används för att minska antal dödsfall samt förekomst och allvarliga fall av sjukdomen.
Netvax injiceras i bröstmuskeln.
Vaccinationsschemat består av två doser där den första dosen ges vid 10 till 14 veckors ålder och den andra dosen 4 till 10 veckor efter den första.
Den andra dosen ska ges minst sex veckor innan värphönsen börjar lägga ägg.
Hönsen kan överföra immunitet till sina kycklingar i nästan ett år efter den sista vaccinationen.
Hur verkar Netvax?
Netvax är ett vaccin.
Vacciner verkar genom att ” lära ” immunsystemet (kroppens naturliga försvar) hur det ska försvara sig mot sjukdomar.
Netvax innehåller små mängder av en toxoid från C. perfringens typ A.
Antikropparna överförs från hönsen till kycklingarna via äggen.
Dessa antikroppar hjälper kycklingarna att bekämpa nekrotiserande enterit orsakad av C. perfringens typ A om de exponeras för bakterien efter äggkläckningen.
Netvax innehåller en typ av toxoid från C. perfringens som kallas alfatoxoid.
Vaccinet innehåller också ett så kallat adjuvans (mineralolja) för att stimulera bättre svar på vaccinationen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
I studierna jämfördes värphöns som vaccinerats med Netvax med fåglar som inte fick detta vaccin.
I studierna undersöktes även antal dödsfall hos kycklingar som kläckts av vaccinerade värphöns, samt förekomst och allvarlighetsgrad av lesioner orsakade av nekrotiserande enterit i tarmen efter att kycklingarna avsiktligt infekterats med bakterien vid tre veckors ålder.
Vilken nytta har Netvax visat vid studierna?
I studierna visades att vaccinet är effektivt för att stimulera produktionen av antikroppar i värphöns och deras ägg.
Vaccinet tolererades väl av värphönsen utan någon effekt på produktionen av ägg eller kycklingar.
Hos kycklingar som kläckts från vaccinerade värphöns minskade vaccinet antalet dödsfall samt även förekomsten och allvarlighetsgraden av lesioner orsakade av nekrotiserande enterit.
Vaccinet skyddade kycklingarna under den tidiga perioden i livet då risken att drabbas av sjukdomen är störst.
Vilka är riskerna med Netvax?
Vaccinationen orsakar svullnad vid injektionsstället.
Svullnaden efter den första vaccinationen ger vanligtvis med sig efter 30 dagar och kan vara minst 35 dagar efter den andra vaccinationen.
Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Denna produkt innehåller mineralolja.
Oavsiktlig injektion av Netvax kan orsaka svår smärta och svullnad, särskilt om det oavsiktligt injiceras i en led eller ett finger.
Vid oavsiktlig injektion, kontakta omedelbart läkare och visa bipacksedeln.
Om smärtan kvarstår i mer än 12 timmar efter undersökningen, kontakta läkare igen.
Hur lång tid ska gå innan djuret kan slaktas och köttet användas som livsmedel (karenstid)?
Karenstiden är noll dagar.
Varför har Netvax godkänts?
Kommittén för veterinärmedicinska läkemedel (CVMP) fann att fördelarna med Netvax är större än riskerna vid aktiv immunisering av värphöns i syfte att ge deras avkomma passiv immunisering mot nekrotiserande enterit under äggläggningstiden, för att minska dödligheten samt förekomsten och allvarlighetsgraden av lesioner orsakade av C. perfringens typ A- inducerad nekrotiserande enterit.
Kommittén rekommenderade att Netvax skulle godkännas för försäljning.
Nytta/ risk- förhållandet behandlas i modul 6 i detta EPAR.
Mer information om Netvax:
Den 16 april 2009 beviljade Europeiska kommissionen Intervet International BV ett godkännande för försäljning av Netvax som gäller i hela Europeiska unionen.
Information om förskrivning av produkten finns på etiketten/ ytterförpackningen.
Denna sammanfattning aktualiserades senast den 16 april 2009.
2/ 2
Djurslag
Administrerings -
Förpacknings - Karenstid
EU: s aktnummer Fantasinamn
Läkemedelsform
sätt
Förpackning
Innehåll
storlek
EU/ 2/ 09/ 093/ 001
Netvax
Minst 6, 8 IE *
Injektionsvätska, Kycklingar emulsion
Intramuskulär användning
Flaska av high density polyetylen (HDPE), försluten med en klorobutyl - gummipropp och en aluminium - försegling
1 flaska
Noll dagar
EU/ 2/ 09/ 093/ 002
Netvax
Minst 6, 8 IE *
Intramuskulär användning
Flaska av high density polyetylen (HDPE), försluten med en klorobutyl - gummipropp och en aluminium - försegling
6 flaskor
Noll dagar
* Internationella enheter per ml kaninserum bestämt genom hemolysinhibitionsanalys.
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Netvax, injektionsvätska, emulsion till kycklingar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En dos (0, 5 ml) innehåller:
Aktiv substans:
Clostridium perfringens Typ A alfatoxoid
Minst 6, 8 IE *
Adjuvans:
Lättflytande mineralolja
0, 31 ml
Hjälpämne:
Tiomersal
0, 035- 0, 05 mg
* Internationella enheter per ml kaninserum bestämt genom hemolysinhibitionsanalys.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, emulsion Vitaktig, oljig emulsion.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Kycklingar.
4. 2 Indikationer, specificera djurslag
För aktiv immunisering av kycklingar för att åstadkomma överföring av passiv immunitet till avkomman mot nekrotiserande enterit under äggläggningsperioden.
För att minska dödlighet, samt incidens och svårighetsgrad av lesioner orsakade av Clostridium perfringens Typ A inducerad nekrotiserande enterit.
Efter experimentell infektion hos kycklingar har effekt påvisats cirka tre veckor efter kläckning.
Insättande av passiv överföring av immunitet:
6 veckor efter avslutad vaccination.
Varaktighet av passiv överföring av immunitet:
51 veckor efter avslutad vaccination.
4. 3 Kontraindikationer
Inga.
4. 4 Särskilda varningar
Inga.
Särskilda försiktighetsåtgärder för djur
Inga.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Till användaren:
Denna produkt innehåller mineralolja.
I sällsynta fall kan det leda till förlust av fingret, om man inte kommer under medicinsk vård omedelbart.
Vid oavsiktlig injektion med denna produkt, uppsök snabbt läkare - även om endast en väldigt liten mängd injicerats - och ta med denna information.
Om smärtan kvarstår i mer än 12 timmar efter läkarundersökning, kontakta läkare igen.
Till läkaren:
Denna produkt innehåller mineralolja.
Även om små mängder injicerats, kan en oavsiktlig injektion med denna produkt orsaka intensiv svullnad, som till exempel kan leda till ischemisk nekros och även till förlust av ett finger.
Sakkunniga, SNABBA, kirurginsatser krävs och det kan bli nödvändigt med incision och irrigation av det injicerade området, särskilt om det rör sig om mjukdelar eller senor i ett finger.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Inga systemiska reaktioner på vaccination har setts efter intramuskulär injektion.
Vaccination kan ge upphov till en måttlig svullnad av bröstvävnaden som försvinner inom 30 dagar.
Efter den andra vaccinationen kan svullnaden kvarstå i åtminstone 35 dagar.
Svullnad är mycket vanligt.
4. 7 Användning under dräktighet, laktation eller äggläggning
Vaccinet är säkert för användning till äggläggande fåglar och avelsfåglar.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Information saknas avseende säkerhet och effekt av detta vaccin när det används tillsammans med något annat läkemedel.
Beslut ifall detta vaccin ska användas före eller efter något annat läkemedel bör därför tas i varje enskilt fall.
4. 9 Dos och administreringssätt
Kycklingarna vaccineras genom intramuskulär injektion i bröstet.
En dos om 0, 5 ml ska ges vid 10 till 14 veckors ålder.
En andra dos om 0, 5 ml ska ges 4 till 10 veckor efter den första vaccinationen.
Den andra dosen ska ges minst 6 veckor före äggläggningens början.
Skaka vaccinet väl före användning.
Sprutor och kanyler måste vara sterila före användning.
Följ sedvanliga aseptiska rutiner.
3 4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Efter administrering av dubbel dos kan lokala reaktioner öka något (se avsnitt 4. 6).
4. 11 Karenstid( er)
Noll dagar.
5.
IMMUNOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp:
ATCvet- kod:
QI01AB08
För stimulering av aktiv immunitet hos kycklingar för att åstadkomma överföring av passivt skydd till avkomman mot nekrotiserande enterit orsakad av Clostridium perfringens Typ A.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Lättflytande mineralolja Tiomersal Formaldehyd Sorbitanoleat Polysorbat 80 Bensylalkohol Trietanolamin EDTA Natriumklorid
6. 2 Inkompatibiliteter
Ska inte blandas med något annat läkemedel.
6. 3 Hållbarhet
Hållbarhet i oöppnad förpackning:
18 månader Hållbarhet i öppnad innerförpackning:
Används omedelbart.
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2 oC- 8 oC).
Får ej frysas.
Ljuskänsligt.
6. 5 Inre förpackning (förpackningstyp och material)
500 ml formbar flaska av HDPE (polyeten med hög densitet), försluten med en klorobutylgummipropp och en aluminiumförsegling med ett centralt hål.
1 x 500 ml 6 x 500 ml Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
4 6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 09/ 093/ 001 EU/ 2/ 09/ 093/ 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
16/ 04/ 2009
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
16/ 04/ 2009
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
5 BILAGA II
A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
6 A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkare av aktiv( a) substans( er) av biologiskt ursprung
Schering- Plough Animal Health 33 Whakatiki Street Upper Hutt Nya Zeeland
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
S- P Veterinary Ltd Breakspear Road South Harefield Uxbridge UB9 6LS Storbritannien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Receptbelagt.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Enligt artikel 71 i direktiv 2001/ 82/ EG förbjuder eller kan medlemsstaterna förbjuda import, försäljning, tillhandahållande och/ eller användning av det veterinärmedicinska läkemedlet inom hela eller delar av sitt territorium om följande fastställs:
a) Administreringen av detta läkemedel till djur kommer att försvåra genomförandet av nationella program för diagnostisering, övervakning eller utrotning av djursjukdom eller medför svårigheter att intyga frånvaron av kontamination hos levande djur eller livsmedel eller andra produkter, som härrör från behandlade djur.
b) Den sjukdom som detta läkemedel är avsett att ge immunitet mot förekommer i stort sett inte inom det området.
7 D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Farmakologiskt
Djurslag
Övriga
aktiv( a) substans( er)
bestämmelser
Tiomersal
Alla livsmedelsproducerande djurslag
Bilaga II i rådets förordning (EEC) nr 2377/ 90
EDTA
Alla livsmedelsproducerande djurslag
Bilaga II i rådets förordning (EEC) nr 2377/ 90
Formaldehyd
Alla livsmedelsproducerande djurslag
Bilaga II i rådets förordning (EEC) nr 2377/ 90
Mineralolja
Alla livsmedelsproducerande djurslag
Bilaga II i rådets förordning (EEC) nr 2377/ 90
Bensylalkohol
Alla livsmedelsproducerande djurslag
Bilaga II i rådets förordning (EEC) nr 2377/ 90
Trietanolamin (vid doser upp till 0, 25 mg/ kg kroppsvikt) omfattas inte av rådets förordning (EEC) nr 2377/ 90.
8 BILAGA III
MÄRKNING OCH BIPACKSEDEL
9 A.
MÄRKNING
10 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
Kartong
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Netvax Injektionsvätska, emulsion till kycklingar
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Per dos om 0, 5 ml:
Clostridium perfringens Typ A alfatoxoid: ≥6, 8 IE * Lättflytande mineralolja:
0, 31 ml Tiomersal:
0, 035- 0, 05 mg
* Internationella enheter per ml kaninserum bestämt genom hemolysinhibitionsanalys.
3.
LÄKEMEDELSFORM
4.
FÖRPACKNINGSSTORLEK
1 x 500 ml 6 x 500 ml
5.
DJURSLAG
Kycklingar.
6.
INDIKATION( ER)
Vaccin mot nekrotiserande enterit.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Intramuskulär användning.
Skakas väl före användning.
Läs bipacksedeln före användning.
11 9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Oavsiktlig injektion är farlig – läs bipacksedeln före användning.
10.
UTGÅNGSDATUM
EXP (månad/ år) Öppnad förpackning ska användas omedelbart.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2 oC- 8 oC).
Får ej frysas.
Ljuskänsligt.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Läs bipacksedeln.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur – receptbelagt.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederländerna
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 09/ 093/ 001 EU/ 2/ 09/ 093/ 002
17.
TILLVERKNINGSSATSNUMMER
Batch {nummer}
12 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Etikett
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Netvax Injektionsvätska, emulsion till kycklingar
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Per dos om 0, 5 ml:
Clostridium perfringens Typ A alfatoxoid: ≥6, 8 IE * Lättflytande mineralolja:
0, 31 ml Tiomersal:
0, 035- 0, 05 mg
* Internationella enheter per ml kaninserum bestämt genom hemolysinhibitionsanalys.
3.
LÄKEMEDELSFORM
4.
FÖRPACKNINGSSTORLEK
1 x 500 ml 6 x 500 ml
5.
DJURSLAG
Kycklingar.
6.
INDIKATIONER
Vaccin mot nekrotiserande enterit.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Intramuskulär användning.
Skakas väl före användning.
Läs bipacksedeln före användning.
8.
KARENSTID
Karenstid:
Noll dagar.
13 9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Oavsiktlig injektion är farlig – läs bipacksedeln före användning.
10.
UTGÅNGSDATUM
EXP (månad/ år) Öppnad förpackning ska användas omedelbart.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2 oC- 8 oC).
Får ej frysas.
Ljuskänsligt.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur – receptbelagt.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 09/ 093/ 001 EU/ 2/ 09/ 093/ 002
14 17.
TILLVERKNINGSSATSNUMMER
Batch {nummer}
16 BIPACKSEDEL
Netvax, injektionsvätska, emulsion till kycklingar
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännande för försäljning:
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederländerna
Tillverkare:
S- P Veterinary Ltd Breakspear Road South Harefield Uxbridge Middlesex, UB9 6LS Storbritannien
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Netvax, injektionsvätska, emulsion till kycklingar
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
En dos (0, 5 ml) innehåller:
Aktiv substans:
Clostridium perfringens Typ A alfatoxoid
Minst 6, 8 IE *
Lättflytande mineralolja
0, 31 ml
Tiomersal
0, 035- 0, 05 mg
* Internationella enheter per ml kaninserum bestämt genom hemolysinhibitionsanalys.
4.
ANVÄNDNINGSOMRÅDE( N)
För aktiv immunisering av kycklingar för att åstadkomma överföring av passiv immunitet till avkomman mot nekrotiserande enterit under äggläggningsperioden.
För att minska dödlighet, samt incidens och svårighetsgrad av lesioner orsakade av Clostridium perfringens Typ A inducerad nekrotiserande enterit.
Efter experimentell infektion hos kycklingar har effekt påvisats cirka tre veckor efter kläckning.
17 Insättande av passiv överföring av immunitet:
6 veckor efter avslutad vaccination.
Varaktighet av passiv överföring av immunitet:
51 veckor efter avslutad vaccination.
5.
KONTRAINDIKATIONER
Inga.
6.
BIVERKNINGAR
Inga systemiska reaktioner på vaccination har setts efter intramuskulär injektion.
Vaccination kan ge upphov till en måttlig svullnad av bröstvävnaden som försvinner inom 30 dagar.
Efter den andra vaccinationen kan svullnaden kvarstå i åtminstone 35 dagar.
Svullnad är mycket vanligt.
Efter administrering av dubbel dos kan lokala reaktioner öka något.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna information, tala om det för veterinären.
7.
DJURSLAG
Kycklingar.
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Kycklingarna vaccineras genom intramuskulär injektion i bröstet.
En dos om 0, 5 ml ska ges vid 10 till 14 veckors ålder.
En andra dos om 0, 5 ml ska ges 4 till 10 veckor efter den första vaccinationen.
Den andra dosen ska ges minst 6 veckor före äggläggningens början.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Skaka vaccinet väl före användning.
Sprutor och kanyler måste vara sterila före användning.
Följ sedvanliga aseptiska rutiner.
10.
KARENSTID
Noll dagar.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Förvaras och transporteras kallt (2 oC- 8 oC).
Får ej frysas.
Ljuskänsligt.
Använd inte detta läkemedel efter utgångsdatumet på kartongen.
Används omedelbart.
18 12.
SÄRSKILD( A) VARNING( AR)
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Till användaren:
Denna produkt innehåller mineralolja.
I sällsynta fall kan det leda till förlust av fingret, om man inte kommer under medicinsk vård omedelbart.
Vid oavsiktlig injektion med denna produkt, uppsök snabbt läkare - även om endast en väldigt liten mängd injicerats - och ta med denna information.
Om smärtan kvarstår i mer än 12 timmar efter läkarundersökning, kontakta läkare igen.
Till läkaren:
Denna produkt innehåller mineralolja.
Även om små mängder injicerats, kan en oavsiktlig injektion med denna produkt orsaka intensiv svullnad, som till exempel kan leda till ischemisk nekros och även till förlust av ett finger.
Sakkunniga, SNABBA, kirurginsatser krävs och det kan bli nödvändigt med incision och irrigation av det injicerade området, särskilt om det rör sig om mjukdelar eller senor i ett finger.
Information saknas avseende säkerhet och effekt av detta vaccin när det används tillsammans med något annat läkemedel.
Beslut ifall detta vaccin ska användas före eller efter något annat läkemedel bör därför tas i varje enskilt fall.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
16/ 04/ 2009
15.
ÖVRIGA UPPLYSNINGAR
För stimulering av aktiv immunitet hos kycklingar för att åstadkomma överföring av passivt skydd till avkomman mot nekrotiserande enterit orsakad av Clostridium perfringens Typ A.
Förpackningsstorlekar:
1 x 500 ml 6 x 500 ml Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
För ytterligare upplysningar om detta läkemedel, kontakta ombudet för innehavaren av godkännandet för försäljning.
19
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 118
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
NOBILIS INFLUENZA H5N2
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om hur denna produkt kan användas ska du kontakta den nationella veterinärmyndigheten.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CVMP bygger sina rekommendationer på.
Vad är Nobilis Influenza H5N2?
Nobilis Influenza H5N2 är ett vaccin som innehåller inaktiverat fågelinfluensavirus H5N2 (inaktiverat innebär att viruset har avdödats så att det inte längre kan orsaka sjukdomen).
Vad används Nobilis Influenza H5N2 för?
Nobilis Influenza H5N2 är ett vaccin som används på kycklingar för att skydda dem mot fågelinfluensa.
Vaccinet minskar influensasymptomen och utsöndringen av virus från infekterade fåglar.
Vaccinet injiceras intramuskulärt (i en muskel) eller subkutant (under huden).
Vaccinet används endast som en del av ett godkänt nationellt program för sjukdomskontroll.
Anledningen är att det är de nationella veterinärmyndigheterna som ansvarar för kontrollen av fågelinfluensa i samråd med Europeiska kommissionen.
Hur verkar Nobilis Influenza H5N2?
Nobilis Influenza H5N2 är ett vaccin.
När det ges till kycklingar lär sig deras immunsystem (det naturliga försvaret mot sjukdomar) hur det ska bilda antikroppar (en särskild sorts proteiner) för att bekämpa sjukdomen.
Om vaccinerade fåglar i framtiden skulle utsättas för fågelinfluensavirus kan immunsystemet bilda dessa antikroppar snabbare så att fåglarna kan försvara sig bättre mot sjukdomen.
Detta innebär att vaccinerade fåglar bildar antikroppar mot dessa båda antigener.
Denna virusstam har valts därför att den skyddar fåglarna mot sjukdomsframkallande H5N1- stammar som förekommer i naturen (korsskydd) samtidigt som det går att skilja vaccinerade fåglar från infekterade.
Vaccinerade fåglar kan skiljas från infekterade med ett diagnostiskt test för antikroppar riktade mot N2 - komponenten.
Denna åtskillnad är viktig för övervakningen och kontrollen av sjukdomen.
Hur har Nobilis Influenza H5N2: s effekt undersökts?
Företaget har gjort laboratoriestudier av vaccinets säkerhet med ett vaccin som är mycket likt Nobilis Influenza H5N2.
Detta vaccin har till en del samma innehållsämnen som Nobilis Influenza H5N2 men innehåller andra antigener (virus), varav två framställs med samma process som den som används för
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged fågelinfluensaantigenet i Nobilis Influenza.
Företaget testade också säkerheten hos tre standardproduktionssatser av Nobilis Influenza H5N2.
Studierna gjordes på infektionsfria kycklingar som var en dag respektive 2 till 4 veckor gamla.
Effektivitetsdata för vaccinet byggde på publicerade vetenskapliga artiklar och interna företagsrapporter.
I dessa ingick också studier på andra fågelarter (ankor, kalkoner och fasaner) och studier med antingen subkutan eller intramuskulär administrering.
Vaccinet utvärderades när det rådde en krissituation, vilket innebär att ytterligare studier med Nobilis H5N2 fortfarande pågår och kommer att utvärderas.
Vilken nytta har Nobilis Influenza H5N2 visat vid studierna?
• Resultaten från säkerhetsstudierna tyder på att produkten är säker för kycklingar.
Vid jämförelse visade sig subkutan och intramuskulär administrering ge samma svar. • Det har visat sig att vaccinet förhindrar kliniska symptom och dödlighet samt minskar utsöndringen av virus hos infekterade kycklingar. • Vaccinet kan leda till att antikroppar bildas hos en mängd olika fågelarter. • Om det fågelinfluensavirus som förekommer i naturen har en annan N- komponent än den N2 - komponent som ingår i vaccinet kan det gå att skilja mellan vaccinerade och infekterade fåglar med ett diagnostiskt test som upptäcker antikroppar mot neuraminidas.
Vilka är riskerna med Nobilis Influenza H5N2?
I likhet med många andra vacciner med adjuvans kan Nobilis Influenza H5N2 ge en svullnad vid injektionsstället som kan finnas kvar i omkring 14 dagar.
Vilka säkerhetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Vaccinet innehåller en mineralolja.
Den som ger vaccinet noga se till att han/ hon inte råkar injicera sig själv.
Hur lång tid ska gå innan djuret kan slaktas och köttet användas som livsmedel (karenstid)?
Noll dagar.
Vaccinet innehåller inga innehållsämnen som kan utgöra någon risk för den som äter köttet från vaccinerade fåglar.
Varför har Nobilis Influenza H5N2 godkänts?
Kommittén för veterinärmedicinska läkemedel (CVMP) kom fram till slutsatsen att vaccinet har visats ha effekt för att förhindra klinisk sjukdom hos fjäderfä och skulle kunna vara ett användbart verktyg för att kontrollera en utbrott av fågelinfluensaepidemi.
På grund av det aktuella epidemiologiska läget när det gäller fågelinfluensa och det därmed sammanhängande hotet mot såväl människors som djurs hälsa rekommenderade kommittén att godkännande för försäljning skulle beviljas.
Nytta/ riskförhållandet behandlas i modul 6 i detta EPAR.
Nobilis Influenza H5N2 har godkänts i ” undantagsfall ”.
Detta innebär att det ännu inte har varit möjligt att få fullständig information om produkten.
Europeiska läkemedelsmyndigheten (EMEA) kommer att se över kompletterande information som kommer att bli tillgänglig enligt en överenskommen tidtabell och denna sammanfattning kommer att aktualiseras vid behov.
Sida 2/ 3 ©EMEA 2006 Mera information om Nobilis Influenza H5N2:
Den 01/ 09/ 2006 beviljade Europeiska kommissionen Intervet International BV ett godkännande för försäljning för Nobilis Influenza H5N2 som gäller i hela Europeiska Unionen.
Denna sammanfattning aktualiserades senast 05/ 09/ 2006.
Sida 3/ 3 ©EMEA 2006
EU: s aktnummer
Fantasinamn
Styrka
Läkemedelsform
Djurslag
Administrerings - sätt
Förpackning
Innehåll
Förpacknings - Karenstid storlek
EU/ 2/ 06/ 061/ 001
Nobilis Influenza H5N2
HI- titer ≥ 6, 0 log2 per dos
Injektionsvätska, emulsion
Kycklingar
Intramuskulärt eller subkutant
Glasflaskor (hydrolytisk klass II) med gummipropp och aluminiumlock
250 ml
1 flaska
Noll dagar
EU/ 2/ 06/ 061/ 002
Nobilis Influenza H5N2
HI- titer ≥ 6, 0 log2 per dos
Injektionsvätska, emulsion
Kycklingar
Intramuskulärt eller subkutant
Glasflaskor (hydrolytisk klass II) med gummipropp och aluminiumlock
500 ml
1 flaska
Noll dagar
EU/ 2/ 06/ 061/ 003
Nobilis Influenza H5N2
HI- titer ≥ 6, 0 log2 per dos
Injektionsvätska, emulsion
Kycklingar
Intramuskulärt eller subkutant
PET- flaskor med gummipropp och aluminiumlock
250 ml
1 flaska
Noll dagar
EU/ 2/ 06/ 061/ 004
Nobilis Influenza H5N2
HI- titer ≥ 6, 0 log2 per dos
Injektionsvätska, emulsion
Kycklingar
Intramuskulärt eller subkutant
PET- flaskor med gummipropp och aluminiumlock
500 ml
1 flaska
Noll dagar
CVMP/ 298867/ 06
1/ 1
©EMEA 2006
BILAGA I
PRODUKTRESUMÉ
1 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Nobilis Influenza H5N2, injektionsvätska, emulsion för kyckling
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En dos à 0, 5 ml innehåller:
Aktiv substans:
Inaktiverat helvirusantigen av fågelinfluensavirus, subtyp H5N2 (stam A/ duck/ Potsdam/ 1402/ 86), som inducerar en HI- titer på ≥6, 0 log2- enheter enligt styrkebestämning.
Adjuvans:
Lättflytande paraffin 234, 8 mg/ 0, 5 ml
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1
3.
LÄKEMEDELSFORM
Injektionsvätska, emulsion
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Kycklingar
4. 2 Indikationer, specificera djurslag
För aktiv immunisering av kycklingar mot fågelinfluensa typ A, subtyp H5.
Effekten har bedömts på grundval av preliminära resultat hos kycklingar.
Reduktion av kliniska symptom, dödlighet och utsöndring av virus efter challenge kunde påvisas tre veckor efter vaccineringen.
Serumantikroppar kan förväntas finnas kvar i minst 12 månader efter administrering av två doser vaccin.
4. 3 Kontraindikationer
Skall inte administreras intramuskulärt till kycklingar yngre än 2 veckor.
4. 4 Särskilda varningar
Vaccinet har testats med avseende på säkerhet hos kycklingar.
Om det används för andra fågelarter för vilka infektionsrisk anses föreligga skall användning på dessa arter göras med försiktighet, och vaccinet bör testas på ett mindre antal fåglar före massvaccinering.
Effektiviteten på andra arter kan skilja sig från den som observerats för kycklingar.
Den förväntade effekten kan variera beroende på graden av antigenhomologi mellan vaccinstammen och cirkulerande stammar.
2 4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Inga
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Till användaren:
Denna produkt innehåller mineralolja.
I sällsynta fall kan det leda till förlust av fingret, om man inte kommer under medicinsk vård omedelbart.
Vid oavsiktlig injektion med denna produkt, uppsök snabbt läkare – även om endast en mycket liten mängd injicerats – och ta med bipacksedeln.
Om smärtan kvarstår i mer än 12 timmar efter läkarundersökning, kontakta läkare igen.
Till läkaren:
Denna produkt innehåller mineralolja.
Även om små mängder injicerats, kan en oavsiktlig injektion med denna produkt orsaka intensiv svullnad, som till exempel kan leda till ischemisk nekros och även till förlust av ett finger.
Sakkunniga, SNABBA, kirurginsatser krävs, och det kan bli nödvändigt med incision och irrigation av det injicerade området, särskilt om det rör sig om mjukdelar eller senor i ett finger.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Säkerheten har bedömts på grundval av preliminära resultat från kycklingar.
Svullnaden håller i sig i omkring två veckor.
4. 7 Användning under dräktighet, laktation eller äggläggning
Data avseende vaccinets säkerhet under äggläggning saknas.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Data avseende säkerhet och effekt då detta vaccin används tillsammans med andra vacciner saknas.
Därför bör inga andra vacciner administreras inom 14 dagar före eller efter vaccination med denna produkt.
4. 9 Dos och administreringssätt
För subkutan eller intramuskulär användning.
Låt vaccinet anta en temperatur på 15°C - 25°C och skaka väl före användning.
Använd sterila sprutor och kanyler.
Ett slutet multiinjektionssystem för vaccinations rekommenderas.
Från 8- 14 dagars ålder:
0, 25 ml subkutant Från 14 dagars till 6 veckors ålder:
0, 25 eller 0, 5 ml subkutant eller intramuskulärt 6 veckor och äldre:
0, 5 ml subkutant eller intramuskulärt Blivande värphönor och avelshönor skall ges en andra vaccinering 4- 6 veckor efter den första.
Data saknas om vaccination vid närvaro av antikroppar från modern.
Immunisering av avkomma från vaccinerade fåglar skall därför uppskjutas tills sådana antikroppar har gått ner.
3 4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Efter administrering av dubbel dos har inga andra biverkningar än de som beskrivs i avsnitt 4. 6 iakttagits.
4. 11 Karenstid( er)
Noll dagar.
5.
IMMUNOLOGISKA EGENSKAPER
Inaktiverade virala vacciner, ATCvet- kod:
QI01AA23
Vaccinet skall stimulera till aktiv immunitet mot fågelinfluensavirus typ A, subtyp H5.
Om cirkulerande fågelinfluensavirus har en annan N- komponent än den N2 som finns i vaccinet, kan vaccinerade fåglar gå att skilja från infekterade med hjälp av ett diagnostiskt test för att detektera neuramidasantikroppar.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Lättflytande paraffin Polysorbat 80 Sorbitanmonooleat Glycin
6. 2 Inkompatibiliteter
Skall inte blandas med annan läkemedelsprodukt.
6. 3 Hållbarhet
PET- flaskor:
2 år Glasflaskor:
1 år
Bruten förpackning skall användas inom 8 timmar, under förutsättning att produkten inte har utsatts för extrema temperaturer eller har kontaminerats.
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2°C- 8°C).
Får ej frysas.
6. 5 Inre förpackning (förpackningstyp och material)
250 ml eller 500 ml flaskor av glas av hydrolytisk klass typ II eller av polyetentereftalat (PET).
Flaskorna är förslutna med en nitrilgummipropp och förseglade med ett färgkodat aluminiumlock.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
4 6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wim de Körverstraat 35 5831 AN Boxmeer Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 06/ 061/ 001- 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
01. 09. 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Import, försäljning, tillhandahållande och/ eller användning av Nobilis Influensa H5N2 är förbjudet eller kan förbjudas i vissa medlemsstater inom hela eller delar av deras territorium enligt nationell djurhälsopraxis.
Personer som avser att importera, sälja, tillhandahålla och/ eller använda Nobilis Influensa H5N2 skall samråda med den berörda medlemsstatens behöriga myndighet om gällande vaccinationsbestämmelser innan läkemedlet importeras, säljs, tillhandahålls och/ eller används.
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
5 BILAGA II
A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
E.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
6 A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkare av aktiv( a) substans( er) av biologiskt ursprung
Intervet International BV Wim de Korverstraat 35 NL- 5831 AN Boxmeer Nederländerna
Laboratorios Intervet SA Poligono El Montalvo Apartado 3006 Salamanca 37080 Spanien
Intervet International BV, site De Bilt Ambachtstraat 4 3732 CN De Bilt Nederländerna
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
Intervet International BV Wim de Korverstraat 35 NL- 5831 AN Boxmeer Nederländerna
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
Enligt artikel 71 i Europaparlamentets och rådets direktiv 2001/ 82/ EG förbjuder eller kan medlemsstaterna förbjuda import, försäljning, tillhandahållande och/ eller användning av det veterinärmedicinska läkemedlet inom hela eller delar av sitt territorium om följande fastställs:
a) Administreringen av det veterinärmedicinska läkemedlet till djur kommer att försvåra genomförandet av nationella program för diagnostisering, övervakning eller utrotning av djursjukdom eller medför svårigheter att intyga frånvaron av kontamination hos levande djur eller livsmedel eller andra produkter, som härrör från behandlade djur.
b) Den sjukdom som det veterinärmedicinska läkemedlet är avsett att ge immunitet mot förekommer i stort sett inte inom det området.
Användning av denna veterinärmedicinska produkt är endast tillåten enligt de särskilda villkor som fastställts genom unionens lagstiftning för kontroll av fågelinfluensa.
Innehavaren av detta godkännande för försäljning skall underrätta Europeiska kommissionen om marknadsföringsplanerna för den produkt som omfattas av detta beslut.
7 C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Namn på aktiva substanser finns i bilaga II i rådets förordning (EEC) nr 2377/ 90 enligt följande tabell:
Farmakologiskt aktiv substans Lättflytande paraffin
Djurslag Alla livsmedelsproducerande arter
Övriga bestämmelser
Polysorbat 80 Sorbitanmonooleat (E494)
Alla livsmedelsproducerande arter Alla livsmedelsproducerande arter
E.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Innehavaren av godkännandet för försäljning skall genomföra följande studier, vars resultat skall utgöra grunden för den årliga omprövningen av nytta/ risk- förhållandet.
Detaljerad information om de särskilda villkor som skall uppfyllas finns i CVMPs utredningsprotokoll.
KVALITETSASPEKTER
1.
Tryptos:
Sökanden skall tillhandahålla en förteckning över lämpliga käll- länder för de grisar som används som källa för utgångsmaterialet från gris för tryptos.
2.
Tryptos och NZ- aminer:
Användning av ospecificerade ursprungsländer för de kor som mjölken tas från och ospecificerade leverantörer av tryptos och NZ- amin godtas inte.
Aktuella uppgifter skall tillhandahållas om ursprungsländerna för de djur som levererar mjölken för beredning av tryptos från BD Bio Biosciences och för beredning av kasein, och i förekommande fall laktos, för framställning av de NZ- aminer som köps in från Quest/ Kerry.
Den sökande skall välja en enda källa för tryptos och (angivna) NZ- aminer från angivna företag från vilka lämpliga ” mjölkintyg ” har lämnats i akten, tillsammans med uppgifter om ursprungsländer för källdjuren.
3.
TSE- bestämmelserna
4.
Identifieringstest:
En slutproduktsats skall införas för att identifiera neuramidaskomponenten och bekräfta att vaccinet har rätt sammansättning.
Ett förslag krävs.
5.
Antigenet skall inte lagras längre än 12 månader vid 2- 8ºC tills data har erhållits som visar att längre lagring kan tillämpas.
8 EFFEKTIVITETSASPEKTER
6.
Så långt det är möjligt skall satsprotokoll, särskilt resultat från potenstester, tillhandahållas för alla satser av H5N2- vaccin som används i de effektivitetstester som presenteras i akten.
Svaret skall innehålla uppgifter om vilka tester de olika satserna användes för.
På grundval av detta skall en grund tillhandahållas för den minimipotens som anges för produkten.
SÄKERHETSÖVERVAKNINGSASPEKTER
7.
Den sökande skall var tredje månad lämna uppdaterade säkerhetsrapporter under de första 2 åren efter den första användningen i fält och skall dessutom lägga fram ett protokoll som säkrar adekvat registrering och rapportering av fältdata i samband med misstänkta biverkningar, även misstanke om bristande effekt.
9 BILAGA III
MÄRKNING OCH BIPACKSEDEL
10 A.
MÄRKNING
11 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
KARTONG {250 ml flaska/ 500 ml flaska}
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Nobilis Influenza H5N2 Injektionsvätska, emulsion
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
En dos à 0, 5 ml innehåller:
Inaktiverat helvirusantigen av fågelinfluensavirus, subtyp H5N2 (stam A/ duck/ Potsdam/ 1402/ 86), som inducerar en HI- titer på ≥6, 0 log2- enheter enligt styrkebestämning.
Adjuvans:
Lättflytande paraffin 234, 8 mg/ 0, 5 ml
3.
LÄKEMEDELSFORM
Injektionsvätska, emulsion
4.
FÖRPACKNINGSSTORLEK
250 ml 500 ml
5.
DJURSLAG
Kycklingar
6.
INDIKATION( ER)
Aktiv immunisering mot fågelinfluensa typ A, subtyp H5.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Intramuskulär eller subkutan injektion med 0, 25 till 0, 5 ml, beroende på ålder.
Läs bipacksedeln före användning.
8.
KARENSTID
Karenstid – noll dagar
12 9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Oavsiktlig injektion är farlig
10.
UTGÅNGSDATUM
{månad/ år} Bruten/ öppnad förpackning användes inom 8 timmar.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2°C- 8°C).
Får ej frysas.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Läs bipacksedeln för information om destruktion.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur.
Användning av denna veterinärmedicinska produkt är tillåten endast enligt de särskilda villkor som fastställts genom EU- lagstiftning om kontroll av fågelinfluensa.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederländerna
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 06/ 061/ 001- 004
13 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
FLASKETIKETT {250 ml/ 500 ml}
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Nobilis Influenza H5N2 Injektionsvätska, emulsion
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
En dos à 0, 5 ml innehåller:
Lättflytande paraffin 234, 8 mg/ 0, 5 ml
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
250 ml 500 ml
4.
ADMINISTRERINGSSÄTT
Intramuskulär eller subkutan injektion Läs bipacksedeln före användning.
KARENSTID
Karenstid: noll dagar
BATCHNUMMER
Lot {nummer}
7.
UTGÅNGSDATUM
{månad/ år} Bruten/ öppnad förpackning användes inom 8 timmar.
8.
TEXTEN ” FÖR DJUR ”
För djur.
15 BIPACKSEDEL FÖR:
Nobilis Influenza H5N2 injektionsvätska, emulsion
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännande för försäljning:
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederländerna
Tillverkare:
Intervet International BV Wim de Körverstraat 35 NL- 5831 AN Boxmeer Nederländerna
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Nobilis Influenza H5N2 Injektionsvätska, emulsion
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
En dos à 0, 5 ml innehåller:
4.
INDIKATION
För aktiv immunisering av kycklingar mot fågelinfluensa typ A, subtyp H5.
Effekten har bedömts på grundval av preliminära resultat hos kycklingar.
Reduktion av kliniska symptom, dödlighet och utsöndring av virus efter experimentell infektion kunde påvisas tre veckor efter vaccineringen.
Serumantikroppar kan förväntas finnas kvar i minst 12 månader efter administrering av två doser vaccin.
5.
KONTRAINDIKATIONER
Skall inte administreras intramuskulärt till kycklingar yngre än 2 veckor.
16 6.
BIVERKNINGAR
Säkerheten har bedömts på grundval av preliminära resultat från kycklingar.
Svullnaden håller i sig i omkring två veckor.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Kycklingar
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
För subkutan eller intramuskulär användning.
Från 8- 14 dagars ålder:
0, 25 ml subkutant
Från 14 dagars till 6 veckors ålder:
0, 25 eller 0, 5 ml subkutant eller intramuskulärt
6 veckor och äldre:
0, 5 ml subkutant eller intramuskulärt
Blivande värphönor och avelshönor skall ges en andra vaccinering 4- 6 veckor efter den första.
Data saknas om vaccination vid närvaro av antikroppar från modern.
Immunisering av avkomma från vaccinerade fåglar skall därför uppskjutas tills sådana antikroppar har gått ner.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Låt vaccinet anta en temperatur på 15°C- 25°C och skaka väl före användning.
Använd sterila sprutor och kanyler.
Ett slutet multiinjektionssystem för vaccination rekommenderas.
10.
KARENSTID
Noll dagar
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Förvaras och transporteras kallt (2 oC- 8 oC).
Får ej frysas.
Bruten förpackning skall användas inom 8 timmar, under förutsättning att produkten inte har utsatts för extrema temperaturer eller har kontaminerats.
Använd inte detta läkemedel efter utgångsdatumet på etiketten.
17 12.
SÄRSKILDA VARNINGAR
Vaccinet har testats med avseende på säkerhet hos kycklingar.
Om det används för andra fågelarter för vilka infektionsrisk anses föreligga skall användning på dessa arter göras med försiktighet, och vaccinet bör testas på ett mindre antal fåglar för massvaccinering.
Effektiviteten på andra arter kan skilja sig från den som observerats för kycklingar.
Den förväntade effekten kan variera beroende på graden av antigenhomologi mellan vaccinstammen och cirkulerande stammar.
Data avseende vaccinets säkerhet under äggläggning saknas.
Data avseende säkerhet och effekt då detta vaccin används tillsammans med andra vacciner saknas.
Därför bör inga andra vacciner administreras inom 14 dagar före eller efter vaccination med denna produkt.
Skall inte blandas med annan läkemedelsprodukt.
Särskilda försiktighetsåtgärder till användaren:
Denna produkt innehåller mineralolja.
I sällsynta fall kan det leda till förlust av fingret, om man inte kommer under medicinsk vård omedelbart.
Vid oavsiktlig injektion med denna produkt, uppsök snabbt läkare – även om endast en mycket liten mängd injicerats – och ta med bipacksedeln.
Om smärtan kvarstår i mer än 12 timmar efter läkarundersökning, kontakta läkare igen.
Till läkaren:
Denna produkt innehåller mineralolja.
Även om små mängder injicerats, kan en oavsiktlig injektion med denna produkt orsaka intensiv svullnad, som till exempel kan leda till ischemisk nekros och även till förlust av ett finger.
Sakkunniga, SNABBA, kirurginsatser krävs, och det kan bli nödvändigt med incision och irrigation av det injicerade området, särskilt om det rör sig om mjukdelar eller senor i ett finger.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Fråga veterinären hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
Utförlig information om denna produkt finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
19
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 125
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
NOBILIS INFLUENZA H5N6
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om hur denna produkt kan användas ska du kontakta den nationella veterinärmyndigheten.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CVMP bygger sina rekommendationer på.
Vad är Nobilis Influenza H5N6?
Nobilis Influenza H5N6 är ett vaccin som innehåller inaktiverat fågelinfluensavirus H5N6 (inaktiverat innebär att viruset har avdödats så att det inte längre kan orsaka sjukdomen).
Vad används Nobilis Influenza H5N6 för?
Nobilis Influenza H5N6 är ett vaccin som används på kycklingar för att skydda dem mot fågelinfluensa.
Vaccinet minskar influensasymptomen och utsöndringen av virus från infekterade fåglar.
Vaccinet injiceras intramuskulärt (i en muskel) eller subkutant (under huden).
Vaccinet används endast som en del av ett godkänt nationellt program för sjukdomskontroll.
Anledningen är att det är de nationella veterinärmyndigheterna som ansvarar för kontrollen av fågelinfluensa i samråd med Europeiska kommissionen.
Hur verkar Nobilis Influenza H5N6?
Nobilis Influenza H5N6 är ett vaccin.
När det ges till kycklingar lär sig deras immunsystem (det naturliga försvaret mot sjukdomar) hur det ska bilda antikroppar (en särskild sorts proteiner) för att bekämpa sjukdomen.
Om vaccinerade fåglar i framtiden skulle utsättas för fågelinfluensavirus kan immunsystemet bilda dessa antikroppar snabbare så att fåglarna kan försvara sig bättre mot sjukdomen.
Detta innebär att vaccinerade fåglar bildar antikroppar mot dessa båda antigener.
Denna virusstam har valts därför att den skyddar fåglarna mot sjukdomsframkallande H5N1- stammar som förekommer i naturen (korsskydd) samtidigt som det går att skilja vaccinerade fåglar från infekterade.
Vaccinerade fåglar kan skiljas från infekterade med ett diagnostiskt test för antikroppar riktade mot N6 - komponenten.
Denna åtskillnad är viktig för övervakningen och kontrollen av sjukdomen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Hur har Nobilis Influenza H5N6: s effekt undersökts?
Företaget har gjort laboratoriestudier av vaccinets säkerhet med ett vaccin som är mycket likt Nobilis Influenza H5N6.
Detta vaccin har till en del samma innehållsämnen som Nobilis Influenza H5N6 men innehåller andra antigener (virus), varav två framställs med samma process som den som används för fågelinfluensaantigenet i Nobilis Influenza.
Företaget testade också säkerheten hos tre standardproduktionssatser av Nobilis Influenza H5N6.
Studierna gjordes på infektionsfria kycklingar som var en dag respektive 2 till 4 veckor gamla.
Effektivitetsdata för vaccinet byggde på publicerade vetenskapliga artiklar och interna företagsrapporter.
I dessa ingick också studier på andra fågelarter (ankor, kalkoner och fasaner) och studier med antingen subkutan eller intramuskulär administrering.
Vaccinet utvärderades när det rådde en krissituation, vilket innebär att ytterligare studier med Nobilis H5N6 fortfarande pågår och kommer att utvärderas.
Vilken nytta har Nobilis Influenza H5N6 visat vid studierna?
• Resultaten från säkerhetsstudierna tyder på att produkten är säker för kycklingar.
Vid jämförelse visade sig subkutan och intramuskulär administrering ge samma svar. • Det har visat sig att vaccinet förhindrar kliniska symptom och dödlighet samt minskar utsöndringen av virus hos infekterade kycklingar. • Vaccinet kan leda till att antikroppar bildas hos en mängd olika fågelarter. • Om det fågelinfluensavirus som förekommer i naturen har en annan N- komponent än den N6 - komponent som ingår i vaccinet kan det gå att skilja mellan vaccinerade och infekterade fåglar med ett diagnostiskt test som upptäcker antikroppar mot neuraminidas.
Vilka är riskerna med Nobilis Influenza H5N6?
I likhet med många andra vacciner med adjuvans kan Nobilis Influenza H5N6 ge en svullnad vid injektionsstället som kan finnas kvar i omkring 14 dagar.
Vilka säkerhetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Vaccinet innehåller en mineralolja.
Den som ger vaccinet noga se till att han/ hon inte råkar injicera sig själv.
Hur lång tid ska gå innan djuret kan slaktas och köttet användas som livsmedel (karenstid)?
Noll dagar.
Vaccinet innehåller inga innehållsämnen som kan utgöra någon risk för den som äter köttet från vaccinerade fåglar.
Sida 2/ 3 ©EMEA 2008 Varför har Nobilis Influenza H5N6 godkänts?
Kommittén för veterinärmedicinska läkemedel (CVMP) kom fram till slutsatsen att vaccinet har visats ha effekt för att förhindra klinisk sjukdom hos fjäderfä och skulle kunna vara ett användbart verktyg för att kontrollera en utbrott av fågelinfluensaepidemi.
På grund av det aktuella epidemiologiska läget när det gäller fågelinfluensa och det därmed sammanhängande hotet mot såväl människors som djurs hälsa rekommenderade kommittén att godkännande för försäljning skulle beviljas.
Nytta/ riskförhållandet behandlas i modul 6 i detta EPAR.
Nobilis Influenza H5N6 har godkänts i ” undantagsfall ”.
Detta innebär att det ännu inte har varit möjligt att få fullständig information om produkten.
Europeiska läkemedelsmyndigheten (EMEA) kommer att se över kompletterande information som kommer att bli tillgänglig enligt en överenskommen tidtabell och denna sammanfattning kommer att aktualiseras vid behov.
Mera information om Nobilis Influenza H5N6:
Den 31. 01. 2008 beviljade Europeiska kommissionen Intervet International BV ett godkännande för försäljning för Nobilis Influenza H5N6 som gäller i hela Europeiska Unionen.
Denna sammanfattning aktualiserades senast 31. 01. 2008.
Sida 3/ 3 ©EMEA 2008
EU aktnummer
Fantasinamn Styrka
Läkemedelsform Djurslag
Administrerings - sätt
Förpackning
I
EU/ 2/ 07/ 076/ 001
Nobilis Influenza H5N6
HI- titer ≥ Injektionsvätska, 6, 0 log2 emulsion
Höns
Intramuskulärt eller subkutant
Glasflaskor (hydrolytisk klass II) med gummipropp och aluminiumlock
EU/ 2/ 07/ 076/ 002
Nobilis Influenza H5N6
HI- titer ≥ Injektionsvätska, 6, 0 log2 emulsion
Höns
Intramuskulärt eller subkutant
Glasflaskor (hydrolytisk klass II) med gummipropp och aluminiumlock
EU/ 2/ 07/ 076/ 003
Nobilis Influenza H5N6
HI- titer ≥ Injektionsvätska, 6, 0 log2 emulsion
Höns
Intramuskulärt eller subkutant
PET- flaskor med gummipropp och aluminiumlock
EU/ 2/ 07/ 076/ 004
Nobilis Influenza H5N6
HI- titer ≥ Injektionsvätska, 6, 0 log2 emulsion
Höns
Intramuskulärt eller subkutant
PET- flaskor med gummipropp och aluminiumlock
BILAGA I
PRODUKTRESUMÉ
1 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Nobilis Influenza H5N6, injektionsvätska, emulsion för höns
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En dos om 0, 5 ml innehåller:
Aktiv substans:
Inaktiverat helvirusantigen av fågelinfluensavirus, subtyp H5 (stam H5N6, A/ duck/ Potsdam/ 2243/ 84), som inducerar en HI- titer på ≥6, 0 log2- enheter enligt styrkebestämning.
Adjuvans:
Lättflytande paraffin 234, 8 mg/ 0, 5 ml
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1
3.
LÄKEMEDELSFORM
Injektionsvätska, emulsion
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Höns.
4. 2 Indikationer, specificera djurslag
För aktiv immunisering av höns mot fågelinfluensa typ A, subtyp H5.
Efter experimentell infektion med en virulent stam av H5N1 påvisades reduktion av kliniska symptom, dödlighet och utsöndring av virus två veckor efter en vaccinationsdos.
Skyddande nivåer av serumantikroppar har visats kvarstå hos höns minst sju månader och studier utförda med andra vaccinstammar visar att skyddande nivåer av serumantikroppstitrar förväntas bestå hos höns under minst 12 månader efter administrering av två vaccindoser.
4. 3 Kontraindikationer
Inga.
4. 4 Särskilda varningar
Den förväntade effekten kan variera beroende på graden av antigenhomologi mellan vaccinstammen och cirkulerande stammar.
Vaccinet har testats med avseende på säkerhet hos höns och stödjande data avseende säkerhet hos andfåglar föreligger.
Om produkten används till andra fågelarter, för vilka infektionsrisk anses föreligga, skall användning hos dessa arter ske med försiktighet, och vaccinet bör testas på ett mindre antal fåglar före massvaccinering.
Effekten för andra arter kan skilja sig från den som observerats för höns.
2 4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Inga.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Till användaren:
Denna produkt innehåller mineralolja.
I sällsynta fall kan det leda till förlust av fingret, om man inte kommer under medicinsk vård omedelbart.
Vid oavsiktlig injektion med denna produkt, uppsök snabbt läkare – även om endast en mycket liten mängd injicerats – och ta med bipacksedeln.
Om smärtan kvarstår i mer än 12 timmar efter läkarundersökning, kontakta läkare igen.
Till läkaren:
Denna produkt innehåller mineralolja.
Även om små mängder injicerats, kan en oavsiktlig injektion med denna produkt orsaka intensiv svullnad, som till exempel kan leda till ischemisk nekros och även till förlust av ett finger.
Sakkunniga, SNABBA, kirurginsatser krävs, och det kan bli nödvändigt med incision och irrigation av det injicerade området, särskilt om det rör sig om mjukdelar eller senor i ett finger.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
En övergående diffus svullnad kan uppträda vid vaccinationsstället hos 50% av djuren, som kvarstår under ca 14 dagar.
4. 7 Användning under dräktighet, laktation eller äggläggning
Data avseende vaccinets säkerhet under äggläggning saknas.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Data avseende säkerhet och effekt då detta vaccin används tillsammans med andra vacciner saknas.
Därför bör inga andra vacciner administreras inom 14 dagar före eller efter vaccination med denna produkt.
För subkutan eller intramuskulär injektion.
Låt vaccinet anta en temperatur på 15°C - 25°C och skaka väl före användning.
Använd sterila sprutor och kanyler.
Ett slutet multidosinjektionssystem för vaccination rekommenderas.
Från 8- 14 dagars ålder:
0, 25 ml subkutant.
Från 14 dagars till 6 veckors ålder:
0, 25 eller 0, 5 ml subkutant eller intramuskulärt.
6 veckor och äldre:
0, 5 ml subkutant eller intramuskulärt.
Blivande värphönor och avelshönor skall ges en andra vaccination 4- 6 veckor efter den första.
Data saknas om vaccination vid närvaro av maternella antikroppar.
Immunisering av avkomma från vaccinerade fåglar skall därför uppskjutas tills sådana antikroppar har gått ner.
3 4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Efter administrering av dubbel dos har inga andra biverkningar än de som beskrivs i avsnitt 4. 6 iakttagits.
4. 11 Karenstid( er)
Noll dagar.
5.
IMMUNOLOGISKA EGENSKAPER
Inaktiverade virala vacciner, ATCvet- kod:
QI01AA23
Vaccinet stimulerar aktiv immunitet mot fågelinfluensavirus typ A, subtyp H5.
Om cirkulerande fågelinfluensavirus har en annan N- komponent än N6 som finns i vaccinet, kan vaccinerade fåglar gå att skilja från infekterade med hjälp av ett diagnostiskt test för att detektera neuraminidasantikroppar.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Lättflytande paraffin Polysorbat 80 Sorbitanmonooleat Glycin
6. 2 Inkompatibiliteter
Skall inte blandas med något annat läkemedel.
6. 3 Hållbarhet
PET- flaskor:
2 år Glasflaskor:
1 år
Bruten förpackning skall användas inom 8 timmar, under förutsättning att produkten inte har utsatts för extrema temperaturer eller har kontaminerats.
6. 4 Särskilda förvaringsanvisningar
250 ml eller 500 ml flaskor av glas av hydrolytisk klass typ II eller av polyetentereftalat (PET).
Flaskorna är förslutna med en nitrilgummipropp och förseglade med ett färgkodat aluminiumlock.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
4 6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wim de Körverstraat 35 5831 AN Boxmeer Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 07/ 076/ 001- 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
31. 01. 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
31. 01. 2008
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Import, försäljning, tillhandahållande och/ eller användning av Nobilis Influensa H5N6 är förbjudet eller kan förbjudas i vissa medlemsstater inom hela eller delar av deras territorium enligt nationell djurhälsopraxis.
Personer som avser att importera, sälja, tillhandahålla och/ eller använda Nobilis Influensa H5N6 skall samråda med den berörda medlemsstatens behöriga myndighet om gällande vaccinationsbestämmelser innan läkemedlet importeras, säljs, tillhandahålls och/ eller används.
Användning av denna veterinärmedicinska produkt är tillåten endast enligt de särskilda villkor som fastställts genom EU- lagstiftning om kontroll av fågelinfluensa.
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
5 BILAGA II
A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
E.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
6 A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkare av aktiv( a) substans( er) av biologiskt ursprung
Intervet International BV Wim de Körverstraat 35 NL- 5831 AN Boxmeer Nederländerna
Laboratorios Intervet SA Poligono El Montalvo Apartado 3006 Salamanca 37080 Spanien
Intervet International BV, site De Bilt Ambachstraat 4 3732 CN De Bilt Nederländerna
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
Intervet International BV Wim de Körverstraat 35 NL- 5831 AN Boxmeer Nederländerna
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
Enligt artikel 71 i Europaparlamentets och Rådets direktiv 2001/ 82/ EG förbjuder eller kan medlemsstaterna förbjuda import, försäljning, tillhandahållande och/ eller användning av det veterinärmedicinska läkemedlet inom hela eller delar av sitt territorium om följande fastställs:
a) administreringen av det veterinärmedicinska läkemedlet till djur kommer att försvåra genomförandet av nationella program för diagnostisering, övervakning eller utrotning av djursjukdom eller medför svårigheter att intyga frånvaron av kontamination hos levande djur eller livsmedel eller andra produkter, som härrör från behandlade djur.
Användning av denna veterinärmedicinska produkt får endast ske på de villkor som fastställts genom EU- lagstiftning om kontroll av fågelinfluensa.
Innehavaren av detta godkännande för försäljning skall underrätta Europeiska Kommissionen om marknadsföringsplanerna för den produkt som omfattas av detta beslut.
7 C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Namn på aktiva substanser finns i bilaga II i rådets förordning (EEC) nr 2377/ 90 enligt följande tabell:
Farmakologiskt aktiv substans Lättflytande paraffin Polysorbat 80 Sorbitanmonooleat (E494) Glycin
Djurslag Alla livsmedelsproducerande arter Alla livsmedelsproducerande arter Alla livsmedelsproducerande arter Alla livsmedelsproducerande arter
E.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Innehavaren av godkännandet för försäljning skall inom den stipulerade tidsramen genomföra följande studier, vars resultat skall utgöra grunden för den årliga omprövningen av nytta/ risk- förhållandet.
Den stipulerade tidsramen för alla särskilda skyldigheter är att en första uppdatering över utvecklingen av hur de särskilda skyldigheterna uppfylls förväntas inkomma till CVMP senast den 1 oktober 2007.
ANALYSASPEKTER
II. A. 1 Sammansättning
1.
Endast H5N6 antigen som producerats i ägg får användas till tillverkning av vaccinet.
II. B.
TILLVERKNINGSMETOD
2.
Det framgår av exempeltabellen för blandning att vaccinsatser skall blandas så att de innehåller minst 13, 4 log10 EID50 per 1 000 kg.
Den maximala virusmängd som kan blandas (som skall kopplas till vad som har visats vara säkert) skall anges.
II. B. 3 Valideringsstudier
3.
Studien av kinetisk inaktivering har genomförts med en sats av H5N6- antigen som före inaktivering hade en titer på 9, 2 log10 EID50 / ml, och detta skall vara den maximala titern före inaktivering för antigenbatcher.
II. C.
UTGÅNGSMATERIAL
II. C. 1 Listat i Farmakopé
4.
SPF- ägg:
Uppgifter skall tillhandahållas om de SPF- flockar som används som äggkälla vid beredning av Working Seed Viruses.
8 II. C. 2 Ej listat i Farmakopé
5.
Embryonerade hönsägg (för vaccinframställning):
Sökanden skall bekräfta att ursprungslandet av källflocken/ arna är Spanien och att det inte kommer att bli någon ändring av källan (eller ändring i sjukdomskontrollmetoderna som används på flockarna) utan att informera CVMP.
6.
H5N6 Working Seed Virus:
Det finns ingen uppgift om något WSV- test för subtyp H5N6 och sökanden bör acceptera en särskild skyldighet att tillhandahålla information om testerna som utförs på varje batch av Working Seed Virus.
7.
Tryptos:
Sökanden skall tillhandahålla en förteckning över lämpliga käll- länder för de grisar som används som källa för utgångsmaterialet från gris för tryptos.
Särskilda åtgärder för förebyggande av överföring av animal spongiform encefalopati
Tryptos och NZ- aminer:
Användning av ospecificerade ursprungsländer för de kor som mjölken tas från och ospecificerade leverantörer av tryptos och NZ- amin godtas inte.
Aktuella uppgifter skall tillhandahållas om ursprungsländerna för de djur som levererar mjölken för beredning av tryptos från BD Bio Biosciences och för beredning av kasein, och i förekommande fall laktos, för framställning av de NZ- aminer som köps in från Quest/ Kerry.
8.
9.
En gällande TSE deklaration och reviderade tabeller som visar att TSE- bestämmelserna uppfylls ska tillhandahållas avseende: a) frågeställningarna under punkt 8 ovan b) utgången information och certifiering som har lämnats för gelatinkällorna.
II. D.
TESTKONTROLLER UNDER TILLVERKNING
10.
Resultat ska tillhandahållas från processtester på tre batcher av H5N6- antigen för att visa överensstämmelse mellan batcher.
11.
Processtester antas genomföras vid varje föreslaget tillverkningsställe för antigen.
Ingen information har tillhandahållits om de steg som vidtas för att säkra jämförbarheten av de resultat som erhållits vid tester på de tre tillverkningsställena för antigen, till exempel för virustitrering och därmed förbundna HA- tester.
Försäkran skall tillhandahållas om jämförbarheten av tester och testresultat för olika tillverkningsställen.
II. E.
KONTROLLER AV FÄRDIGT LÄKEMEDEL
II. E. 2 Identifiering och analys av aktiva substanser
12.
Batchpotenstest:
Sökanden skall tillhandahålla standardförfaranden (SOP) och ytterligare upplysningar om hur batchpotenstest genomförs för Nobilis Influenza H5N6.
Det skall anges vilket referensantigen som används vid HI- testet och data skall tillhandahållas om de standarder som ingår i testet.
Ett förslag krävs.
9 II. E. 9 Överenstämmelse mellan batcher
14.
Resultat från tester på färdig produkt för tre batcher av Nobilis Influenza H5N6 för att påvisa batchöverensstämmelse skall tillhandahållas.
15.
Inga data har tillhandahållits om de steg som vidtas för att säkra jämförbarheten av resultat erhållna vid tester på färdigt läkemedel, genomförda vid Boxmeer och Salamanca, (till exempel för batchpotenstester samt HI - och HA- tester), och intyg skall tillhandahållas om jämförbarheten av tester och resultat från de båda tillverkningsställena.
II. F.
STABILITET
II. F. 1 Stabilitet hos bulkantigen
16.
Antigenet skall inte lagras längre än 12 månader vid 2- 8ºC tills data har erhållits som visar att längre lagring kan tillämpas.
II. F. 1 Stabilitet hos färdigt läkemedel
17.
Trots att en hållbarhet om två år kan accepteras för vaccin i PET- flaskor av båda storlekarna, skall inte hållbarheten vara längre än 12 månader vid 2- 8ºC för vaccin i glasflaskor, tills ytterligare data erhållits som visar att längre lagring kan tillämpas i glasflaskor.
SÄKERHETSÖVERVAKNINGSASPEKTER
18.
Sökanden skall inkomma med 3- månaders PSURar under de första två åren efter första användning i fält och skall dessutom lägga fram ett protokoll som säkerställer tillfredsställande registrering och rapportering av fältdata relaterat till misstänkta biverkningar, inklusive rapporter om misstänkt utebliven effekt.
EFFEKTIVITETSASPEKTER
19.
Serologiresultat från effektivitetsstudien som genomförts på höns av Karisma et al., skall tillhandahållas.
10 BILAGA III
MÄRKNING OCH BIPACKSEDEL
11 A.
MÄRKNING
12 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
KARTONG {250 ml flaska/ 500 ml flaska}
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Nobilis Influenza H5N6 Injektionsvätska, emulsion
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
En dos om 0, 5 ml innehåller:
Inaktiverat helvirusantigen av fågelinfluensavirus, subtyp H5 (stam H5N6, A/ duck/ Potsdam/ 2243/ 84), som inducerar en HI- titer på ≥6, 0 log2- enheter enligt styrkebestämning.
Adjuvans:
Lättflytande paraffin 234, 8 mg/ 0, 5 ml
3.
LÄKEMEDELSFORM
Injektionsvätska, emulsion
4.
FÖRPACKNINGSSTORLEK
250 ml 500 ml
5.
DJURSLAG
Höns
6.
INDIKATION( ER)
Aktiv immunisering mot fågelinfluensa typ A, subtyp H5.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Intramuskulär eller subkutan injektion med 0, 25 ml eller 0, 5 ml beroende på ålder.
Läs bipacksedeln före användning.
8.
KARENSTID
Karenstid – noll dagar.
13 9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Oavsiktlig självinjektion är farlig.
10.
UTGÅNGSDATUM
Bruten/ öppnad förpackning användes inom 8 timmar.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras kallt (2°C- 8°C).
Får ej frysas.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Läs bipacksedeln för anvisning om destruktion.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur.
Användning av denna veterinärmedicinska produkt är tillåten endast enligt de särskilda villkor som fastställts genom EU- lagstiftning om kontroll av fågelinfluensa.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederländerna
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 07/ 076/ 001- 004
14 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
FLASKETIKETT {250 ml/ 500 ml}
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Nobilis Influenza H5N6 Injektionsvätska, emulsion
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
En dos om 0, 5 ml innehåller:
Inaktiverat helvirusantigen av fågelinfluensavirus, subtyp H5 (stam H5N6, A/ duck/ Potsdam/ 2243/ 84), som inducerar en HI- titer på ≥6, 0 log2- enheter enligt styrkebestämning.
Adjuvans:
Lättflytande paraffin 234, 8 mg/ 0, 5 ml
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
250 ml 500 ml
4.
ADMINISTRERINGSSÄTT
Intramuskulär eller subkutan injektion Läs bipacksedeln före användning.
KARENSTID
Karenstid: noll dagar.
BATCHNUMMER
Lot:
7.
UTGÅNGSDATUM
Bruten/ öppnad förpackning användes inom 8 timmar.
8.
TEXTEN ” FÖR DJUR ”
BIPACKSEDEL
16 BIPACKSEDEL FÖR:
Nobilis Influenza H5N6 injektionsvätska, emulsion
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännande för försäljning:
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederländerna
Tillverkare:
Intervet International BV Wim de Körverstraat 35 NL- 5831 AN Boxmeer Nederländerna
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Nobilis Influenza H5N6 Injektionsvätska, emulsion
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
En dos om 0, 5 ml innehåller:
Inaktiverat helvirusantigen av fågelinfluensavirus, subtyp H5 (stam H5N6, A/ duck/ Potsdam/ 2243/ 84), som inducerar en HI- titer på ≥6, 0 log2- enheter enligt styrkebestämning.
Lättflytande paraffin
4.
INDIKATION
För aktiv immunisering av höns mot fågelinfluensa typ A, subtyp H5.
Efter experimentell infektion med en virulent stam av H5N1 påvisades reduktion av kliniska symptom, dödlighet och utsöndring av virus två veckor efter en vaccinationsdos.
Studier utförda med andra vaccinstammar visar att skyddande nivåer av serumantikroppstitrar förväntas bestå hos höns under minst 12 månader efter administrering av två vaccindoser.
5.
KONTRAINDIKATIONER
Inga.
17 6.
BIVERKNINGAR
En övergående diffus svullnad kan uppträda vid vaccinationsstället hos 50% av djuren, som kvarstår under ca 14 dagar.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Höns.
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Från 8- 14 dagars ålder:
0, 25 ml subkutant.
Från 14 dagars till 6 veckors ålder:
0, 25 eller 0, 5 ml subkutant eller intramuskulärt.
6 veckor och äldre:
0, 5 ml subkutant eller intramuskulärt.
Blivande värphönor och avelshönor skall ges en andra vaccination 4- 6 veckor efter den första.
Data saknas om vaccination vid närvaro av maternella antikroppar.
Immunisering av avkomma från vaccinerade fåglar skall därför uppskjutas tills sådana antikroppar har gått ner.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Låt vaccinet anta en temperatur på 15°C- 25°C och skaka väl före användning.
Använd sterila sprutor och kanyler.
Ett slutet multidosinjektionssystem för vaccination rekommenderas.
10.
KARENSTID
Noll dagar
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Förvaras kallt (2 oC- 8 oC).
Får ej frysas.
Bruten förpackning skall användas inom 8 timmar, under förutsättning att produkten inte har utsatts för extrema temperaturer eller har kontaminerats.
Använd inte detta läkemedel efter utgångsdatumet på etiketten.
18 12.
SÄRSKILDA VARNINGAR
Den förväntade effekten kan variera beroende på graden av antigenhomologi mellan vaccinstammen och cirkulerande stammar.
Vaccinet har testats med avseende på säkerhet hos höns och endast stödjande data avseende säkerhet hos andfåglar föreligger.
Om produkten används till andra fågelarter, för vilka infektionsrisk anses föreligga, skall användning hos dessa arter ske med försiktighet, och vaccinet bör testas på ett mindre antal fåglar före massvaccinering.
Effekten för andra arter kan skilja sig från den som observerats för höns.
Data avseende vaccinets säkerhet under äggläggning saknas.
Data avseende säkerhet och effekt då detta vaccin används tillsammans med andra vacciner saknas.
Därför bör inga andra vacciner administreras inom 14 dagar före eller efter vaccination med denna produkt.
Skall inte blandas med något annat läkemedel.
Särskilda försiktighetsåtgärder till användaren:
Denna produkt innehåller mineralolja.
I sällsynta fall kan det leda till förlust av fingret, om man inte kommer under medicinsk vård omedelbart.
Vid oavsiktlig injektion med denna produkt, uppsök snabbt läkare – även om endast en mycket liten mängd injicerats – och ta med bipacksedeln.
Om smärtan kvarstår i mer än 12 timmar efter läkarundersökning, kontakta läkare igen.
Till läkaren:
Denna produkt innehåller mineralolja.
Även om små mängder injicerats, kan en oavsiktlig injektion med denna produkt orsaka intensiv svullnad, som till exempel kan leda till ischemisk nekros och även till förlust av ett finger.
Sakkunniga, SNABBA, kirurginsatser krävs, och det kan bli nödvändigt med incision och irrigation av det injicerade området, särskilt om det rör sig om mjukdelar eller senor i ett finger.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Fråga veterinären hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
31. 01. 2008
Utförlig information om denna produkt finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
20
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 123
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
NOBILIS INFLUENZA H7N1
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mera information om hur denna produkt kan användas ska du kontakta den nationella veterinärmyndigheten.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Nobilis Influenza H7N1?
Nobilis Influenza H7N1 är ett vaccin som innehåller inaktiverat fågelinfluensavirus H7N1 (inaktiverat innebär att viruset har avdödats så att det inte längre kan orsaka sjukdomen).
Vad används Nobilis Influenza H7N1 för?
Nobilis Influenza H7N1 är ett vaccin som ges till höns och andfåglar för att skydda dem mot fågelinfluensa.
Vaccinet minskar influensasymptomen och utsöndringen och överföringen av viruset från infekterade hönsfåglar och andfåglar.
Vaccinet injiceras intramuskulärt (i en muskel) eller subkutant (under huden).
Vaccinet kommer endast att användas som ett led i ett godkänt nationellt program för sjukdomsbekämpning.
Det är de nationella veterinärmyndigheterna som i samråd med Europeiska kommissionen ansvarar för att bekämpa fågelinfluensan.
Hur verkar Nobilis Influenza H7N1?
Nobilis Influenza H7N1 är ett vaccin.
När det ges till höns och andfåglar lär sig deras immunsystem (det naturliga försvaret mot sjukdomar) att framställa antikroppar (en särskild sorts proteiner) för att bekämpa sjukdomen.
Om de vaccinerade fåglarna i framtiden utsätts för fågelinfluensavirus, kan immunsystemet bilda dessa antikroppar snabbare så att fåglarna kan försvara sig bättre mot sjukdomen.
Det virus som används till vaccinet bär antigenerna H7 (hemagglutinin 7) och N1 (neuramidas 1).
Detta innebär att vaccinerade fåglar bildar antikroppar mot dessa båda antigener.
Denna virusstam har valts därför att den skyddar fåglarna mot sjukdomsframkallande H7- stammar som förekommer i naturen (korsskydd) samtidigt som det går att skilja vaccinerade fåglar från infekterade.
Vaccinerade fåglar kan skiljas från infekterade med hjälp av ett diagnostiskt test för att upptäcka antikroppar mot N1- komponenten.
Denna åtskillnad är viktig för övervakning och kontroll av sjukdomen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har Nobilis Influenza H7N1: s effekt undersökts?
Företaget har gjort laboratoriestudier där höns och andfåglar behandlats med Nobilis Influenza H7N1.
Företaget har också genomfört en laboratoriestudie där höns fick ett vaccin som liknade Nobilis Influenza H7N1.
I detta vaccin ingår några av de innehållsämnen som också finns i Nobilis Influenza H7N1, men antigenen (viruset) är inte densamma.
Nobilis H7N1 utvärderades när det rådde en krissituation, vilket innebär att ytterligare studier med vaccinet fortfarande pågår och kommer att utvärderas.
Vilken nytta har Nobilis Influenza H7N1 visat vid studierna?
• Resultaten från säkerhetsstudierna tyder på att produkten är säker för höns och andfåglar.
Vid jämförelse visade sig subkutan och intramuskulär administrering ge samma svar. • Det har visat sig att vaccinet förhindrar kliniska symptom och dödlighet samt minskar utsöndringen av virus hos infekterade hönsfåglar. • Det har visat sig att vaccinet minskar utsöndringen av virus hos infekterade andfåglar. • Vaccinet kan leda till att antikroppar bildas hos en mängd olika fågelarter. • Om det fågelinfluensavirus som förekommer i naturen har en annan N- komponent än den N1 - komponent som ingår i vaccinet, kan det gå att skilja mellan vaccinerade och infekterade fåglar med ett diagnostiskt test som upptäcker antikroppar mot neuraminidas.
Vilka är riskerna med Nobilis Influenza H7N1?
I likhet med många andra vacciner med adjuvans (substans som förstärker vaccinets effekt) kan svullnad uppstå vid vaccinationsstället och stanna kvar i omkring 14 dagar.
Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Vaccinet innehåller en mineralolja.
Den som injicerar vaccinet bör vara försiktig och se till att han/ hon inte råkar injicera sig själv.
Hur lång tid ska gå innan djuret kan slaktas och köttet användas som livsmedel (karenstid)?
Noll dagar Vaccinet innehåller inte några innehållsämnen som kan utgöra en risk för den som äter köttet från vaccinerade fåglar.
Varför har Nobilis Influenza H7N1 godkänts?
Kommittén för veterinärmedicinska läkemedel (CVMP) fann att vaccinet har visat sig effektivt för att förhindra klinisk sjukdom hos fjäderfä och skulle kunna vara ett användbart verktyg för att bekämpa ett utbrott av fågelinfluensaepidemi.
På grund av det aktuella epidemiologiska läget när det gäller fågelinfluensa och därmed hotet mot människors och djurs hälsa rekommenderade kommittén att ett godkännande för försäljning skulle beviljas.
Nytta/ riskförhållandet behandlas i modul 6 i detta EPAR.
Nobilis Influenza H7N1 har godkänts i ” undantagsfall ”.
Detta innebär att det ännu inte har varit möjligt att få fullständig information om produkten.
Europeiska läkemedelsmyndigheten (EMEA) kommer att se över kompletterande upplysningar som kommer att tillhandahållas enligt en fastställd tidsplan och denna sammanfattning kommer att aktualiseras vid behov.
Sida 2/ 3 ©EMEA 2007 Mer information om Nobilis Influenza H7N1:
Den 14/ 05/ 2007 beviljade Europeiska kommissionen Intervet International BV ett godkännande för försäljning för Nobilis Influenza H7N1 som gäller i hela Europeiska unionen.
Denna sammanfattning aktualiserades senast 05/ 2007.
Sida 3/ 3 ©EMEA 2007
EU: s aktnummer
Fantasinamn
Styrka
Läkemedelsform Djurslag
Administrerings - Förpackning sätt
Innehåll
Förpacknings - Karenstid storlek
EU/ 2/ 07/ 073/ 001
Nobilis Influenza H7N1
HI- titer ≥ Injektionsvätska, 6, 0 log2 per emulsion dos
Höns och andfåglar
Intramuskulärt eller subkutant
Glasflaskor (hydrolytisk klass II) med gummipropp och aluminiumlock
250 ml
1 flaska
Noll dagar
EU/ 2/ 07/ 073/ 002
Nobilis Influenza H7N1
HI- titer ≥ Injektionsvätska, 6, 0 log2 per emulsion dos
Höns och andfåglar
Intramuskulärt eller subkutant
Glasflaskor (hydrolytisk klass II) med gummipropp och aluminiumlock
500 ml
1 flaska
Noll dagar
EU/ 2/ 07/ 073/ 003
Nobilis Influenza H7N1
HI- titer ≥ Injektionsvätska, 6, 0 log2 per emulsion dos
Höns och andfåglar
Intramuskulärt eller subkutant
PET- flaskor med gummipropp och aluminiumlock
250 ml
1 flaska
Noll dagar
EU/ 2/ 07/ 073/ 004
Nobilis Influenza H7N1
HI- titer ≥ Injektionsvätska, 6, 0 log2 per emulsion dos
Höns och andfåglar
Intramuskulärt eller subkutant
PET- flaskor med gummipropp och aluminiumlock
500 ml
1 flaska
Noll dagar
CVMP/ 144443/ 07 1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Nobilis Influenza H7N1, injektionsvätska, emulsion
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En dos om 0, 5 ml innehåller:
Aktiv substans:
Inaktiverat helvirusantigen av fågelinfluensavirus, subtyp H7N1 (stam, A/ CK/ Italy/ 473/ 99), som inducerar en HI- titer på ≥6, 0 log2- enheter enligt styrkebestämning.
Adjuvans:
Lättflytande paraffin 234, 8 mg/ 0, 5 ml
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1
3.
LÄKEMEDELSFORM
Injektionsvätska, emulsion
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Höns och andfåglar
4. 2 Indikationer, specificera djurslag
För aktiv immunisering av höns och andfåglar mot fågelinfluensa typ A, subtyp H7N1.
Effekten har bedömts på grundval av preliminära resultat hos höns och beigekindad and.
- Efter experimentell infektion hos höns påvisades reduktion av kliniska symptom, dödlighet,
utsöndring och överföring av virus två veckor efter en vaccinationsdos.
- Efter experimentell infektion hos andfåglar påvisades reduktion av utsöndring och överföring av
virus två veckor efter en vaccinationsdos.
Fastän det inte har undersökts med just denna fågelinfluensavaccinstam så har studier genomförda med andra stammar visat att skyddande nivåer av serumantikroppstitrar förväntas finnas kvar hos höns i minst 12 månader efter administrering av två vaccindoser.
Immunitetsdurationen hos andfåglar är inte känd.
4. 3 Kontraindikationer
Inga.
2 4. 4 Särskilda varningar
Vaccinet har testats med avseende på säkerhet hos höns och endast stödjande data för andfåglar föreligger.
Om produkten används till andra fågelarter, för vilka infektionsrisk anses föreligga, skall användning hos dessa arter ske med försiktighet, och vaccinet bör testas på ett mindre antal fåglar före massvaccinering.
Effekten för andra arter kan skilja sig från den som observerats för höns.
Effekten av vaccinet kan variera beroende på graden av antigenhomologi mellan vaccinstammen och de cirkulerande fältstammarna.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Inga.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Till användaren:
Denna produkt innehåller mineralolja.
I sällsynta fall kan det leda till förlust av fingret, om man inte kommer under medicinsk vård omedelbart.
Vid oavsiktlig injektion med denna produkt, uppsök snabbt läkare – även om endast en mycket liten mängd injicerats – och ta med bipacksedeln.
Om smärtan kvarstår i mer än 12 timmar efter läkarundersökning, kontakta läkare igen.
Till läkaren:
Denna produkt innehåller mineralolja.
Även om små mängder injicerats, kan en oavsiktlig injektion med denna produkt orsaka intensiv svullnad, som till exempel kan leda till ischemisk nekros och även till förlust av ett finger.
Sakkunniga, SNABBA, kirurginsatser krävs, och det kan bli nödvändigt med incision och irrigation av det injicerade området, särskilt om det rör sig om mjukdelar eller senor i ett finger.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Säkerheten har bedömts på grundval av resultat hos höns.
Svullnaden håller i sig omkring 14 dagar.
Stödjande data för andfåglar tyder på att mindre lokala svullnader kan uppkomma vid injektionsstället, men de försvinner inom tre veckor.
4. 7 Användning under dräktighet, laktation eller äggläggning
Data avseende vaccinets säkerhet under äggläggning saknas.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Data avseende säkerhet och effekt då detta vaccin används tillsammans med andra vacciner saknas.
Därför bör inga andra vacciner administreras inom 14 dagar före eller efter vaccination med denna produkt.
3 Höns:
Från 8 till 14 dagars ålder:
0, 25 ml subkutant.
Från 14 dagars till 6 veckors ålder:
0, 25 eller 0, 5 ml subkutant eller intramuskulärt.
6 veckor och äldre:
0, 5 ml subkutant eller intramuskulärt.
Blivande värphönor och avelshönor skall ges en andra vaccinering 4- 6 veckor efter den första.
Data saknas om vaccination vid närvaro av maternella antikroppar.
Immunisering av avkomma från vaccinerade fåglar skall därför uppskjutas tills sådana antikroppar har gått ner.
Från 2 till 6 veckors ålder:
0, 5 ml subkutant eller intramuskulärt.
Äggläggande besättningar och avelsbesättningar skall ges en andra vaccination 6- 10 veckor efter den första vaccinationen.
En dos om 1 ml rekommenderas.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Efter administrering av dubbel dos har inga andra biverkningar än de som beskrivs i avsnitt 4. 6 iakttagits.
4. 11 Karenstid( er)
Noll dagar.
5.
IMMUNOLOGISKA EGENSKAPER
Inaktiverade virala vacciner, ATCvet- kod:
QI01AA23
Vaccinet skall stimulera till aktiv immunitet mot fågelinfluensavirus typ A, subtyp H7N1.
Om cirkulerande fågelinfluensavirus har en annan H - och/ eller N- komponent än H7N1 som finns i vaccinet, kan vaccinerade fåglar gå att skilja från infekterade med hjälp av ett diagnostiskt test för att detektera hemagglutinin - och/ eller neuramidasantikroppar.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Lättflytande paraffin Polysorbat 80 Sorbitanmonooleat Glycin
6. 2 Inkompatibiliteter
Skall inte blandas med något annat läkemedel.
6. 3 Hållbarhet
PET- flaskor:
2 år Glasflaskor:
1 år
Bruten förpackning skall användas inom 8 timmar, under förutsättning att produkten inte har utsatts för extrema temperaturer eller har kontaminerats.
4 6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C- 8°C).
Får ej frysas.
6. 5 Inre förpackning (förpackningstyp och material)
250 ml eller 500 ml flaskor av glas av hydrolytisk klass typ II eller av polyetentereftalat (PET).
Flaskorna är förslutna med en nitrilgummipropp och förseglade med ett färgkodat aluminiumlock.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wim de Körverstraat 35 5831 AN Boxmeer Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 07/ 073/ 001- 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
14. 05. 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
23. 06. 2008
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Import, försäljning, tillhandahållande och/ eller användning av Nobilis Influensa H7N1 är förbjudet eller kan förbjudas i vissa medlemsstater inom hela eller delar av deras territorium enligt nationell djurhälsopraxis.
Personer som avser att importera, sälja, tillhandahålla och/ eller använda Nobilis Influensa H7N1 skall samråda med den berörda medlemsstatens behöriga myndighet om gällande vaccinationsbestämmelser innan läkemedlet importeras, säljs, tillhandahålls och/ eller används.
Användning av denna veterinärmedicinska produkt är tillåten endast enligt de särskilda villkor som fastställts genom EU- lagstiftning om kontroll av fågelinfluensa.
Utförlig information om denna produkt finns på EMEA: s hemsida http: // www. emea. europa. eu
5 BILAGA II
A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
E.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
6 A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkare av aktiv( a) substans( er) av biologiskt ursprung
Intervet International BV Wim de Körverstraat 35 NL- 5831 AN Boxmeer Nederländerna
Laboratorios Intervet SA Poligono El Montalvo Apartado 3006 Salamanca 37080 Spanien
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
Intervet International BV Wim de Körverstraat 35 NL- 5831 AN Boxmeer Nederländerna
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
Enligt artikel 71 i Europaparlamentets och Rådets direktiv 2001/ 82/ EG förbjuder eller kan medlemsstaterna förbjuda import, försäljning, tillhandahållande och/ eller användning av det veterinärmedicinska läkemedlet inom hela eller delar av sitt territorium om följande fastställs:
a) Administreringen av det veterinärmedicinska läkemedlet till djur kommer att försvåra genomförandet av nationella program för diagnostisering, övervakning eller utrotning av djursjukdom eller medför svårigheter att intyga frånvaron av kontamination hos levande djur eller livsmedel eller andra produkter, som härrör från behandlade djur.
b) Den sjukdom som det veterinärmedicinska läkemedlet är avsett att ge immunitet mot förekommer i stort sett inte inom det området.
Användning av denna veterinärmedicinska produkt får endast ske på de villkor som fastställts genom EU- lagstiftning om kontroll av fågelinfluensa.
Innehavaren av detta godkännande för försäljning skall underrätta Europeiska Kommissionen om marknadsföringsplanerna för den produkt som omfattas av detta beslut.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant
7 D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Namn på aktiva substanser finns i bilaga II i rådets förordning (EEC) nr 2377/ 90 enligt följande tabell:
Farmakologiskt aktiv substans Lättflytande paraffin Polysorbat 80 Sorbitanmonooleat (E494) Glycin
Djurslag Alla livsmedelsproducerande arter Alla livsmedelsproducerande arter Alla livsmedelsproducerande arter Alla livsmedelsproducerande arter
E.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Innehavaren av godkännandet för försäljning skall inom den stipulerade tidsramen genomföra följande studier, vars resultat skall utgöra grunden för den årliga omprövningen av nytta/ risk- förhållandet.
II.
ANALYSASPEKTER
II. C.
II. C. 2 Ej listat i Farmakopé
1.
Tryptos:
Den sökande skall tillhandahålla en förteckning över alla förändringar rörande lämpliga käll- länder för de grisar som används som källa för utgångsmaterialet från gris för tryptos.
Särskilda åtgärder för förebyggande av överföring av animal spongiform encefalopati
2.
En reviderad, gällande TSE deklarationstabell skall tillhandahållas där orden “ eller likvärdig ” stryks efter käll- länder för tryptos och NZ aminer samt “ t ex ” före tillhörande lista över käll - länder.
3.
Ett uppdaterat certifikat angående tillämplighet skall tillhandahållas för Rousselot Acid Hide gelatin (Europeiskt ursprung).
II. E.
KONTROLLER AV FÄRDIGT LÄKEMEDEL
II. E. 2 Identifiering och analys av aktiva substanser
4.
Satspotenstest:
En tydlig motivering skall ges för att stödja den föreslagna passeringsnivån av en HI serum titer om 6, 0 log2
II. F.
STABILITET
II. F. 1 Stabilitet hos bulkantigen
5.
Antigenet skall inte lagras längre än 12 månader vid 2- 8ºC tills data har erhållits som visar att längre lagring kan tillämpas.
SÄKERHETSÖVERVAKNINGSASPEKTER
6.
Rapporten om överdossäkerhetsstudier hos andfåglar behandlade med Nobilis Influenza H7N1, både med subkutan och intramuskulär administreringsväg, skall tillhandahållas så snart de finns tillgängliga.
8 FARMAKOVIGILANSASPEKTER
7.
Sökanden skall inkomma med 3- månaders „ Periodic Safety Update Reports “ under de två första åren efter första användning i fält, och skall även presentera ett protokoll som säkerställer adekvat registrering och rapportering av fältdata avseende misstänkta biverkningar, inklusive misstanke om utebliven effekt.
EFFEKTIVITETSASPEKTER
8.
Satsfrisläppningsdata för alla batcher av H7N1 vaccinet som använts i effektivitetsstudier presenterade i dossiern och motivering för potensfrisläppningskriterierna skall tillhandahållas.
Distinktionen mellan vad som kan vara skyddande antikroppstitrar och nivån av antikroppar som genereras under villkoren i satspotenstestet skall tas hänsyn till och minimumpotens vid tidpunkten för batchfrisläppande skall vara tillräcklig för att uppfylla den hävdade immunitetsdurationen.
10 A.
MÄRKNING
11 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
KARTONG {250 ml flaska/ 500 ml flaska}
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Nobilis Influenza H7N1 Injektionsvätska, emulsion
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
En dos om 0, 5 ml innehåller:
Inaktiverat helvirusantigen av fågelinfluensavirus, subtyp H7N1( stam, A/ CK/ Italy/ 473/ 99), som inducerar en HI- titer på ≥6, 0 log2- enheter enligt styrkebestämning.
Adjuvans:
Lättflytande paraffin 234, 8 mg/ 0, 5 ml
3.
LÄKEMEDELSFORM
Injektionsvätska, emulsion
4.
FÖRPACKNINGSSTORLEK
250 ml 500 ml
5.
DJURSLAG
Höns och andfåglar
6.
INDIKATION( ER)
Aktiv immunisering mot fågelinfluensa typ A, subtyp H7N1.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Im eller sc injektion med 0, 25 ml, 0, 5 ml eller 1 ml beroende på ålder och djurslag.
Läs bipacksedeln före användning.
8.
KARENSTID
Karenstid – noll dagar
12 9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
10.
UTGÅNGSDATUM
Bruten/ öppnad förpackning användes inom 8 timmar.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2°C- 8°C).
Får ej frysas.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Läs bipacksedeln före användning.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur.
Användning av denna veterinärmedicinska produkt är tillåten endast enligt de särskilda villkor som fastställts genom EU- lagstiftning om kontroll av fågelinfluensa.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederländerna
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 07/ 073/ 001- 004
17.
BATCHNUMMER
Lot:
13 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
FLASKETIKETT {250 ml/ 500 ml}
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Nobilis Influenza H7N1 Injektionsvätska, emulsion
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
En dos om 0, 5 ml innehåller:
Inaktiverat helvirusantigen av fågelinfluensavirus, subtyp H7N1 (stam, A/ CK/ Italy/ 473/ 99), som inducerar en HI- titer på ≥6, 0 log2- enheter enligt styrkebestämning.
Adjuvans:
Lättflytande paraffin 234, 8 mg/ 0, 5 ml
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
250 ml 500 ml
4.
ADMINISTRERINGSSÄTT
Im eller sc injektion Läs bipacksedeln före användning.
KARENSTID
Karenstid: noll dagar
BATCHNUMMER
Lot:
7.
UTGÅNGSDATUM
8.
TEXTEN ” FÖR DJUR ”
För djur.
14 B.
BIPACKSEDEL
15 BIPACKSEDEL FÖR:
Nobilis Influenza H7N1 injektionsvätska, emulsion
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännande för försäljning:
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederländerna
Tillverkare:
Intervet International BV Wim de Körverstraat 35 NL- 5831 AN Boxmeer Nederländerna
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Nobilis Influenza H7N1 Injektionsvätska, emulsion
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
En dos om 0, 5 ml innehåller:
Inaktiverat helvirusantigen av fågelinfluensavirus, subtyp H7N1 (stam, A/ CK/ Italy/ 473/ 99), som inducerar en HI- titer på ≥6, 0 log2- enheter enligt styrkebestämning.
Lättflytande paraffin
4.
INDIKATION
För aktiv immunisering av höns och anfåglar mot fågelinfluensa typ A, subtyp H7N1.
Effekten har bedömts på grundval av preliminära resultat hos höns och beigekindad and.
- Efter experimentell infektion hos höns påvisades reduktion av kliniska symptom, dödlighet och
utsöndring och överföring av virus två veckor efter en vaccinationsdos.
- Efter experimentell infektion hos andfåglar påvisades reduktion av utsöndring och överföring av
virus två veckor efter en vaccinationsdos.
Fastän det inte har undersökts med just denna fågelinfluensavaccinstam, så har studier genomförda med andra stammar visat att skyddande nivåer av serumantikroppstitrar förväntas finnas kvar hos höns minst 12 månader efter administrering av två vaccindoser.
Immunitetsdurationen hos andfåglar är inte känd.
16 5.
KONTRAINDIKATIONER
Inga.
6.
BIVERKNINGAR
Säkerheten har bedömts på grundval av resultat hos höns.
Svullnaden håller i sig omkring 14 dagar.
Stödjande data för andfåglar tyder på att mindre lokala svullnader kan uppkomma vid injektionsstället, men de försvinner inom tre veckor.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
FÖR
DJURSLAG,
OCH
ADMINISTRERINGSVÄG( AR)
Från 8- 14 dagars ålder:
0, 25 ml subkutant.
Från 14 dagars till 6 veckors ålder:
0, 25 eller 0, 5 ml subkutant eller intramuskulärt 6 veckor och äldre:
0, 5 ml subkutant eller intramuskulärt
Blivande värphönor och avelshönor skall ges en andra vaccinering 4- 6 veckor efter den första.
Data saknas om vaccination vid närvaro av antikroppar från modern.
Immunisering av avkomma från vaccinerade fåglar skall därför uppskjutas tills sådana antikroppar har gått ner.
Från 2 till 6 veckors ålder:
0, 5 ml subkutant eller intramuskulärt.
Äggläggande besättningar och avelsbesättningar skall ges en andra vaccination 6- 10 veckor efter den första vaccinationen.
En dos om 1 ml rekommenderas.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Låt vaccinet anta en temperatur på 15°C- 25°C och skaka väl före användning.
Använd sterila sprutor och kanyler.
Ett slutet multiinjektionssystem för vaccination rekommenderas.
10.
KARENSTID
Noll dagar
17 11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Förvaras och transporteras kallt (2 oC- 8 oC).
Får ej frysas.
Bruten förpackning skall användas inom 8 timmar, under förutsättning att produkten inte har utsatts för extrema temperaturer eller har kontaminerats.
Använd inte detta läkemedel efter utgångsdatumet på etiketten.
12.
SÄRSKILDA VARNINGAR
Vaccinet har testats med avseende på säkerhet hos höns och endast stödjande data för säkerheten hos andfåglar finns.
Om produkten används till andra fågelarter, för vilka infektionsrisk anses föreligga, skall användning hos dessa arter ske med försiktighet, och vaccinet bör testas på ett mindre antal fåglar före massvaccinering.
Effekten för andra arter kan skilja sig från den som observerats för höns.
Effekten av vaccinet kan variera beroende på graden av antigenhomologi mellan vaccinstammen och de cirkulerande fältstammarna.
Data avseende vaccinets säkerhet under äggläggning saknas.
Data avseende säkerhet och effekt då detta vaccin används tillsammans med andra vacciner saknas.
Därför bör inga andra vacciner administreras inom 14 dagar före eller efter vaccination med denna produkt.
Skall inte blandas med något annat läkemedel.
Särskilda försiktighetsåtgärder till användaren:
Denna produkt innehåller mineralolja.
I sällsynta fall kan det leda till förlust av fingret, om man inte kommer under medicinsk vård omedelbart.
Vid oavsiktlig injektion med denna produkt, uppsök snabbt läkare – även om endast en mycket liten mängd injicerats – och ta med bipacksedeln.
Om smärtan kvarstår i mer än 12 timmar efter läkarundersökning, kontakta läkare igen.
Till läkaren:
Denna produkt innehåller mineralolja.
Även om små mängder injicerats, kan en oavsiktlig injektion med denna produkt orsaka intensiv svullnad, som till exempel kan leda till ischemisk nekros och även till förlust av ett finger.
Sakkunniga, SNABBA, kirurginsatser krävs, och det kan bli nödvändigt med incision och irrigation av det injicerade området, särskilt om det rör sig om mjukdelar eller senor i ett finger.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Fråga veterinären hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
23. 06. 2008
Utförlig information om http: // www. emea. europa. eu
18 15.
ÖVRIGA UPPLYSNINGAR
Om cirkulerande fågelinfluensavirus har en annan H - och/ eller N- komponent än H7N1 som finns i vaccinet, kan vaccinerade fåglar gå att skilja från infekterade med hjälp av ett diagnostiskt test för att detektera hemagglutinin - och/ eller neuramidasantikroppar.
Användning av denna veterinärmedicinska produkt får endast ske på de villkor som fastställts genom EU- lagstiftning om kontroll av fågelinfluensa.
Förpackningsstorlekar:
250 eller 500 ml flerdosglasflaska 250 eller 500 ml flerdos- PET- flaska Flaskorna är förslutna med en gummipropp och ett aluminiumlock.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
19
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 062
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
NOBILIS OR INAC
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Dokumentet kan inte ersätta en personlig diskussion med din veterinär.
Vill du veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs den vetenskapliga diskussionen (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Nobilis OR Inac?
Nobilis OR Inac är ett vaccin som innehåller en suspension av bakterien Ornithobacterium rhinotracheale serotyp A, stam B3263/ 91.
Bakterien har inaktiverats (behandlats så att den inte längre kan orsaka sjukdom).
Nobilis OR Inac är en injektionsvätska i form av en emulsion (en blandning av olje - och vattenbaserade vätskor).
Vad används Nobilis OR Inac för?
Nobilis OR Inac används för vaccination av avelshöns inom broileruppfödning mot bakterien O. rhinotracheale serotyp A.
Immuniteten överförs till avkomman, så att kycklingarna skyddas mot infektion med samma typ av bakterie.
Infektion med O. rhinotracheale kan orsaka luftvägssjukdomar och dödsfall.
Nobilis OR Inac ges som två 0, 25 ml- injektioner, antingen under halsskinnet eller i bröstmuskeln.
Den första injektionen ges vid åldern 6−12 veckor och den andra minst sex veckor senare vid åldern 14−18 veckor.
Immuniteten överförs till avkomman under en period av 43 veckor efter den sista vaccinationen.
Hos broiler räcker immuniteten minst 14 dagar efter kläckningen.
Hur verkar Nobilis OR Inac?
Nobilis OR Inac är ett vaccin.
Vacciner fungerar genom att de ” lär ” immunsystemet (kroppens naturliga försvar) hur det ska skydda sig mot sjukdomar.
Nobilis OR Inac innehåller små mängder av bakterien O. rhinotracheale serotyp A, stam B3263/ 91, i avdödad form.
Vaccinet innehåller också ett adjuvans (flytande paraffin) som stimulerar till ett bättre immunsvar.
När en avelshöna får vaccinet uppfattar immunsystemet det som främmande och bildar antikroppar mot det.
Antikropparna förs sedan vidare till avkomman via äggen.
Antikropparna skyddar sedan avkomman mot infektion med denna typ av bakterie.
Reproduction is authorised provided the source is acknowledged Hur har Nobilis OR Inacs effekt undersökts?
Effekten av Nobilis OR Inac har undersökts i två huvudstudier som jämförde effekten av Nobilis OR Inac med ingen vaccination.
I studierna tittade man på halterna av antikroppar mot O. rhinotracheale hos vaccinerade avelshöns fyra veckor efter den andra vaccinationen med vaccinet (vid 22 veckors ålder) och på nytt i slutet av äggläggningsperioden (vid 58 veckors ålder).
Vid studierna tittade man även på avkomman (broilers).
Vilken nytta har Nobilis OR Inac visat vid studierna?
Studierna visade att halterna av antikroppar var högre hos vaccinerade avelshöns än hos de höns som inte fick något vaccin, både vid 22 och vid 58 veckors ålder.
Avkomman från vaccinerade avelshöns hade lägre dödstal och producerade mer kött än avkomman från ovaccinerade avelshöns.
Vilka är riskerna med Nobilis OR Inac?
Nobilis OR Inac kan orsaka tillfällig svullnad vid injektionsstället samt andra sporadiska reaktioner nära injektionsstället och kan påverka hela kroppen.
Nobilis OR Inac ska inte användas på äggläggande fåglar.
Vilka säkerhetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Oavsiktlig injektion/ självinjektion av Nobilis OR Inac kan leda till svår smärta och svullnad, särskilt om produkten injiceras i en led eller i ett finger.
Vid oavsiktlig injektion, uppsök snabbt läkare och ta med bipacksedeln.
Om smärtan kvarstår i mer än 12 timmar efter läkarundersökning, kontakta läkare igen.
Hur lång tid ska gå innan djuret kan slaktas och köttet användas som livsmedel (karenstid)?
Karenstiden är noll dagar.
Varför har Nobilis OR Inac godkänts?
Kommittén för veterinärmedicinska läkemedel (CVMP) fann att fördelarna med Nobilis OR Inac är större än riskerna vid passiv immunisering av broiler inducerad genom aktiv immunisering av avelshöns för att minska infektion med O. rhinotracheale serotyp A då detta agens är involverat.
Kommittén rekommenderade att Nobilis OR Inac skulle godkännas för försäljning.
Nytta - / riskförhållandet behandlas i modul 6 i detta EPAR.
Mera information om Nobilis OR Inac:
Den 24 januari 2003 beviljade Europeiska kommissionen Intervet International ett godkännande för försäljning av Nobilis OR Inac som gäller i hela Europeiska unionen.
Information om förskrivning av produkten finns på etiketten/ ytterkartongen.
Denna sammanfattning aktualiserades senast den 10. 01. 2008
Sid 2/ 2 ©EMEA 2008
EU: s aktnummer Fantasinamn
Styrka
Läkemedelsform Djurslag
Administrerings - Förpackning sätt
Innehåll
Förpack - ningsstorlek
Karenstid
Nobilis OR inac 1x107celler Injektionsvätska, Kycklingar EU/ 2/ 02/ 036/ 001
per 0, 25 ml emulsion dos
Subkutant eller intramuskulärt
Injektionsflaska (PET)
250 ml (1000 doser)
1 injektions - Noll dagar flaska
Nobilis OR inac
1x107celler Injektionsvätska, Kycklingar
EU/ 2/ 02/ 036/ 002
per 0, 25 ml emulsion dos
Subkutant eller intramuskulärt
Injektionsflaska (PET)
500 ml (2000 doser)
1 injektions - Noll dagar flaska
BILAGA I
PRODUKTRESUMÉ
1 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Nobilis OR inac, injektionsvätska, emulsion för kycklingar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En dos à 0, 25 ml innehåller:
Aktiv substans Inaktiverad helcellsuspension av Ornithobacterium rhinotracheale serotyp A, stam B3263/ 91 1 x 107 celler *
Adjuvans:
Lättflytande paraffin
107, 21 mg
Hjälpämnen:
Spår av formaldehyd
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, emulsion
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Kycklingar
4. 2 Indikationer, specificera djurslag
För passiv immunisering av broiler, inducerad av aktiv immunisering av avelshöns, för reduktion av infektion med Ornithobacterium rhinotracheale serotyp A, då detta smittäme förekommer.
Detta ger en passiv immunitet hos broiler under minst 14 dagar efter kläckning.
4. 3 Kontraindikationer
Skall ej användas till äggläggande fåglar.
4. 4 Särskilda varningar
Inga.
2 4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur Vaccinet skall anta rumstemperatur (15 - 25°C) före användning.
Omskakas väl före användning.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Till användaren:
Denna produkt innehåller mineralolja.
I sällsynta fall kan det leda till förlust av fingret, om man inte kommer under medicinsk vård omedelbart.
Vid oavsiktlig injektion med denna produkt, uppsök snabbt läkare - även om endast en väldigt liten mängd injicerats - och ta med bipacksedeln.
Om smärtan kvarstår i mer än 12 timmar efter läkarundersökning, kontakta läkare igen.
Till läkaren:
Denna produkt innehåller mineralolja.
Även om små mängder injicerats, kan en oavsiktlig injektion med denna produkt orsaka intensiv svullnad, som till exempel kan leda till ischemisk nekros och även till förlust av ett finger.
Sakkunniga, SNABBA, kirurginsatser krävs och det kan bli nödvändigt med incision och irrigation av det injicerade området, särskilt om det rör sig om mjukdelar eller senor i ett finger.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
I laboratoriestudier uppvisar omkring 40% av de behandlade djuren en lokal, övergående svullnad vid obduktion, under minst 14 dagar efter subkutan vaccination.
Under fältförhållanden har sporadiska, lokala och systemiska, kliniska reaktioner rapporterats.
4. 7 Användning under dräktighet, laktation eller äggläggning
Skall ej användas till äggläggande fåglar (se avsnitt 4. 3).
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Data avseende användning av detta vaccin tillsammans med något annat saknas.
Därför har säkerhet och effekt hos denna produkt, vid samtida användning med någon annan (samma dag eller vid olika tillfällen), ej visats.
4. 9 Dos och administreringssätt
Vaccinationsschemat omfattar två injektioner med en dos om 0, 25 ml, administrerat subkutant i halsen eller intramuskulärt i bröstet.
Den första injektionen kan ges vid en ålder av 6 – 12 veckor.
Den andra injektionen måste ges minst 6 veckor senare, vid en ålder av 14 – 18 veckor.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Inga andra biverkningar har iakttagits efter administrering av dubbel dos, jämfört med en enkel dos av vaccinet.
I undantagsfall sågs förhårdnade, smärre svullnader (0, 5 – 2, 0 cm), som försvann inom 21 dagar efter vaccinationen.
4. 11 Karenstid( er)
Noll dagar.
3 5.
IMMUNOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp:
Inaktiverade bakteriella vacciner ATCvet- kod:
QI 01AB07
Vaccinet skall stimulera till aktiv immunitet hos avelshöns för att ge passiv immunitet mot Ornithobacterium rhinotracheale serotyp A till avkomman.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Lättflytande paraffin, Polysorbat 80, sorbitanoleat, fosfatbuffrad vattenlösning.
6. 2 Inkompatibiliteter
Skall inte blandas med annat vaccin eller immunologisk produkt.
6. 3 Hållbarhet
Bruten förpackning skall användas omedelbart.
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras vid 2– 8 °C.
Får ej frysas.
6. 5 Inre förpackning (förpackningstyp och material)
Kartong med en polyetentereftalatflaska (PET) om 250 ml (1000 doser) eller 500 ml (2000 doser), försluten med en halogenbutylgummipropp och förseglad med en kodad aluminiumhätta.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Intervet International Wim de Körverstraat 35 NL- 5831 AN Boxmeer Nederländerna
8.
EU/ 2/ 02/ 036/ 001- 002
4 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10. 01. 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
10. 01. 2008
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Import, försäljning, förordnande och/ eller användning av läkemedlet är förbjudet eller kan förbjudas i vissa medlemsstater inom hela eller delar av deras territorium enligt nationell djurhälsopraxis.
Personer som avser att importera, sälja, förordna och/ eller använda läkemedlet skall samråda med den berörda medlemsstatens behöriga myndighet om gällande vaccinationsbestämmelser innan läkemedlet importeras, säljs, förordnas och/ eller används.
5 BILAGA II
A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
6 A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkaren av aktiv( a) substans( er) av biologiskt ursprung
Intervet International Wim de Körverstraat 35 5831 AN Boxmeer Nederländerna
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Intervet International Wim de Körverstraat 35 5831 AN Boxmeer Nederländerna
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
Enligt artikel 71 i Europaparlamentets och rådets direktiv 2001/ 82/ EG som ändrats förbjuder eller kan medlemsstaterna förbjuda import, försäljning, tillhandahållande och/ eller användning av det veterinärmedicinska läkemedlet inom hela eller delar av sitt territorium om följande fastställs:
a) Administreringen av det veterinärmedicinska läkemedlet till djur kommer att försvåra genomförandet av nationella program för diagnostisering, övervakning eller utrotning av djursjukdom eller medför svårigheter att intyga frånvaron av kontamination hos levande djur eller livsmedel eller andra produkter, som härrör från behandlade djur.
b) Den sjukdom som det veterinärmedicinska läkemedlet är avsett att ge immunitet mot förekommer i stort sett inte inom det området.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
För den aktiva principen av biologiskt ursprung avsedd att ge immunitet gäller inte rådets förordning (EEG) nr 2377/ 90.
Adjuvantia och hjälpämnen i förteckningen finns i bilaga II i rådets förordning (EEC) nr 2377/ 90.
7 Farmakologiskt aktiv substans Mineralkolväten, låg till hög viskositet, inkluderande
Djurslag
Övriga bestämmelser Ej aromatiska och omättade
mikrokristallinskt vax, cirka C10 - C60, alifatiska, förgrenade alifatiska och alicykliska sammansättningar.
Alla livsmedelsproducerande arter
sammansättningar
Polysorbat 80 Natriumklorid
Alla livsmedelsproducerande arter Alla livsmedelsproducerande arter
• Sorbitanmonooleat (E 494), kaliumdihydrogenfosfat (E 340), dinatriumfosfatdihydrat (E 339) och kaliumklorid (E 508) är godkända tillsatser för livsmedel som avses i bilaga II till rådets förordning (EEG) nr 2377/ 90 vad gäller ämnen med ett E- nummer( 1) (med undantag av konserveringsmedel enligt del C i bilaga III till rådets direktiv 95/ 2/ EG( 2)).
1 EGT L 272, 25. 10. 1996, s.
2 EGT L 61, 18. 3. 1995, s.
1
8 BILAGA III
MÄRKNING OCH BIPACKSEDEL
9 A.
MÄRKNING
10 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Nobilis OR inac, injektionsvätska, emulsion för kycklingar
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANS( ER)
En dos à 0, 25 ml innehåller:
Inaktiverad helcellsuspension av Ornithobacterium rhinotracheale serotyp A, stam B3263/ 91 1 x 107 celler *
Lättflytande paraffin 107, 21 mg Spår av formaldehyd
3.
LÄKEMEDELSFORM
Injektionsvätska, emulsion
4.
FÖRPACKNINGSSTORLEK
1 PET- flaska med 250 ml (1000 doser) 1 PET- flaska med 500 ml (2000 doser)
5.
DJURSLAG
Kommer ej att nämnas eftersom djurslag redan nämns tillsammans med det veterinärmedicinska läkemedlets namn)
6.
INDIKATION( ER)
För passiv immunisering av broilier, inducerad genom aktiv immunisering av avelshöns, för reduktion av infektion med Ornithobacterium rhinotracheale serotyp A då detta smittämne förekommer.
Detta ger en passiv immunitet hos broiler under minst 14 dagar efter kläckning.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Subkutan injektion i halsen eller intramuskulär injektion i bröstet av en dos om 0, 25 ml.
11 9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Oljeadjuvanterat vaccin Skall ej ges till äggläggande fåglar.
Oavsiktlig injektion är farlig – se bipacksedeln före användning.
10.
UTGÅNGSDATUM
Bruten förpackning skall användas omedelbart.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras vid 2 - 8°C.
Får ej frysas.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall kasseras enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur – receptbelagt.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Intervet International Wim de Körverstraat 35 5831 AN Boxmeer Nederländerna
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 02/ 036/ 001( 250 ml) EU/ 2/ 02/ 036/ 002 (500 ml)
17.
BATCHNUMMER
Batch
12 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Nobilis OR inac, injektionsvätska, emulsion för kycklingar
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Inaktiverad helcellsuspension av O. rhinotracheale Lättflytande paraffin
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
250 ml (1000 doser) 500 ml (2000 doser)
4.
DJURSLAG
Kommer ej att nämnas eftersom djurslag redan nämns tillsammans med det veterinärmedicinska läkemedlets namn)
5.
ADMINISTRERINGSSÄTT
sc injektion eller im injektion av en dos om 0, 25 ml.
6.
KARENSTID
Karenstid:
Noll dagar
7.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Skall ej ges till äggläggande fåglar.
Oavsiktlig injektion är farlig – se bipacksedeln före användning
8.
UTGÅNGSDATUM
Bruten förpackning skall användas omedelbart.
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras vid 2 - 8°C.
Får ej frysas.
13 10.
TEXTEN ” FÖR DJUR ”
För djur.
11.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Intervet International
12.
BATCHNUMMER
Batch
13.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 02/ 036/ 001 (250 ml) EU/ 2/ 02/ 036/ 002 (500 ml)
15 BIPACKSEDEL
Nobilis OR inac, injektionsvätska, emulsion för kycklingar
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännande för försäljning och tillverkare:
Intervet International Wim de Körverstraat 35 5831 AN Boxmeer Nederländerna
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Nobilis OR inac, injektionsvätska, emulsion för kycklingar
3.
DEKLARATION AV AKTIVT( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
En dos à 0, 25 ml innehåller:
Inaktiverad helcellsuspension av Ornithobacterium rhinotracheale serotyp A, stam B3263/ 91 1 x 107 celler *
Flytande paraffin Spår av formaldehyd
107, 21 mg
4.
INDIKATION( ER)
För passiv immunisering av broilier, inducerad genom aktiv immunisering av avelshöns, för reduktion av infektion med Ornithobacterium rhinotracheale serotyp A då detta smittämne förekommer.
Detta ger en passiv immunitet hos broiler under minst 14 dagar efter kläckning.
5.
KONTRAINDIKATIONER
Skall ej ges till äggläggande fåglar.
6.
BIVERKNINGAR
I laboratoriestudier uppvisar omkring 40% av de behandlade djuren en lokal, övergående svullnad vid obduktion under minst 14 dagar efter subkutan vaccination.
Under fältförhållanden har sporadiska, lokala och systemiska, kliniska reaktioner rapporterats.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
16 7.
Kycklingar.
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Subkutan injektion i halsen eller intramuskulär injektion i bröstet.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Låt vaccinet anta rumstemperatur (15 - 25°C) före användning.
Omskakas väl före användning.
Använd endast steril vaccinationsutrustning.
Vaccinationsschemat omfattar två injektioner med en dos om 0, 25 ml, som ges subkutant i halsen eller intramuskulärt i bröstet.
Den första injektionen kan ges vid en ålder av 6 – 12 veckor.
Den andra injektionen måste ges minst 6 veckor senare, vid en ålder av 14 – 18 veckor.
10.
KARENSTID
Noll dagar.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Förvaras och transporteras vid 2 – 8°C.
Får ej frysas.
Använd inte detta läkemedel efter utgångsdatumet på etiketten.
12.
SÄRSKILD( A) VARNING( AR)
Data avseende användning av detta vaccin tillsammans med något annat saknas.
Därför har säkerhet och effekt hos denna produkt, vid samtida användning med någon annan (samma dag eller vid olika tillfällen), ej visats.
Till användaren:
Denna produkt innehåller mineralolja.
I sällsynta fall kan det leda till förlust av fingret om man inte kommer under medicinsk vård omedelbart.
Vid oavsiktlig injektion med denna produkt, uppsök snabbt läkare även om endast en väldigt liten mängd injiceras och ta med bipacksedeln.
Om smärtan kvarstår i mer än 12 timmar efter läkarundersökning, kontakta läkare igen.
17 Till läkaren:
Denna produkt innehåller mineralolja.
Även om små mängder injicerats, kan en oavsiktlig injektion med denna produkt orsaka intensiv svullnad, som till exempel kan leda till ischemisk nekros och även till förlust av ett finger.
Sakkunniga, SNABBA, kirurginsatser krävs och det kan bli nödvändigt med incision och irrigation av det injicerade området, särskilt om det rör sig om mjukdelar eller senor i ett finger.
Inga andra biverkningar har iakttagits efter administrering av dubbel dos, jämfört med en engångsdos av vaccinet.
I undantagsfall sågs förhårdnade, smärre svullnader (0, 5 – 2, 0 cm), som försvann inom 21 dagar efter vaccinationen.
Skall inte blandas med annat vaccin eller immunologisk produkt.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall kasseras enligt gällande anvisningar.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
10. 01. 2008
15.
ÖVRIGA UPPLYSNINGAR
För djur.
Detta läkemedel innehåller inaktiverade helceller av Ornithobacterium rhinotracheale serotyp A, stam B3263/ 91, blandade med ett mineraloljeadjuvans.
Vaccinet skall stimulera till aktiv immunitet hos avelsbroiler, för att ge passiv immunitet till avkomman mot Ornithobacterium rhinotracheale serotyp A.
18
European Medicines Agency
EMEA/ V/ C/ 036
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
NOBILIS IB 4- 91
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Detta dokument ersätter inte en personlig diskussion med en veterinär.
Vill du ha mer information om ditt djurs sjukdom eller behandling kan du kontakta din veterinär.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CVMP bygger sina rekommendationer på.
Vad är Nobilis IB 4- 91?
Nobilis IB 4- 91 är en frystorkad substans (vaccin) som bereds till en lösning för dosering.
Nobilis IB 4- 91 innehåller levande försvagat (förändrat så att det inte orsakar sjukdomen) aviärt infektiöst bronkitvirus (IBV).
Vad används IB 4- 91 till?
Nobilis IB 4- 91 används för att immunisera kycklingar för att minska andningssymptomen vid infektiös bronkit förorsakad av variantstammen IB 4- 91, som ger infektiös bronkit hos kycklingar.
Nobilis IB 4- 91 kan ges till dagsgamla kycklingar och äldre kycklingar som sprayvaccination, intranasalt (inandat genom näsborrarna) eller okulärt (via ögonen).
Till kycklingar som är 7 dagar eller äldre kan vaccinet ges i dricksvatten.
Långvarig immunitet uppnås om kycklingarna återvaccineras var sjätte vecka.
Hur verkar Nobilis IB 4- 91?
Nobilis IB 4- 91 innehåller levande IBV- virus som har försvagats (förändrats) så att det inte orsakar sjukdomen.
När kycklingarna utsätts (exponeras) för det försvagade viruset hjälper denna lilla exponering kycklingarnas immunförsvar att känna igen och angripa IBV- viruset.
Om kycklingarna utsätts för IBV senare i livet kommer de antingen inte att bli infekterade eller få en mycket mindre allvarlig infektion.
Hur har Nobilis IB 4- 91: s effekt undersökts?
Nobilis IB 4- 91- vaccinet har undersökts inom olika vaccinationsprogram i ett antal försök.
Vaccinet har getts som sprayvaccination till kycklingar i olika ålder.
Huvudeffektmåtten innefattade utveckling av antikroppar mot IB 4- 91- virus, den totala dödligheten hos kycklingarna och den procentandel kycklingar som kasserades på grund av sjukdom.
Nobilis IB 4- 91- vaccinet har också jämförts med kontroller, dvs. ovaccinerade kycklingar.
7 Westferry Circus, Canary Wharf, London E14 4HB, England Tel. +44 207 418 84 00 Fax +44 207 418 84 16 E- post: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vilken nytta har Nobilis IB 4- 91 visat vid studierna?
Det fanns ett tydligt immunsvar på Nobilis IB 4- 91.
I ett försök hade 100% av kycklingarna utvecklat antikroppar mot IB 4- 91- virus, jämfört med 17% av kontrollkycklingarna.
Vilka biverkningar har Nobilis IB 4- 91?
Nobilis IB 4- 91 kan orsaka lindriga andningssymptom på sjukdomen som kan vara i några dagar beroende på kycklingarnas hälsa och kondition.
Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Inga skyddsföreskrifter finns föreskrivna för personer som ger läkemedlet eller kommer i kontakt med djuret, men det rekommenderas att man tvättar och desinficerar händer och utrustning efter vaccinering för att undvika spridning av viruset.
Varför har Nobilis IB 4- 91 godkänts?
Kommittén för veterinärmedicinska läkemedel (CVMP) enades om att nyttan med Nobilis IB 4- 91 uppväger eventuella risker vid immunisering av kycklingar för att minska andningssymptomen på infektiös bronkit förorsakad av variantstammen IB 4- 91.
Kommittén rekommenderade att ett godkännande för försäljning skulle beviljas för Nobilis IB 4- 91.
Nytta/ riskförhållandet behandlas i modul 6 i detta EPAR.
Mera information om Nobilis IB 4- 91:
Den 9 juni 1998 beviljade Europeiska kommissionen Intervet International B. V. ett godkännande för försäljning av Nobilis IB 4- 91 som gäller i hela Europeiska unionen.
Information om förskrivning av produkten finns på etiketten/ ytterkartongen.
Denna sammanfattning aktualiserades senast 11- 2006.
©EMEA 2007
2/ 2
EU- nummer
Namn
Styrka
Läkemedelsfo rm
Djurslag
Administrerings sätt
Förpackning
Innehåll
Förpacknings storlek
Karenstid
EU/ 2/ 98/ 006/ 001
Nobilis IB 4- 91
Frystorkad vaccinpellet för rekonstituering
Kycklingar.
För intranasal/ okulär, sprayvaccination eller dricksvatten - administrering
Injektions - flaska av Typ II hydrolytiskt glas
1000 doser
10 ml injektions - flaska
Noll dagar
EU/ 2/ 98/ 006/ 002
Nobilis IB 4- 91
Frystorkad vaccinpellet för rekonstituering
Kycklingar.
För intranasal/ okulär, sprayvaccination eller dricksvatten - administrering
Injektions - flaska av Typ II hydrolytiskt glas
2500 doser
10 ml injektions - flaska
Noll dagar
EU/ 2/ 98/ 006/ 003
Nobilis IB 4- 91
Frystorkad vaccinpellet för rekonstituering
Kycklingar.
För intranasal/ okulär, sprayvaccination eller dricksvatten - administrering
Injektions - flaska av Typ II hydrolytiskt glas
5000 doser
10 ml injektions - flaska
Noll dagar
EU/ 2/ 98/ 006/ 004
Nobilis IB 4- 91
Frystorkad vaccinpellet för rekonstituering
Kycklingar.
För intranasal/ okulär, sprayvaccination eller dricksvatten - administrering
Injektions - flaska av Typ II hydrolytiskt glas
10000 doser
10 ml injektions - flaska
Noll dagar
EU/ 2/ 98/ 006/ 005
Nobilis IB 4- 91
Frystorkad vaccinpellet för rekonstituering
Kycklingar.
För intranasal/ okulär, sprayvaccination eller dricksvatten - administrering
Injektions - flaska av Typ II hydrolytiskt glas
10 x 1000 doser
10 ml injektions - flaska
Noll dagar
EU/ 2/ 98/ 006/ 006
Nobilis IB 4- 91
Frystorkad vaccinpellet för rekonstituering
Kycklingar.
För intranasal/ okulär, sprayvaccination eller dricksvatten - administrering
Injektions - flaska av Typ II hydrolytiskt glas
10 x 2500 doser
10 ml injektions - flaska
Noll dagar.
EU/ 2/ 98/ 006/ 007
Nobilis IB 4- 91
Frystorkad vaccinpellet för rekonstituering
Kycklingar.
För intranasal/ okulär, sprayvaccination eller dricksvatten - administrering
Injektions - flaska av Typ II hydrolytiskt glas
10 x 5000 doser
10 ml injektions - flaska
Noll dagar
EU/ 2/ 98/ 006/ 008
Nobilis IB 4- 91
Levande försvagat aviärt infektiöst bronkitvirus (IBV) variantstam 4- 91: > 3, 6 log10 EID50 *
Frystorkad vaccinpellet för rekonstituering
Kycklingar.
För intranasal/ okulär, sprayvaccination eller dricksvatten - administrering
Injektions - flaska av Typ II hydrolytiskt glas
10 x 10000 doser
10 ml injektions - flaska
Noll dagar
EU/ 2/ 98/ 006/ 009
Nobilis IB 4- 91
Frystorkad vaccinpellet för rekonstituering
Kycklingar.
För intranasal/ okulär, sprayvaccination eller dricksvatten - administrering
10 ml injektions - flaska
Noll dagar
EU/ 2/ 98/ 006/ 010
Nobilis IB 4- 91
Levande försvagat aviärt infektiöst bronkitvirus (IBV) variantstam 4- 91: > 3, 6 log10 EID50 *
Frystorkad vaccinpellet för rekonstituering
Kycklingar.
Injektions - flaska av Typ II hydrolytiskt glas
10 ml injektions - flaska
Noll dagar
* EID50 = 50% embryo infective dose:
Det virustitervärde som behövs för att producera infektion i 50% av inokulerade embryon.
2/ 2
BILAGA I
PRODUKTRESUMÉ
1/ 17 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Nobilis IB 4- 91, frystorkat pulver till suspension
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 flaska innehåller per dos:
Aktiv( a) substanser Levande försvagat aviärt infektiöst bronkitvirus (IBV), variantstam 4- 91: > 3, 6 log10 EID50 *
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Frystorkat pulver till suspension.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Kycklingar.
4. 2 Indikationer, specificera djurslag
För aktiv immunisering av kycklingar för att reducera respiratoriska symptom på infektiös bronkit orsakade av variantstam IB 4- 91.
4. 3 Kontraindikationer
Nobilis IB 4- 91 som ges till daggamla kycklingar kan påverka effekten av Turkey Rhinotracheit (TRT) vaccination given inom sju dagar.
4. 4 Särskilda varningar för respektive djurslag
Vaccinviruset kan spridas från vaccinerade till icke vaccinerade kycklingar och lämplig åtgärd bör vidtas för att separera vaccinerade från ovaccinerade djur.
Händer och vaccinationsutrustning skall tvättas och desinficeras efter vaccinationen för att förhindra spridning av viruset.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Endast friska djur skall vaccineras.
Nobilis IB 4- 91 är endast avsett att skydda kycklingar mot respiratoriska symptom på sjukdom orsakade av IBV variantstam 4- 91 och får inte användas som ersättning för andra IBV vacciner.
Produkten skall bara användas i regioner där IBV variantstam 4- 91 är epidemiologiskt relevant.
2/ 17 Försiktighet skall iakttagas så att introduktion av variantstammen förhindras i regioner där den inte finns.
Spridning av vaccinvirus från vaccinerade kycklingar till fasaner skall förhindras.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Inga.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Vaccination med Nobilis IB 4- 91 kan medföra lindriga respiratoriska tecken på sjukdom, som kan kvarstå ett par dagar, beroende på kycklingarnas hälsa och kondition.
4. 7 Användning under dräktighet, laktation eller äggläggning
Nobilis IB4- 91 har visats vara oskadligt för äggläggande djur och avelsdjur under äggläggning.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Nobilis IB 4- 91 som ges till daggamla kycklingar kan påverka effekten av Turkey Rhinotracheit (TRT) vaccination given inom 7 dagar.
4. 9 Dos och administreringssätt
Minst 3, 6 log10 EID50 (1 dos) per djur antingen via sprayvaccination, dricksvatten eller intranasal/ okulär administrering.
Om antalet kycklingar ligger mellan två standarddoser bör den närmast högre dosen väljas.
Administreringssätt:
Broiler:
Vaccinet kan administreras till daggamla kycklingar och äldre kycklingar genom stordroppig spray eller genom intranasal/ okulär administrering.
Vaccinet kan administreras till 7- dagars och äldre kycklingar via dricksvatten.
För förlängning av immuniteten bör kycklingarna revaccineras var sjätte vecka efter den första administreringen.
Blivande äggläggande djur och avelsdjur:
Vaccinet kan administreras till blivande äggläggande djur och avelsdjur från tre veckors ålder via intranasal/ okulär administreringsväg, stordroppig spray eller dricksvattnet.
Spraymetod:
Vaccinet bör helst lösas i destillerat vatten, alternativt i kallt, rent vatten.
Det nödvändiga antalet injektionsflaskor öppnas under vatten.
Mängden vatten som används till upplösning skall vara tillräcklig för att säkra en jämn distribution när den sprayas på kycklingarna.
Denna varierar med åldern hos kycklingarna som skall vaccineras och på driftsystemen, men 250 till 400 ml vatten per 1000 doser rekommenderas.
Vaccin- vattenblandningen sprayas jämnt på det korrekta antalet kycklingar på 30- 40 cm avstånd med en spray med en grov spridare, helst när kycklingarna sitter tillsammans i dunkelt ljus.
Sprayaggregatet skall vara fritt från bottenfällning, frätning och rester av desinfektionsmedel och bör helst bara användas till vaccination.
Dricksvatten:
Injektionsflaskorna öppnas under vatten.
Använd kallt, rent vatten att lösa vaccinet med.
För administrering av vaccinet, gäller som generell norm, att 1000 doser löses i en liter vatten gånger kycklingarnas ålder räknat i dagar upp till en maximal volym på 20 liter per 1000 doser.
Till tunga raser eller i varmt väder kan vattenmängden ökas upp till 40 liter per 1000 doser.
Vaccinet bör ges
3/ 17 tidigt på morgonen eftersom det är då kycklingarna dricker mest eller under den svala delen av en varm dag.
Foder skall finnas tillgängligt under vaccinationen.
Vatten skall uteslutas före vaccination så att kycklingarna blir törstiga.
Hur länge vatten skall uteslutas beror i hög grad på klimatet.
Uppehållet bör hållas så kort som möjligt men minst en halvtimme.
Det är viktigt att det finns tillräckligt antal vattenbehållare för att säkra plats att dricka.
Vattenbehållarna skall vara rena och fria från rester av rengörings - och desinfektionsmedel.
Vrid på vattenledningen när hela vaccin- vattenblandningen har använts.
Intranasal/ okulär administrering:
Vaccinet upplöses i fysiologisk koksaltlösning eller i sterilt destillerat vatten (vanligtvis 30 ml per 1000 doser, 75 ml per 2500 doser) och administrera genom en standardiserad droppanordning.
En droppe appliceras på en näsborre eller ett öga.
Kontrollera att nasaldroppen inhaleras av fågeln innan den släpps fri.
Okulär/ intranasal administrering, eller spray med grov spridare ger det bästa resultatet, och bör väljas speciellt vid vaccination av unga kycklingar.
Vaccinationsprogram:
Veterinären fastställer det optimala vaccinationsprogrammet med hänsyn tagen till den lokala situationen.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Tio gånger maximal dos har visats vara säkert för aktuellt djurslag vid alla rekommenderade administreringssätt och administreringsvägar.
4. 11 Karenstid( er)
Noll dagar.
5.
IMMUNOLOGISKA EGENSKAPER
ATCvet- kod:
QI01AD07
Aktiv immunisering mot aviärt infektiöst bronkitvirus, variantstam IB 4- 91 som orsakar infektiös bronkit hos kycklingar.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Sorbitol, gelatin, pankreasdigererat kasein, dinatriumfosfat, vatten för injektionsvätskor.
6. 2 Inkompatibiliteter
Vaccinet skall ej blandas med andra läkemedel.
6. 3 Hållbarhet
Frystorkat pulver:
9 månader vid +2oC till +8oC.
Efter upplösning:
Vaccinet skall användas inom 2 timmar.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2- 8oC).
4/ 17 Ljuskänsligt.
Får ej frysas.
6. 5 Inre förpackning (förpackningstyp och material)
10 ml injektionsflaska av Typ II hydrolytiskt glas innehållande 500, 1000, 2 500, 5 000 eller 10 000 doser frystorkat vaccin.
Flaskan är försedd med en gummipropp av halogenobutyl och förseglad med en kodad aluminiumkapsyl.
Produkten ar förpackad som enstaka flaskor eller i förpackningar om tio flaskor med samma antal doser i var och en.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Överblivet vaccin förstörs genom kokning, förbränning eller nedsänkning i ett lämpligt desinfektionsmedel godkänt av relevant myndighet.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Intervet International B. V.
Wim de Körverstraat 35 5831 AN BOXMEER Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 98/ 006/ 001- 010
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
9 juni 1998
10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
21. 05. 2008
FÖRBUD MOT FÖRSÄLJNING, FÖRORDNANDE OCH/ ELLER ANVÄNDNING
Import, försäljning, tillhandahållande och/ eller användning av Nobilis IB 4- 91 är förbjuden eller får förbjudas i vissa medlemsstater inom hela eller delar av deras territorier i enlighet med nationella bestämmelser om djurs hälsa.
Personer som avser att importera, sälja, tillhandahålla och/ eller använda Nobilis IB 4- 91 måste förhöra sig hos medlemsstatens behöriga myndigheter om de aktuella vaccinationsbestämmelserna före import, försäljning, tillhandahållande och/ eller användning.
5/ 17 BILAGA II
A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN (SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
6/ 17 A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkare av aktiv( a) substans( er) av biologiskt ursprung
Intervet International Wim de Körverstraat 35, 5831 AN Boxmeer, Nederländerna
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
Intervet International Wim de Körverstraat 35, 5831 AN Boxmeer, Nederländerna
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Enligt artikel 71 i Europaparlamentets och Rådets direktiv 2001/ 82/ EG förbjuder eller kan medlemsstaterna förbjuda import, försäljning, tillhandahållande och/ eller användning av Nobilis IB 4- 91 inom hela eller delar av sitt territorium om följande fastställs:
a) Administreringen av det veterinärmedicinska läkemedlet till djur kommer att försvåra genomförandet av nationella program för diagnostisering, övervakning eller utrotning av djursjukdom eller medför svårigheter att intyga frånvaron av kontamination hos levande djur eller livsmedel eller andra produkter, som härrör från behandlade djur.
b) Den sjukdom som det veterinärmedicinska läkemedlet är avsett att ge immunitet mot förekommer i stort sett inte inom det området.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Ej relevant.
7/ 17 BILAGA III
MÄRKNING OCH BIPACKSEDEL
8/ 17 A.
MÄRKNING
9/ 17 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Nobilis IB 4- 91, frystorkat pulver till suspension
2.
DEKLARATION AV AKTIV( A) (SUBSTANSER) OCH ÖVRIGA SUBSTANSER
Levande försvagat infektiöst bronkitvirus, variantstam 4- 91 > 3, 6 log10 EID50 *
* EID50 = 50% embryo infective dose
3.
LÄKEMEDELSFORM
Frystorkat pulver till suspension.
4.
FÖRPACKNINGSSTORLEK
1 x 500/ 1000/ 2500/ 5000/ 10000 doser 10 x 500/ 1000/ 2500/ 5000/ 10000 doser
5.
DJURSLAG
Kycklingar.
6.
INDIKATION( ER)
Vaccin mot aviär infektiös bronkit.
7.
ADMINISTRERINNGSSÄT OCH ADMINISTRERINGSVÄG( AR)
För administrering intranasalt/ okulärt, via spray eller via dricksvattnet.
8.
KARENSTID
Noll dagar.
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Produkten skall endast användas i regioner där det har konstaterats att IBV variantstam 4- 91 är epidemiologiskt relevant.
Försiktighet skall iakttagas så att introduktion av variantstammen förhindras i regioner där den inte finns.
Läs bipacksedeln före användning.
10/ 17 10.
UTGÅNGSDATUM
{månad/ år}.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Ljuskänsligt.
Får ej frysas.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
AV
EJ
Läs bipacksedeln före användning.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur.
Receptbelagt.
14.
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Intervet International B. V.
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 98/ 006/ 001- 010
17.
BATCHNUMMER
Lot
11/ 17 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Nobilis IB 4- 91
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
≥3, 6 log10 EID50 IBV per dos.
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
500/ 1000/ 2500/ 5000/ 10000 doser
4.
ADMINISTRERINGSSÄTT
För administrering intranasalt/ okulärt, via spray eller via dricksvattnet.
KARENSTID
Noll dagar
6.
BATCHNUMMER
Lot
7.
UTGÅNGSDATUM
Exp.
8.
TEXTEN ” FÖR DJUR ”
För djur.
12/ 17 B.
BIPACKSEDEL
13/ 17 BIPACKSEDEL
Nobilis IB 4- 91, frystorkat pulver till suspension
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännande för försäljning och tillverkare:
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederländerna
2.
DET VETERINÄRMEDICINSKA LÄKEMDLETS NAMN
Nobilis IB 4- 91
3.
Levande försvagat infektiöst bronkitvirus, variantstam 4- 91 > 3, 6 log10 EID50 *
Det virustitervärde som behövs för att producera infektion i 50% av inokulerade embryon.
4.
INDIKATION( ER)
Aktiv immunisering av kycklingar för att minska respiratoriska symptom på infektiös bronkit orsakade av variantstam IB 4- 91.
5.
KONTRAINDIKATIONER
Blivande äggläggande djur och avelsdjur skall ej vaccineras före tre veckors ålder.
Därför är detta vaccinationsschema kontraindicerat.
6.
BIVERKNINGAR
Vaccination med Nobilis IB 4- 91 kan medföra lindriga respiratoriska tecken på sjukdom, som kan kvarstå ett par dagar, beroende på kycklingarnas hälsa och kondition.
7.
DJURSLAG
Kycklingar.
14/ 17 8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄGAR
Minst 3, 6 log10 EID50 (1 dos) per djur antingen via sprayvaccination, dricksvatten eller intranasal/ okulär administrering.
Om antalet kycklingar ligger mellan två standarddoser bör den närmast högre dosen väljas.
Broiler:
Vaccinet kan administeras till daggamla kycklingar och äldre kycklingar via stordroppig spray eller intranasal/ okulär administrering.
Vaccinet kan administreras via dricksvattnet till kycklingar 7 dagar gamla och äldre.
För att förlänga immuniteten bör kycklingarna revaccineras var 6: e vecka efter den första vaccinationen.
Blivande äggläggande djur och avelsdjur:
Vaccinet kan administreras till blivande äggläggande djur och avelsdjur fr. o. m. tre veckors ålder via intranasal/ okulär administrering, stordroppig spray eller dricksvattnet.
Spraymetod:
Vaccinet bör helst lösas i destillerat vatten alternativt i kallt, rent vatten.
Relevant antal injektionsflaskor öppnas under vatten.
Mängden vatten som används till upplösning skall vara tillräcklig för att säkra en jämn distribution när den sprayas på kycklingarna.
Denna varierar med åldern hos kycklingarna som skall vaccineras och på driftsystemen, men 250 till 400 ml vatten per 1000 doser rekommenderas.
Vaccin- vattenblandningen sprayas jämnt på det korrekta antalet kycklingar på 30- 40 cm avstånd med en spray med en grov spridare, helst när kycklingarna sitter tillsammans i dunkelt ljus.
Sprayaggregatet skall vara fritt från bottenfällning, frätning och rester av desinfektionsmedel och bör helst bara användas till vaccination.
Dricksvatten:
Injektionsflaskorna öppnas under vatten.
Använd kallt, rent vatten att lösa vaccinet med.
För administrering av vaccinet, gäller som generell norm, att 1000 doser löses i en liter vatten gånger kycklingarnas ålder räknat i dagar upp till en maximal volym på 20 liter per 1000 doser.
Till tunga raser eller i varmt väder kan vattenmängden ökas upp till 40 liter per 1000 doser.
Genom att tillsätta ca 2 gram skummjölkspulver eller 20 ml flytande skummjölk per liter vatten bevaras virusets aktivitet längre.
Säkerställ att hela vaccin- vattenblandningen konsumeras inom 1- 2 timmar.
Vaccinet bör ges tidigt på morgonen eftersom det är då kycklingarna dricker mest eller under den svala delen av en varm dag.
Foder skall finnas tillgängligt under vaccinationen.
Vatten skall uteslutas före vaccination så att kycklingarna blir törstiga.
Hur länge vatten skall uteslutas beror i hög grad på klimatet.
Uppehållet bör hållas så kort som möjligt men minst en halvtimme.
Det är viktigt att det finns tillräckligt antal vattenbehållare för att säkra plats att dricka.
Vattenbehållarna skall vara rena och fria från rester av rengörings - och desinfektionsmedel.
Vrid på vattenledningen när hela vaccin- vattenblandningen har använts.
Intranasal/ okulär administrering:
Vaccinet upplöses i fysiologisk koksaltlösning eller i sterilt destillerat vatten (vanligtvis 30 ml per 1000 doser, 75 ml per 2500 doser) och administrera genom en standardiserad droppanordning.
En droppe appliceras på en näsborre eller ett öga.
Kontarollera att nasaldroppen inhaleras av fågeln innan den släpps fri.
Okulär/ intranasal administrering, eller spray med grov spridare ger det bästa resultatet, och bör väljas speciellt vid vaccination av unga kycklingar.
Vaccinationsprogram:
Eftersom hållbarheten av IBV i upplöst vaccin kan vara begränsad på grund av känslighet för höga temperaturer och föroreningar, bör vattnet som används för att upplösa det frystorkade vaccinet med
15/ 17 vara kallt och av bra kvalitet.
Genom att tillsätta skummjölk i dricksvattnet bevaras virusets aktivitet längre.
Enbart skummjölk bör användas eftersom fettet i helmjölk kan täppa till den automatiska vattningsanläggningen och reducera vaccinets effekt.
Endast friska kycklingar skall vaccineras.
Nobilis IB 4- 91 är endast avsett att skydda kycklingar mot respiratoriska symptom på sjukdom förorsakad av IBV variantstam 4- 91 och får inte användas som ersättning för andra IBV vacciner.
Kycklingar bör vaccineras mot andra prevalenta IBV serotyper (t. ex.
Massachusetts) enligt lokala IB vaccinationsprogram.
Produkten skall bara användas i regioner där IBV variantstam 4- 91 är epidemiologiskt relevant.
Försiktighet skall iakttagas så att introduktion av variantstammen förhindras i regioner där den inte finns.
Vaccinet skall ej blandas eller administreras tillsammans med andra produkter.
Tvätta och desinficera händerna och vaccinationsutrustning efter vaccination.
10.
KARENSTID
Noll dagar.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C - 8oC).
Ljuskänsligt.
Får ej frysas.
Vaccinet skall användas inom två timmar efter upplösning och får ej sparas.
12.
SÄRSKILD( A) VARNING( AR)
Nobilis IB 4- 91 är endast avsett att skydda kycklingar mot respiratoriska symptom på sjukdom orsakade av IBV variantstam 4- 91 och får inte användas som ersättning för andra IBV vacciner.
Produkten skall bara användas i regioner där IBV variantstam 4- 91 är epidemiologiskt relevant.
Försiktighet skall iakttagas så att introduktion av variantstammen förhindras i regioner där den inte finns.
Nobilis IB 4- 91 har visats vara oskadligt för äggläggande djur och avelsdjur under äggläggning.
Tio gånger maximal dos har visats vara säkert för aktuellt djurslag vid alla rekommenderade administreringssätt och administreringsvägar.
Vaccinvirus kan spridas från vaccinerade till icke vaccinerade kycklingar och lämplig åtgärd bör vidtagas för att separera vaccinerade från ovaccinerade djur.
Spridning av vaccinvirus från vaccinerade till fasaner skall förhindras.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Överblivet vaccin förstörs genom kokning, förbränning eller nedsänkning i ett lämpligt desinfektionsmedel godkänt av relevant myndighet.
16/ 17 14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
21. 05. 2008
15.
ÖVRIGA UPPLYSNINGAR
Aktiv immunisering mot aviär infektiös bronkitvirus, variantstam IB 4- 91 som orsakar infektiös bronkit hos kycklingar.
För djur.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Ytterligare upplysningar om denna produkt kan erhållas hos det lokala ombudet för innehavaren av godkännandet för försäljning.
17/ 17
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 068
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
NOBIVAC BB
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Dokumentet kan inte ersätta en personlig diskussion med din veterinär.
Vill du veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs den vetenskapliga diskussionen (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Nobivac Bb?
Nobivac Bb är ett vaccin som innehåller en levande Bordetella bronchiseptica- bakterie, stam B- C2.
Nobivac Bb är en torr substans och vätska till suspension, som ges via näsan.
Vad används Nobivac Bb för?
Nobivac Bb används för att vaccinera katter, som är en månad eller äldre, mot den sjukdom (en influensaliknande sjukdom) som orsakas av bakterien B. bronchiseptica.
Katter vaccineras genom att de får en dos på 0, 2 ml i en näsborre.
Immunitet mot infektion erhålls vanligtvis efter cirka tre dagar och varar i upp till ett år.
Hur verkar Nobivac Bb?
Nobivac Bb är ett vaccin.
Vacciner verkar genom att ” lära ” immunsystemet (kroppens naturliga försvar) hur det ska skydda sig mot sjukdomar.
Nobivac Bb innehåller en typ av levande B. bronchiseptica som kallas stam B- C2.
När en katt får vaccinet känner immunsystemet igen bakterierna som ” främmande ” och producerar en speciell typ av antikroppar mot dem.
Immunsystemet kommer i fortsättningen att kunna producera dessa antikroppar snabbare när det nästa gång exponeras för bakterierna.
Den levande bakteriestammen i Nobivac Bb skiljer sig från andra typer av B. bronchiseptica, eftersom den saknar vissa molekyler och därför är mindre benägen att ge upphov till sjukdom.
Det gör den lämplig att användas i ett vaccin.
Vacciner mot B. bronchiseptica som administreras genom näsan ges även till hundar.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har Nobivac Bb: s effekt undersökts?
Effekten hos Nobivac Bb har undersökts i tre huvudstudier med katter av olika raser.
Katterna vaccinerades med Nobivac Bb innan de testades genom att exponeras för B. bronchiseptica av vild typ.
Nobivac Bb var det första levande B. bronchiseptica- vaccin som godkändes för användning hos katter.
Vilken nytta har Nobivac Bb visat vid studierna?
Huvudstudierna visade att Nobivac Bb var effektivt när det gäller att minska de symtom som orsakas av B. bronchiseptica.
Vilka är riskerna med Nobivac Bb?
Tillfälliga biverkningar omfattar nysningar, hosta samt en lindrig och övergående sekretion från ögonen eller näsan.
Djur som visar svårare symtom kan kräva antibiotikabehandling.
Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Vaccinet får endast ges av en veterinär.
Vid oavsiktlig injektion hos människa, uppsök omedelbart läkare och visa bipacksedeln eller etiketten.
Även om risken är ytterst liten att människor med svagt immunsystem ska infekteras med B. bronchiseptica, avråds från att katter som är i närkontakt med dessa människor vaccineras med Nobivac Bb, eftersom de ibland kan sprida bakterien upp till ett år efter vaccinationen.
Varför har Nobivac Bb godkänts?
Kommittén för veterinärmedicinska läkemedel (CVMP) fann att fördelarna med Nobivac Bb är större än riskerna vid dess användning.
Nytta - / riskförhållandet behandlas i modul 6 i detta EPAR.
Mera information om Nobivac Bb:
Den 10 september 2002 beviljade Europeiska kommissionen Intervet International B. V. ett godkännande för försäljning av Nobivac Bb som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 25 september 2007.
Informationen om denna produkts förskrivningsstatus finns på kartongens etikett.
Denna sammanfattning aktualiserades senast den 25 september 2007.
Sida 2/ 2 ©EMEA 2007
Innehåll EUs aktnumer
Fantasi - namn
Styrka
Läkemedelsform Djurslag
Administrerings - Förpackning sätt
Förpackning Karenstid sstorlek
Nobivac Bb ≥106, 3 och EU/ 2/ 02/ 034/ 001
≤108, 3 CFU levande
Frystorkat pulver Katt och vätska till suspension för
Nasal administrering
Pulver: injektionsflaska av glas
Pulver:
1 dos
Bordetella
nasal användning.
Spädningsvätska:
5 injektions -
bronchisepti ca bakterier stam B- C2, per dos
injektionsflaska av glas
- vätska: flaskor 0, 5 ml
BILAGA I
PRODUKTRESUMÉ
1 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Nobivac Bb för katt
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Aktivt( a) innehållsämne( n) ≥106, 3 och ≤108, 3 CFU levande Bordetella bronchiseptica bakterier stam B- C2, per dos (0, 2 ml) av färdigberett vaccin.
Spädningsvätska Vatten för injektionsvätskor
Hjälpämne( n):
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Frystorkat pulver och vätska till suspension för nasal användning.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Katt.
4. 2 Indikationer specificera djurslag
Aktiv immunisering av katter, som är en månad eller äldre, för reducering av kliniska symptom på infektion med Bordetella bronchiseptica i samband med övre luftvägslidanden.
Immunitet:
Immunitet etableras hos 8 veckor gamla katter så tidigt som 72 timmar efter vaccination.
Immunitetens duration:
Immunitetens duration är upp till 1 år.
Data saknas rörande inverkan från maternala antikroppar på vaccinationseffekten från Nobivac Bb för katt.
Litteraturen ger stöd för att denna typ av intranasalt vaccin skulle kunna inducera immunsvar utan interferens från maternala antikroppar.
4. 3 Kontraindikationer
Inga kända.
4. 4 Särskilda varningar
Om antibiotika administreras inom en vecka efter vaccination, skall vaccinationen upprepas när antibiotikabehandlingen har avslutats.
Vaccinerade djur kan sprida Bordetella bronchiseptica- vaccinstammen i sex veckor; i vissa fall i minst ett år.
Även intermittent spridning är möjlig.
2 4. 5 Särskilda försiktighetsmått vid användning
Särskilda försiktighetsåtgärder för djur
Endast friska katter skall vaccineras.
Vaccinets effekt påverkas inte negativt om katten nyser efter administrering.
Får inte användas samtidigt med antibiotikabehandling eller tillsammans med annan intranasal behandling.
Vaccinterade djur kan sprida vaccinstammen Bordetella bronchiseptica under 6 veckor och även periodvis under minst ett år.
Även om risken för att immuninkompetenta människor kan bli smittade med Bordetella bronchiseptica är ytterst liten, avråds från att katter som är i närkontakt med immuninkompetenta människor vaccineras med detta vaccin.
Hundar, svin och ovaccinerade katter kan reagera mot vaccinstammen med lindriga och övergående symptom från luftvägarna.
Andra djurarter, som kaniner och små gnagare, har inte undersökts.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Vid oavsiktlig självinjektion, konsultera genast läkare och uppvisa bipacksedeln eller etiketten.
Lämpliga desinfektionsåtgärder bör vidtagas när detta levande bakteriella vaccin använts.
Även om risken är utomordentligt liten för att immuninkompetenta människor skulle kunna infekteras med Bordetella bronchiseptica bör sådana personer observera, att katter kan sprida bakterien upp till ett år efter vaccinationen.
4. 6 Biverkningar
Nysningar, hosta, lindrig och övergående sekretion från ögon och nos kan förekomma.
Djur som visar svårare symptom kan kräva lämplig antibiotikabehandling.
4. 7 Användning under dräktighet, laktation eller äggläggning
Får inte användas till dräktiga eller digivande katter.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Eftersom ingen information om säkerhet och effekt finns tillgänglig rörande samtidig användning av andra vacciner, avråds från användning av andra vacciner två veckor före och efter vaccination med produkten.
4. 9 Dos och administreringssätt
Vaccinationsschema:
En dos, 0, 2 ml färdigberett vaccin, minst 72 timmar före en period med förväntad risk.
Låt spädningsvätskan uppnå rumstemperatur (15 - 25°C).
Lös upp det frystorkade vaccinet med 0, 3 ml av den medföljande sterila spädningsvätskan under aseptiska förhållanden.
Omskakas väl, när spädningsvätskan har blandats i.
Droppa hela sprutans innehåll i en av näsborrarna.
3 Kattens huvud skall hållas med nosen pekande uppåt och munnen stängd, så att den tvingas andas genom näsborrarna.
Sätt sprutan framför en näsborre och spruta försiktigt in hela sprutans innehåll i näshålan via den näsborren.
Vaccinet sprutas direkt från sprutans ände till näsborrens öppning och kommer in i näshålan genom inandning.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Djur som visar svårare symptom kan kräva lämplig antibiotikabehandling.
4. 11 Karenstid
Ej relevant.
5.
IMMUNOLOGISKA EGENSKAPER
Aktiv immunisering mot Bordetella bronchiseptica.
ATCvet. kod:
QI 06AE02.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Gelatin, sorbitol, fosfatbuffert.
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas, får detta läkemedel inte blandas med något annat läkemedel med undantag av den medföljande spädningsvätskan.
6. 3 Hållbarhet
5 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 oC- 8 oC).
Ljuskänsligt.
6. 5 Inre förpackning (förpackningstyp och material)
En 3 ml injektionsflaska (av glas Typ I) med frystorkat pulver försluten med en halogenbutylgummipropp och aluminiumkapsyl samt en medföljande injektionsflaska (av glas Typ I) med 0, 5 ml steril spädningsvätska.
Kartong med 5 st injektionsflaskor frystorkat pulver och 5 st flaskor spädningsvätska.
4 6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Avfall, som haft kontakt med den aktiva substansen, förstörs genom kokning, förbränning eller nedsänkning i lämpligt – av behörig myndighet godkänt – desinfektionsmedel.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Intervet International B. V.
Wim de Körverstraat 35 PO Box 31 NL – 5830 AA Boxmeer Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 02/ 034/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10- 09- 2002
10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
FÖRBUD MOT FÖRSÄLJNING, FÖRORDNANDE OCH/ ELLER ANVÄNDNING
Import, försäljning, förordnande och/ eller användning av Nobivac Bb för katter är förbjudet eller kan förbjudas i vissa medlemsstater inom hela eller delar av deras territorium enligt nationell djurhälsopraxis.
Personer som avser att importera, sälja förordna och/ eller använda Nobivac Bb för katter skall samråda med den berörda medlemsstatens behöriga myndighet om gällande vaccinationsbestämmelser innan läkemedlet importeras, säljs, förordnas och/ eller används.
5 BILAGA II
A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
6 A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkare av aktiv( a) substans( er) av biologiskt ursprung
Intervet Inc.
21960 Intervet Lane, Delaware 19966, Millsboro U. S. A.
Intervet Inc.
275 South Lake Street, Minnesota 56187, Worthington U. S. A.
Intervet International B. V.
Wim de Körverstraat 35 PO Box 31 NL - 5830 AA Boxmeer Nederländerna
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
Intervet International B. V.
Wim de Körverstraat 35 PO Box 31 NL - 5830 AA Boxmeer Nederländerna
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Receptbelagt veterinärmedicinskt läkemedel.
Innehavaren av godkännandet för försäljning skall underrätta Europeiska kommissionen om marknadsföringsplanerna för läkemedlet som godkänts genom detta beslut.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Enligt artikel 71 i direktiv 2001/ 82/ EEG förbjuder eller kan medlemsstaterna förbjuda import, försäljning, förordnande och/ eller användning av det veterinärmedicinska läkemedlet inom hela eller delar av sitt territorium om följande fastställs:
a) Administreringen av det veterinärmedicinska läkemedlet till djur kommer att försvåra genomförandet av nationella program för diagnostisering, övervakning eller utrotning av djursjukdom eller medför svårigheter vad gäller att fastställa att levande djur eller livsmedel eller andra produkter, som härrör från behandlade djur, inte kontaminerats.
b) Den sjukdom som det veterinärmedicinska läkemedlet är avsett att ge immunitet mot förekommer i stort sett inte inom det territoriet.
7 D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
Ej relevant.
8 BILAGA III
MÄRKNING OCH BIPACKSEDEL
9 A.
MÄRKNING
10 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN ELLER, DÄR SÅDAN SAKNAS, DIREKT PÅ LÄKEMEDELSFÖRPACKNINGEN
Kartong:
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Nobivac Bb för katt
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
1 dos (0, 2 ml färdigberett vaccin) innehåller: ≥106, 3 och ≤108, 3 CFU levande Bordetella bronchiseptica bakterier, stam B- C2.
3.
LÄKEMEDELSFORM
Frystorkat pulver och vätska till suspension för nasal användning.
4.
FÖRPACKNINGSSTORLEK
5.
DJURSLAG
Katt.
6.
INDIKATION( ER)
Levande vaccin mot sjukdom i de övre luftvägarna orsakad av Bordetella bronchiseptica hos katt.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
För nasal administrering.
Läs bipacksedeln före användning för anvisning om korrekt administrering, destruktion av avfall och särskilda varningar för immmuninkompetenta personer.
8.
KARENSTID
Ej relevant.
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning För anvisning om korrekt administrering, destruktion av avfall och särskilda varningar för immmuninkompetenta personer.
11 10.
UTGÅNGSDATUM
Utg. dat {datum}
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Ljuskänsligt.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Läs bipacksedeln före användning för anvisning om korrekt administrering, destruktion av avfall och särskilda varningar för immmuninkompetenta personer.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, I förekommande fall
För djur.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Intervet International B. V.
Wim de Körverstraat 35 PO Box 31 NL – 5830 AA Boxmeer Nederländerna
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 02/ 034/ 001
17.
BATCHNUMMER
Batch: {nummer}
12 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Etikett på injektionsflaska med vaccin
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Nobivac Bb för katt
2.
MÄNGD AKTIVT( A) SUBSTANS( ER)
Bronchiseptica/ dos
3.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
1 dos.
4.
ADMINISTRERINGSSÄTT
För nasal administrering.
KARENSTID
6.
BATCHNUMMER
{nummer}
7.
UTGÅNGSDATUM
Utg. dat {datum}
8.
TEXTEN ” FÖR DJUR ”
För djur
13 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGAR Etikett för spädningsvätska
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Spädningsvätska för Nobivac Bb
2.
MÄNGD AKTIVT( A) SUBSTANS( ER)
1 dos.
3.
MÄNGDANGIVELSE UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
0, 5 ml
4.
ADMINISTRERINGSSÄTT
Läs bipacksedeln före användning.
5.
KARENSTID
6.
BATCHNUMMER
{nummer}
7.
UTGÅNGSDATUM
Utg. dat {datum}
8.
TEXTEN ” FÖR DJUR ”
För djur
14 B.
BIPACKSEDEL
15 BIPACKSEDEL
Nobivac Bb för katt
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Intervet International B. V.
Wim de Körverstraat 35 PO Box 31 NL – 5830 AA Boxmeer Nederländerna
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Nobivac Bb för katt
Levande vaccin mot sjukdom i de övre luftvägarna orsakad av Bordetella bronchiseptica hos katt.
3.
DEKLARATION AV AKTIVT( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
1 dos (0, 2 ml) rekonstituerad suspension innehåller ≥106, 3 och ≤108, 3 CFU levande Bordetella bronchiseptica stam B- C2.
4.
INDIKATION( ER)
Aktiv immunisering av katt, en månad eller äldre, för reduktion av kliniska symptom på infektion med Bordetella bronchiseptica i samband med övre luftvägslidanden.
Immunitet etableras hos 8 veckor gamla katter så tidigt som 72 timmar efter vaccination.
Immunitetens duration är upp till 1 år.
5.
KONTRAINDIKATIONER
Skall ej ges till dräktiga eller lakterande kattor.
6.
BIVERKNINGAR
Nysningar, hosta, lindrig och övergående sekretion från ögon och nos kan förekomma.
Efter överdosering kan, särskilt hos mycket unga, känsliga kattungar, identiska symptom uppträda.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Katt.
16 8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
En dos, 0, 2 ml färdigblandat vaccin, minst 72 timmar före en period med förväntad risk.
För nasal administrering.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Låt spädningsvätskan uppnå rumstemperatur (15 – 25°C).
Lös upp det frystorkade vaccinet med 0, 3 ml av den medföljande sterila spädningsvätskan under aseptiska förhållanden.
Omskakas när spädningsvätskan har blandats i.
Droppa hela sprutans innehåll i en av kattens näsborrar.
Kattens huvud skall hållas med nosen pekande uppåt och munnen stängd, så att den tvingas andas genom näsborrarna.
Sätt sprutan framför en näsborre och spruta försiktigt in hela sprutans innehåll i näshålan via den näsborren.
Vaccinet sprutas direkt från sprutans ände till näsborrens öppning och kommer in i näshålan genom inandning.
10.
KARENSTID( ER)
Ej relevant.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2 oC- 8 oC).
Ljuskänsligt.
12.
SÄRSKILD( A) VARNING( AR)
Endast friska katter skall vaccineras.
Vaccinets effekt påverkas inte negativt om katten nyser efter administrering.
Då blandbarhetsstudier saknas, skall blandning med annan produkt än den medföljande spädningsvätskan inte förekomma.
Eftersom ingen information om säkerhet och effekt finns tillgänglig rörande samtidig användning av andra vacciner, avråds från användning av andra vacciner två veckor före och efter vaccination med produkten.
Får inte användas samtidigt med antibiotikabehandling eller tillsammans med annan intranasal behandling.
Om något antibiotikum administreras inom en vecka efter vaccination bör vaccinationen upprepas efter det att antibiotikabehandlingen har slutförts.
Vaccinerade djur kan sprida vaccinstammen av Bordetella bronchiseptica under sex veckor, i enskilda fall under minst ett år.
Intermittent spridning är också möjlig.
17 Även om risken för att immuninkompetenta människor kan bli smittade med Bordetella bronchiseptica är ytterst liten, avråds från att katter, som är i närkontakt med immuninkompetenta människor, vaccineras med detta vaccin.
Sådana personer bör även vara medvetna om att katter kan sprida bakterien upp till ett år efter vaccination.
Hundar, svin och ovaccinerade katter kan reagera mot vaccinstammen med lindriga och övergående symptom från luftvägarna.
Andra djurarter, som kaniner och små gnagare, har inte undersökts.
Lämpliga desinfektionsåtgärder bör vidtagas efter användning av detta levande bakteriella vaccin.
Vid oavsiktlig självinjektion uppsök genast läkare och visa bipacksedeln eller etiketten.
Import, försäljning, förordnande och/ eller användning av Nobivac Bb för katter är förbjudet eller kan förbjudas i vissa medlemsstater inom hela eller delar av deras territorium enligt nationell djurhälsopraxis.
Personer som avser att importera, sälja förordna och/ eller använda Nobivac Bb för katter skall samråda med den berörda medlemsstatens behöriga myndighet om gällande vaccinationsbestämmelser innan läkemedlet importeras, säljs, förordnas och/ eller används.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Avfall förstörs genom kokning, förbränning eller nedsänkning i lämpligt – av behörig myndighet godkänt – desinfektionsmedel.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
Utförlig information om denna produkt finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
15.
ÖVRIGA UPPLYSNINGAR
För djur.
Förpackningsstorlekar:
Kartong med 5 injektionsflaskor med frystorkat vaccin och 5 injektionsflaskor med steril spädningsvätska.
18 BILAGA IV
SKÄL FÖR YTTERLIGARE EN FÖRNYELSE
Godkännandet fordrar ytterligare en förnyelse av följande anledning:
- Begränsad exponering på grund av begränsad marknadsföring.
19
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 084
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
NOBIVAC PIRO Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Dokumentet kan inte ersätta en personlig diskussion med din veterinär.
Vill du veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs den vetenskapliga diskussionen (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Nobivac Piro?
Nobivac Piro är ett vaccin som innehåller antigener (proteiner) från parasiterna Babesia canis och Babesia rossi.
Nobivac Piro är frystorkat pulver och vätska som bereds till en suspension för injektion.
Vad används Nobivac Piro för?
Nobivac Piro används för att vaccinera hundar från och med sex månaders ålder mot B. canis, en protozo (encellig organism) som finns i röda blodkroppar och överförs via fästingar.
Vaccinet kan minska svårighetsgraden av de symtom som förknippas med akut (kortvarig) babesios (den sjukdom som orsakas av infektion med B. canis med svaghet, feber och gulsot) och blodbrist (lågt antal röda blodkroppar).
Vid den första vaccinationen ges Nobivac Piro som två injektioner om 1 ml vardera under huden med tre till sex veckors mellanrum.
Revaccination sker med hjälp av en engångsinjektion var sjätte månad.
Immunitet inträder tre veckor efter vaccinationen och varar i minst sex månader.
Endast friska hundar ska vaccineras.
Hundar som är infekterade med B. canis men inte uppvisar några symtom ska få lämplig behandling före vaccination.
Vaccinationen bör ges minst en månad före fästingsäsongen, och exponeringen för fästingar bör reduceras under vaccinationsperioden.
Hur verkar Nobivac Piro?
Nobivac Piro är ett vaccin.
Vacciner verkar genom att ” lära ” immunsystemet (kroppens naturliga försvarssystem) att skydda sig mot sjukdomar.
Nobivac Piro innehåller små mängder antigener (lösliga parasitantigener) från B. canis och den närbesläktade arten B. rossi som har extraherats från parasitkulturer i röda blodkroppar.
Vaccinet innehåller också ett adjuvans (ett ämne som heter saponin) som stimulerar till ett bättre svar.
När vaccinet ges till en hund identifierar immunsystemet antigenerna som ” främmande ” och skapar antikroppar mot dem.
I fortsättningen kan immunsystemet producera antikroppar snabbare när det utsätts för B. canis igen, vilket bidrar till att minska symtomen på babesios.
Eftersom antigenerna på B. canis är mycket föränderliga måste vaccin mot B. canis också innehålla antigen från B. rossi för att fungera effektivt.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Effekten av Nobivac Piro har undersökts i tre laboratoriestudier där hundar vaccinerades och sedan utsattes (exponerades för Babesia av vild typ).
Ytterligare en stor fältstudie genomfördes, där hundar av olika raser som var sex månader eller äldre fick två injektioner av Nobivac Piro med tre veckors mellanrum.
Effekterna av vaccinationen jämfördes med effekterna av vaccination med placebo (overksam behandling).
Det viktigaste måttet på effekt var andelen hundar som utvecklade antikroppar mot B. canis och B. rossi två veckor efter den andra injektionen.
Vilken nytta har Nobivac Piro visat vid studierna?
Fler av de hundar som fick vaccinet utvecklade antikroppar än de hundar som fick placebo.
Vilka är riskerna med Nobivac Piro?
Efter vaccination kan en smärtsam svullnad eller förhårdnad ofta uppstå på injektionsplatsen.
Dessa försvinner normalt inom fyra dagar, men i sällsynta fall kan de bestå i upp till 14 dagar efter den andra injektionen.
Andra vanligt förekommande biverkningar är letargi (slöhet) och minskad aptit, som ibland följs av feber och stelhet i rörelserna.
Sådana reaktioner bör försvinna inom två till tre dagar.
Vaccination med Nobivac Piro förhindrar inte infektion, och därför kan en lindrigare variant av sjukdom som orsakas av B. canis förekomma.
Om lindriga symtom uppstår och varar längre än två dagar bör veterinär uppsökas.
Nobivac Piro ska inte användas till dräktiga och lakterande tikar.
Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Vid oavsiktlig självinjektion, uppsök genast läkare och visa bipacksedeln eller etiketten.
Varför har Nobivac Piro godkänts?
Kommittén för veterinärmedicinska läkemedel (CVMP) fann att fördelarna med Nobivac Piro är större än riskerna vid aktiv immunisering av hundar som är sex månader eller äldre mot B. canis för att minska svårighetsgraden av de kliniska tecken som förknippas med akut babesios (B. canis) och blodbrist uttryckt i packad cellvolym.
Kommittén rekommenderade att Nobivac Piro skulle godkännas för försäljning.
Nytta - / riskförhållandet behandlas i modul 6 i detta EPAR.
Mera information om Nobivac Piro:
Den 2 september 2004 beviljade Europeiska kommissionen Intervet International B. V. ett godkännande för försäljning av Nobivac Piro som gäller i hela Europeiska unionen.
Information om förskrivning av produkten finns på etiketten/ ytterförpackningen.
Denna sammanfattning aktualiserades senast den 30 augusti 2007.
Sida 2/ 2 ©EMEA 2007
EU- nummer
Namn
Styrka
Läkemedelsform
Djurslag
Administrerings - Förpackning Innehåll sätt
Förpackningsstorlek
EU/ 02/ 04/ 046/ 001
Nobivac Piro
606 (301 - 911) totala antigen - massaenheter
Lyofilisat + vätska Hund till injektionsvätska, suspension
För subkutan användning
Kartong
1 injektionsflaska med frystorkat antigen och 1 injektionsflaska med vattnigt adjuvans
Eur.) försedda med en gummipropp av halogenobutyl och förseglade med en kodad aluminiumkapsyl
EU/ 02/ 04/ 046/ 002
Nobivac Piro
606 (301 - 911) totala antigen - massaenheter
Lyofilisat + vätska Hund till injektionsvätska, suspension
För subkutan användning
Kartong
5 injektionsflaskor med frystorkat antigen och 5 injektionsflaskor med vattnigt adjuvans
Eur.) försedda med en gummipropp av halogenobutyl och förseglade med en kodad aluminiumkapsyl
EU/ 02/ 04/ 046/ 003
Nobivac Piro
606 (301 - 911) totala antigen - massaenheter
Lyofilisat + vätska Hund till injektionsvätska, suspension
För subkutan användning
Kartong
10 injektionsflaskor med frystorkat antigen och 10 injektionsflaskor med vattnigt adjuvans
Eur.) försedda med en gummipropp av halogenobutyl och förseglade med en kodad aluminiumkapsyl
CVMP/ 590/ 04
1/ 1
EMEA 2004
BILAGA I
PRODUKTRESUMÉ
1 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Nobivac Piro
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 ml (= 1 dos) innehåller:
Aktiv substans:
606 (301- 911) massenheter av lösligt parasitantigen (LPA) från kulturer av Babesia canis och Babesia rossi
Adjuvans (i spädningsvätskan):
250 (225- 275) µg saponin
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1
3.
LÄKEMEDELSFORM
Frystorkat pulver och vätska till injektionsvätska, suspension
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Hund
4. 2 Indikationer, specificera djurslag
6 månader efter senaste (re -) vaccination.
4. 3 Kontraindikationer
Se sektion 4. 7
4. 4 Särskilda varningar för respektive djurslag
Endast friska hundar skall vaccineras.
Särskilt kroniska, asymptomatiska smittbärare måste före vaccination identifieras och behandlas med läkemedel som inte nedtrycker det immunologiska svaret.
Vaccinationerna bör vara avslutade minst en månad före fästingsäsongen.
Eftersom en aktiv babesiainfektion kan störa utvecklingen av skyddande immunitet, bör man reducera exponeringen för fästingar under vaccinationsperioden.
Vaccinet har hittills endast visats vara effektivt mot B canis.
Det är möjligt att vaccinerade hundar som utsätts för annan typ av babesios kan komma att utveckla sjukdom och behöva behandling.
Vaccination med Nobivac Piro förebygger inte infektion.
Därför kan en mildare form av sjukdom orsakad av B canis förekomma.
Om milda babesiosliknande symptom uppstår och vara längre än två dagar bör veterinär konsulteras.
2 4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Det frystorkade pulvret måste vara helt upplöst före användning.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Vid oavsiktlig självinjektion, uppsök genast läkare och visa bipacksedeln eller etiketten.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Vanliga rapporterade reaktioner efter vaccination är en diffus svullnad och/ eller smärtande förhårdnad vid injektionsstället. Vanligtvis försvinner detta inom 4 dagar.
I sällsynta fall kan reaktionen efter den andra vaccindosen vara kvar i 14 dagar.
Dessutom kan systemisk påverkan vara vanligt förekommande, såsom slöhetstillstånd och nedsatt aptit, ibland följt av feber och stelhet i rörelser.
Sådana rektioner bör försvinna inom 2- 3 dagar.
4. 7 Användning under dräktighet och laktation
Skall inte ges till dräktiga och lakterande tikar.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Data avseende säkerhet och effekt då detta vaccin används tillsammans med något annat saknas.
Därför bör inga andra vacciner administreras samtidigt med denna produkt.
4. 9 Dos och administreringssätt
Grundvaccination:
Första injektionen från 6 månaders ålder, andra injektionen 3 till 6 veckor senare.
Revaccination:
En enstaka dos var sjätte månad efter senaste (re -) vaccination.
Spädningsvätskan skall tillåtas anta rumstemperatur (15 - 25°C).
Spädningsvätskan tillsättes det frystorkade pulvret under iakttagande av aseptik.
Tillse att det frystorkade pulvret löses upp fullständigt.
SKAKA EJ men vagga försiktigt.
Drag upp hela volymen upplöst vaccin i en steril spruta och injicera allt innehåll subkutant.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Ingen skillnad jämfört med en enda dos.
4. 11 Karenstid( er)
Ej relevant.
5.
IMMUNOLOGISKA EGENSKAPER
ATCvet- kod:
QI07AO
3 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kulturmedium Spädningsvätska: natriumdivätefosfatdihydrat, dinatriumfosfatdihydrat, vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Skall inte blandas med något annat vaccin eller immunologisk produkt.
6. 3 Hållbarhet
Frystorkat pulver:
57 månader (4 år och 9 månader) Spädningsvätska:
2 år Rekonstituerat vaccin skall användas omedelbart.
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2°C – 8°C).
Ljuskänsligt.
6. 5 Inre förpackning (förpackningstyp och material)
3 ml injektionsflaska av glas typ I försluten med en halogenbutylgummipropp och förseglad med en kodad aluminiumring.
Förpackningsstorlekar:
Kartong med 1 injektionsflaska frystorkat pulver och 1 injektionsflaska spädningsvätska.
Kartong med 5 injektionsflaskor frystorkat pulver och 5 injektionsflaskor spädningsvätska.
Kartong med 10 injektionsflaskor frystorkat pulver och 10 injektionsflaskor spädningsvätska.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall ska bortskaffas enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Wim de Körverstraat 35 NL - 5831 AN Boxmeer Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 04/ 046/ 001 (1 dos) EU/ 2/ 04/ 046/ 002 (5 doser) EU/ 2/ 04/ 046/ 003 (10 doser)
4 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
2004- 09- 02
10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
5 BILAGA II
A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH > INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
6 A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH > INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkare av aktiv( a) substans( er) av biologiskt ursprung
Intervet de Bilt Ambachtstraat 2, De Bilt Nederländerna
Wim de Körverstraat 35, Boxmeer Nederländerna
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
Wim de Körverstraat 35, Boxmeer Nederländerna
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Receptbelagt veterinärmedicinskt läkemedel.
Innehavaren av godkännandet för försäljning skall underrätta Europeiska kommissionen om saluföringsplanerna för det läkemedel som godkänts genom detta beslut.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Ej relevant.
7 BILAGA III
MÄRKNING OCH BIPACKSEDEL
8 A.
MÄRKNING
9 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
Kartong
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Nobivac Piro
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Per dos:
606 (301- 911) massaenheter av lösligt parasitantigen (LPA) från kulturer av Babesia canis och Babesia rossi
3.
LÄKEMEDELSFORM
Frystorkat pulver och vätska till injektionsvätska, suspension.
4.
FÖRPACKNINGSSTORLEK
1 x 1 dos 5 x 1 dos 10 x 1 dos
5.
DJURSLAG
Hundar
6.
INDIKATION( ER)
Vaccin mot Babesia canis.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
S. C. injektion.
8.
KARENSTID
Ej relevant
10.
UTGÅNGSDATUM
10 Exp.:
{datum}
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras vid 2 °C – 8 °C.
Ljuskänsligt.
Färdigberett vaccin skall användas omedelbart.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄND PRODUKT ELLER AVFALL I FÖREKOMMANDE FALL
Destruktion:
Se bipacksedeln.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
Receptbelagt veterinärmedicinskt läkemedel.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
NL - 5831 AN Boxmeer
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 04/ 046/ 001 (1 dos) EU/ 2/ 04/ 046/ 002 (5 doser) EU/ 2/ 04/ 046/ 003 (10 doser)
17.
TILLVERKARENS NUMMER PÅ TILLVERKNINGSSATS
{nummer}
11 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGSENHETER
Etikett
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Nobivac Piro
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
1 dos:
606 (301- 911) enheter av Babesia antigener
3.
ADMINISTRERINGSSÄTT
S. C.
4.
BATCHNUMMER
{nummer}
5.
UTGÅNGSDATUM
Exp:
{datum}
6.
TEXTEN ” FÖR DJUR ”
För djur.
12 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGSENHETER
Etikett ADJUVERAD SPÄDNINGSVÄTSKA
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Spädningsvätska med adjuvans, till Nobivac Piro.
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Ej relevant.
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
1 dos
4.
ADMINISTRERINGSSÄTT
Ej relevant.
5.
BATCHNUMMER
{nummer}
6.
UTGÅNGSDATUM
Exp:
{datum}
7.
TEXTEN ” FÖR DJUR ”
För djur.
13 B.
BIPACKSEDEL
14 BIPACKSEDEL
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Wim de Körverstraat 35 NL - 5831 AN Boxmeer Nederländerna
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Nobivac Piro
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
1 ml (=1 dos) rekonstituerat vaccin innehåller:
606 (301- 911) massaenheter av lösligt parasitantigen (LPA) från kulturer av Babesia canis och Babesia rossi Adjuvans:
250 (225- 275) µg saponin (i spädningsvätskan)
4.
INDIKATION( ER)
Aktiv immunisering av hundar äldre än 6 månader mot Babesia canis för reducering av svårighetsgraden av kliniska symptom förknippade med akut babesios (B canis) och anemi mätt som hematokrit.
Tre veckor efter fullgjord grundvaccination föreligger skyddande immunitet.
Immunitetens varaktighet:
6 månader efter senaste (re -) vaccination.
5.
KONTRAINDIKATIONER
Skall ej ges till dräktiga eller lakterande tikar.
6.
BIVERKNINGAR
Vanliga rapporterade reaktioner efter vaccination är en diffus svullnad och/ eller smärtande förhårdnad vid injektionsstället.
Vanligtvis försvinner detta inom 4 dagar.
I sällsynta fall kan reaktionen efter den andra vaccindosen vara kvar i 14 dagar.
Dessutom kan systemisk påverkan vara vanligt förekommande, såsom slöhetstillstånd och nedsatt aptit, ibland följt av feber och stelhet i rörelser.
Sådana reaktioner bör försvinna inom 2- 3 dagar.
7.
DJURSLAG
Hundar
15 8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
1 ml rekonstituerat vaccin, via subkutan injektion.
Grundvaccination:
Första injektionen från 6 månaders ålder, andra injektionen 3 till 6 veckor senare.
Revaccination:
En enstaka dos var sjätte månad efter senaste (re -) vaccination.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Spädningsvätskan skall tillåtas anta rumstemperatur (15 - 25°C).
Spädningsvätskan tillsättes det frystorkade pulvret under aseptiska förhållanden.
SKAKA EJ men vagga försiktigt.
Det frystorkade pulvret måste vara helt upplöst före användning.
Drag upp hela volymen upplöst vaccin i en steril spruta och injicera allt innehåll subkutant.
10.
KARENSTID
Ej relevant.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2 – 8°C).
Ljuskänsligt.
Förvaras utom syn - och räckhåll för barn.
Använd inte detta läkemedel efter utgångsdatumet på etiketten.
12.
SÄRSKILD( A) VARNING( AR)
Endast friska hundar skall vaccineras.
Särskilt kroniska asymptomatiska smittbärare måste före vaccination identifieras och behandlas med läkemedel som icke komprometterar immunologiskt svarsberedskap.
Vaccinationerna bör vara avslutade minst en månad före fästingsäsongen.
Eftersom en aktiv babesiainfektion kan störa utvecklingen av skyddande immunitet, bör man reducera exponeringen för fästingar under vaccinationsperioden.
Vaccinet har hittills endast visats vara effektivt mot B canis.
Det är möjligt att vaccinerade hundar som utsätts för annan typ av babesios kan komma att utveckla sjukdom och behöva behandling.
Vaccination med Nobivac Piro förebygger inte infektion.
Därför kan en mildare form av sjukdom orsakad av B canis uppträda.
Om milda, babesiosliknande symptom skulle uppträda och vara längre än två dagar bör veterinär konsulteras.
Information saknas rörande säkerhet och effekt vid samtidig användning av detta vaccin med andra.
Inga andra vacciner skall därför användas samtidigt.
I frånvaro av kompatibilitetsstudier skall vaccinet inte blandas med annat än spädningsvätskan, vilken tillhandahålles med vaccinet.
Vid oavsiktlig självinjektion, uppsök genast läkare och visa bipacksedeln eller etiketten.
16 13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
15.
Förpackningsstorlekar:
Kartong med 1 injektionsflaska frystorkat pulver och 1 injektionsflaska spädningsvätska.
Kartong med 5 injektionsflaskor frystorkat pulver och 5 injektionsflaskor spädningsvätska.
Kartong med 10 injektionsflaskor frystorkat pulver och 10 injektionsflaskor spädningsvätska.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Ytterligare upplysningar om detta veterinärmedicinska läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
För djur.
17
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 086
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
NOVEM
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Detta dokument ersätter inte en personlig diskussion med en veterinär.
Vill du veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Novem?
Novem är en injektionslösning som finns i två styrkor:
5 mg/ ml och 20 mg/ ml.
Vad används Novem för?
Novem används för att lindra inflammation och smärta vid både akuta och kroniska sjukdomar i muskler, leder och skelett.
Novem ges till nötkreatur vid akut luftvägsinfektion tillsammans med lämplig antibiotikabehandling för att lindra kliniska symptom.
Det ges också mot diarré tillsammans med oral rehydreringsbehandling (återställande av vätskebalansen) för att lindra kliniska symptom hos kalvar som är över en vecka gamla och hos yngre, icke- lakterande nötkreatur samt som understödjande terapi vid behandling av akut mastit tillsammans med antibiotika.
Till grisar ges läkemedlet vid icke smittsamma störningar i rörelseapparaten för att lindra symptomen av hälta och inflammation samt som understödjande terapi vid behandling av septikemi (allmän blodförgiftning) och dräktighetsförgiftning vid grisning (mastit- metrit- agalakti- syndrom) tillsammans med lämplig antibiotikabehandling.
Hur verkar Novem?
Novem innehåller meloxikam, som tillhör läkemedelsklassen icke- steroida antiinflammatoriska läkemedel (NSAID).
Meloxikam hämmar prostaglandinsyntesen.
Prostaglandinerna är substanser som utlöser inflammation, smärta, exsudation (svettning) och feber, och meloxikam minskar dessa reaktioner.
Hur har Novems effekt undersökts?
Lämpliga studier har gjorts för att visa säkerheten och effekten hos måldjuren.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Vilken nytta har Novem visat vid studierna?
Studier på nötkreatur har visat att Novem som tillägg till antibiotika markant förbättrar de kliniska parametrarna och minskar febern jämfört med enbart antibiotika.
Likaså visade sig
kombinationsbehandlingen med rehydreringslösningen och Novem vara effektivare än enbart rehydreringslösningen.
Studier på grisar har visat att Novem lindrar symptomen av hälta och inflammation vid icke smittsamma störningar i rörelseapparaten.
Likaså visade sig behandlingen av mastit- metrit - agalaktisyndrom med tillägg av Novem och lämpligt antibiotikum vara effektivare än behandling med enbart antibiotika.
Vilka är riskerna med Novem?
Endast en lindrig övergående svullnad på injektionsstället efter subkutan administrering iakttogs hos mindre än 10 procent av nötkreaturen som behandlades i kliniska studier.
Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Personer som är överkänsliga (allergiska) mot NSAID- läkemedel bör undvika kontakt med Novem.
Om du råkar injicera dig själv ska du genast uppsöka läkare.
Hur lång tid ska gå innan djuret kan slaktas och köttet användas som livsmedel (karenstid)?
Efter det att Novem getts för sista gången får nötkreaturen inte slaktas förrän efter 15 dagar och grisarna får inte slaktas förrän efter 5 dagar.
Hur lång tid ska gå innan mjölk kan tas från djuret och användas som livsmedel?
Efter det att Novem getts till nötkreatur för sista gången får mjölken inte användas förrän efter 5 dagar.
Varför har Novem godkänts?
Kommittén för veterinärmedicinska produkter (CVMP) fann att fördelarna med Novem är större än riskerna vid behandling och rekommenderade att Novem skulle godkännas för försäljning.
Nytta/ risk - förhållandet behandlas i modul 6 i detta EPAR.
Mer information om Novem:
Den 2 mars 2004 beviljade Europeiska kommissionen Boehringer Ingelheim Vetmedica, Tyskland, ett godkännande för försäljning av Novem som gäller i hela Europeiska unionen.
Information om förskrivning av produkten finns på kartongens etikett.
Denna sammanfattning aktualiserades senast i augusti 2008.
Sida 2/ 2 ©EMEA 2008
EU: s aktnummer Fantasinamn
Styrka
Läkemedelsform Djurslag
Administrerings sätt
Förpackning
Innehåll
Förpacknings - storlek
Karenstid
EU/ 2/ 04/ 042/ 001 Novem
5 mg/ ml
Injektionsvätska.
Nötkreatur,
Nötkreatur:
Injektionsflaska
100 ml
1
Kött och inälvor:
15 dagar (nötkreatur), 5 dagar (svin)
EU/ 2/ 04/ 042/ 002 Novem
5 mg/ ml
Injektionsvätska.
Nötkreatur,
Nötkreatur:
Injektionsflaska
100 ml
12
Kött och inälvor:
15 dagar (nötkreatur), 5 dagar (svin)
EU/ 2/ 04/ 042/ 003 Novem
20 mg/ ml
Injektionsvätska.
Nötkreatur,
Nötkreatur:
Injektionsflaska
50 ml
1
Kött och inälvor:
15 dagar (nötkreatur), 5 dagar (svin) Mjölk:
5 dagar
EU/ 2/ 04/ 042/ 004 Novem
20 mg/ ml
Injektionsvätska.
Nötkreatur,
Nötkreatur:
Injektionsflaska
1
Kött och inälvor:
15 dagar (nötkreatur), 5 dagar (svin) Mjölk:
5 dagar
1/ 2
Injektionsflaska
20 ml
1
Kött och inälvor:
(nötkreatur), 5 dagar (svin) Mjölk:
5 dagar
EU/ 2/ 04/ 042/ 006 Novem
20 mg/ ml
Injektionsvätska.
Nötkreatur,
Nötkreatur:
Injektionsflaska
250 ml
1
Kött och inälvor:
15 dagar (nötkreatur), 5 dagar (svin) Mjölk:
5 dagar
2/ 2
BILAGA I
PRODUKTRESUMÉ
1 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Novem 5 mg/ ml injektionsvätska, lösning för nötkreatur och svin
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml av Novem 5 mg/ ml injektionsvätska, lösning innehåller:
Aktiva substanser:
Meloxikam
5 mg
Hjälpämnen:
150 mg
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Klar, gul injektionsvätska, lösning.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Nötkreatur (kalvar och yngre nötkreatur) och svin
4. 2 Indikationer, specificera djurslag
Nötkreatur:
För användning vid akut luftvägsinfektion tillsammans med lämplig antibiotikabehandling för att reducera kliniska symtom hos nötkreatur.
För användning vid diarré i kombination med oral rehydreringsbehandling för att reducera kliniska symtom hos kalvar, över 1 vecka gamla, och yngre icke lakterande nötkreatur.
Svin:
För användning vid icke- infektiösa störningar i rörelseapparaten för att reducera symptom av hälta och inflammation.
4. 3 Kontraindikationer
Detsamma gäller om det förekommer tecken på gastrointestinala sår och blödningar.
Skall inte användas vid överkänslighet mot aktiv substans, eller mot något hjälpämne.
Vid diarré hos nötkreatur skall djur yngre än 1 vecka ej behandlas.
4. 4 Särskilda varningar för respektive djurslag
Inga.
2 4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur Om biverkningar uppträder skall behandlingen avbrytas och veterinär skall uppsökas.
Svårt dehydrerade, hypovolemiska eller hypotensiva djur som kräver parenteral rehydrering skall ej behandlas, då det kan finnas en potentiell risk för renal toxicitet.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur Oavsiktlig självinjektion kan ge upphov till smärta.
Personer som är överkänsliga för NSAID skall undvika kontakt med det veterinärmedicinska läkemedlet.
Vid oavsiktlig självinjektion uppsök genast läkare och visa bipacksedeln eller förpackningen.
4. 6 Biverkningar, (frekvens och allvarlighetsgrad)
Subkutan och intramuskulär administrering tolereras väl; endast en lätt övergående svullnad på injektionsstället efter subkutan administrering observerades hos mindre än 10% av de nötkreatur som behandlades i de kliniska studierna.
I mycket sällsynta fall kan anafylaktoida reaktioner uppträda som bör behandlas symptomatiskt.
4. 7 Användning under dräktighet, laktation eller äggläggning
Nötkreatur:
Kan användas under dräktighet.
Svin:
Kan användas under dräktighet och laktation.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Ska inte ges samtidigt med glukokortikosteroider, andra icke- steroida antiinflammatoriska läkemedel eller antikoagulantia.
4. 9 Dos och administreringssätt
Nötkreatur:
10, 0 ml/ 100 kg kroppsvikt) i kombination med lämplig antibiotika - och/ eller oral rehydreringsbehandling.
Svin:
2, 0 ml/ 25 kg kroppsvikt).
Vid behov kan en andra administrering av meloxikam ges efter 24 timmar.
Undvik kontamination under användande.
4. 10 Överdosering (symptom, akuta åtgärder, motgift), om nödvändigt
Vid överdosering ska symtomatisk behandling initieras.
4. 11 Karenstid
Nötkreatur:
Kött och inälvor:
15 dagar
3 Svin:
Kött och inälvor:
5 dagar
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp: antiinflammatoriska och antireumatiska medel, icke- steroida (oxikamer) ATCvet- kod:
QM01AC06
5. 1 Farmakodynamiska egenskaper
Meloxikam är en icke- steroid antiinflammatorisk substans (NSAID) tillhörande oxikamgruppen som verkar genom hämning av prostaglandinsyntesen och därigenom utövar antiinflammatoriska, antiexsudativa, analgetiska och antipyretiska effekter.
Meloxikam har även antiendotoxinegenskaper eftersom substansen har visats hämma produktionen av thromboxan B2 inducerad av administrering av E. coli- endotoxin till kalvar och svin.
5. 2 Farmakokinetiska egenskaper
Absorption Efter subkutan singeldos om 0, 5 mg meloxikam/ kg uppnåddes Cmax värde på 2, 1 µg/ ml efter 7, 7 timmar hos yngre nötkreatur.
Efter intramuskulär singeldos om 0, 4 mg meloxikam/ kg till svin uppnåddes ett Cmax värde på 1, 1 till 1, 5 µg/ ml inom 1 timme.
Distribution Mer än 98% av meloxikam är bundet till plasmaproteiner.
De högsta meloxikamkoncentrationerna återfinns i lever och njure.
Förhållandevis låga koncentrationer är detekterbara i skelettmuskel och fettvävnad.
Metabolism Meloxikam återfinns framför allt i plasma.
Hos nötkreatur utsöndras också en större del via mjölk och galla medan urinen endast innehåller spår av modersubstansen.
Hos svin innehåller gallan och urinen endast spår av modersubstansen.
Meloxikam metaboliseras till en alkohol, ett syraderivat och ett flertal polära metaboliter.
Alla huvudmetaboliter har visat sig vara farmakologiskt inaktiva.
Elimination Meloxikam elimineras med en halveringstid på 26 timmar efter subkutan injektion på yngre nötkreatur.
Efter intramuskulär injektion på svin är den genomsnittliga halveringstiden i plasma ungefär 2, 5 timmar.
Cirka 50% av den administrerade dosen elimineras via urin och resterande via faeces.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
- Etanol
- Poloxamer 188
- Natriumklorid
- Glycin
- Natriumhydroxid
- Glycofurol
- Meglumin
- Vatten för injektion
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
28 dagar
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 ºC.
6. 5 Inre förpackning (förpackningstyp och material)
Pappkartong med 1 eller 12 ofärgade glasflaskor à 100 ml för injektion, förslutna med en gummipropp och förseglade med en aluminiumhatt.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel eller avfall skall bortskaffas enligt gällande anvisningar.
7.
INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 04/ 042/ 001 100 ml EU/ 2/ 04/ 042/ 002 12 x 100 ml
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
02. 03. 2004 Datum för förnyat godkännande:
13. 01. 2009
5 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
13. 01. 2009
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndigheten (EMEAs) hemsida http: // www. emea. europa. eu /.
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant
6 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Novem 20 mg/ ml injektionsvätska, lösning för nötkreatur och svin
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En ml av Novem 20 mg/ ml injektionsvätska, lösning innehåller:
Aktivta substanser:
Meloxikam
20 mg
Hjälpämnen:
Etanol, vattenfri
150 mg
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Klar, gul injektionsvätska, lösning.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Nötkreatur och svin
4. 2 Indikationer, specificera djurslag
Nötkreatur:
För användning vid akut luftvägsinfektion tillsammans med lämplig antibiotikabehandling för att reducera kliniska symtom hos nötkreatur.
För användning vid diarré i kombination med oral rehydreringsbehandling för att reducera kliniska symtom hos kalvar, över 1 vecka gamla, och yngre icke lakterande nötkreatur.
Som understödjande terapi vid behandling av akuta mastiter, i kombination med antibiotikabehandling.
Svin:
För användning vid icke- infektiösa störningar i rörelseapparaten för att reducera symptom av hälta och inflammation.
Som understödjande terapi vid behandling av puerperal septikemi och toxinemi (mastitis- metritis - agalakti- syndrom) tillsammans med lämplig antibiotikabehandling.
4. 3 Kontraindikationer
Djur med nedsatt lever -, hjärt -, eller njurfunktion och blödningsrubbningar skall ej behandlas.
Detsamma gäller om det förekommer tecken på gastrointestinala sår och blödningar.
Skall inte användas vid överkänslighet mot aktiv substans, eller mot något hjälpämne.
4. 4 Särskilda varningar
Inga.
7 4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur Om biverkningar uppträder skall behandlingen avbrytas och veterinär skall uppsökas.
Svårt dehydrerade, hypovolemiska eller hypotensiva djur som kräver parenteral rehydrering skall ej behandlas, då det kan finnas en potentiell risk för renal toxicitet.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur Oavsiktlig självinjektion kan ge upphov till smärta.
Personer som är överkänsliga för NSAID skall undvika kontakt med det veterinärmedicinska läkemedlet.
Vid oavsiktlig självinjektion uppsök genast läkare och visa bipacksedeln eller förpackningen.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Subkutan och intramuskulär administrering tolereras väl på nötkreatur och svin; endast en lätt övergående svullnad på injektionsstället efter subkutan administrering observerades hos mindre än 10% av de nötkreatur som behandlades i de kliniska studierna.
I mycket sällsynta fall kan anafylaktoida reaktioner uppträda som bör behandlas symptomatiskt.
4. 7 Användning under dräktighet, laktation eller äggläggning
Kan användas under dräktighet och laktation.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Skall inte ges samtidigt med glukokortikosteroider, andra icke- steroida antiinflammatoriska läkemedel eller antikoagulantia.
4. 9 Dos och administreringssätt
Nötkreatur:
2, 5 ml/ 100 kg kroppsvikt) i kombination med lämplig antibiotika - och/ eller oral rehydreringsbehandling.
Svin:
2, 0 ml/ 100 kg kroppsvikt) i kombination med lämplig antibiotikabehandling.
Vid behov kan en andra administrering av meloxikam ges efter 24 timmar.
Undvik kontamination under användande.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Vid överdosering skall symtomatisk behandling initieras.
4. 11 Karenstid (er)
Nötkreatur:
Kött och inälvor:
15 dagar Mjölk:
5 dagar
Svin:
Kött och inälvor:
5 dagar
8 5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp: antiinflammatoriska och antireumatiska medel, icke- steroida (oxikamer) ATCvet- kod:
QM01AC06
5. 1 Farmakodynamiska egenskaper
Meloxikam är en icke- steroid antiinflammatorisk substans (NSAID) tillhörande oxikamgruppen som verkar genom hämning av prostaglandinsyntesen och därigenom utövar antiinflammatoriska, antiexsudativa, analgetiska och antipyretiska effekter.
Den minskar leukocytinfiltration i inflammerad vävnad och i mindre utsträckning hämmas även kollageninducerad trombocytaggregation.
Meloxikam har även antiendotoxinegenskaper eftersom substansen har visats hämma produktionen av thromboxan B2 inducerad av administrering av E. coli- endotoxin till kalvar, lakterande kor och svin.
5. 2 Farmakokinetiska egenskaper
Absorption Efter subkutan singeldos om 0, 5 mg meloxikam/ kg till yngre nötkreatur respektive till lakterande kor, uppnåddes Cmax värde på 2, 1 µg/ ml efter 7, 7 timmar hos yngre nötkreatur och 2, 7 µg/ ml efter 4 timmar hos lakterande kor.
Efter två intramuskulära doser om 0, 4 mg meloxikam/ kg till svin uppnåddes ett Cmax värde på 1, 9 µg/ ml efter 1 timme.
Distribution Mer än 98% av meloxikam är bundet till plasmaproteiner.
De högsta meloxikamkoncentrationerna återfinns i lever och njure.
Förhållandevis låga koncentrationer är detekterbara i skelettmuskel och fettvävnad.
Metabolism Meloxikam återfinns framför allt i plasma.
Hos nötkreatur utsöndras också en större del via mjölk och galla medan urinen endast innehåller spår av modersubstansen.
Hos svin innehåller gallan och urinen endast spår av modersubstansen.
Meloxikam metaboliseras till en alkohol, ett syraderivat och ett flertal polära metaboliter.
Alla huvudmetaboliter har visat sig vara farmakologiskt inaktiva.
Elimination Efter subkutan injektion elimineras meloxikam med en halveringstid på 26 timmar hos yngre nötkreatur och 17, 5 timmar hos lakterande kor.
Efter intramuskulär injektion på svin är den genomsnittliga halveringstiden i plasma ungefär 2, 5 timmar.
Ungefär 50% av den administrerade dosen elimineras via urin och resterande via faeces.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
- Etanol
- Poloxamer 188
- Makrogol 300
- Glycin
- Dinatriumedetat
- Natriumhydroxid
- Saltsyra
- Meglumin
- Vatten för injektion
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
Det veterinärmedicinska läkemedlets hållbarhet i oöppnad förpackning (20, 50 eller 100 ml):
3 år Det veterinärmedicinska läkemedlets hållbarhet i oöppnad förpackning (250 ml):
2 år Hållbarhet efter det att inre förpackningen öppnats första gången:
28 dagar
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Inre förpackning (förpackningstyp och material)
Ufärgade glasflaskor för injektion à 20, 50, 100 eller 250 ml, förslutna med en gummipropp och förseglade med en aluminiumhatt.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel eller avfall skall destrueras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 04/ 042/ 005 20 ml EU/ 2/ 04/ 042/ 003 50 ml EU/ 2/ 04/ 042/ 004 100 ml EU/ 2/ 04/ 042/ 006 250 ml
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
02. 03. 2004 Datum för förnyat godkännande:
13. 01. 2009
10 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
12. 03. 2009
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndigheten (EMEAs) hemsida http: // www. emea. europa. eu /.
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
11 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
12 Novem 5 mg/ ml injektionsvätska, lösning för nötkreatur och svin
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
Labiana Life Sciences S. A.
Venus, 26 Can Parellada Industrial 08228 Terrassa Spanien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Kommittén för veterinärmedicinska läkemedel har förordat att meloxikam skall föras in i bilaga I till rådets förordning (EEG) nr 2377/ 90 enligt följande tabell:
Farmakologiskt aktivt innehållsämne
Markörrest
Djurarter
MRL
Målvävnad
Övriga bestämmelser
Meloxikam
Meloxikam
Nötkreatur
20 µg/ kg 65 µg/ kg 65 µg/ kg 15 µg/ kg
Muskler Lever Njure Mjölk
Svin
20 µg/ kg 65 µg/ kg 65 µg/ kg
Muskler Lever Njure
13 Bilaga II till rådets förordning (EEG) nr 2377/ 90:
Farmakologiskt aktiva ämnen Etanol (1) Poloxomer 188 (2) Natriumklorid (3) Glycin (4) Natriumhydroxid (5) Vatten för injektion (6) Kväve (7)
Djurarter Alla livsmedelsproducerande arter Alla livsmedelsproducerande arter Alla livsmedelsproducerande arter Alla livsmedelsproducerande arter Alla livsmedelsproducerande arter Alla livsmedelsproducerande arter Alla livsmedelsproducerande arter
Övriga bestämmelser
Utskottet har bedömt att hjälpämnet glykofurol inte har farmakologisk aktivitet i den koncentration som föreligger i den dos av produkten som skall administreras till målarten.
Det har därför dragits den slutsatsen, i överensstämmelse med det senaste positionsdokumentet rörande farmakologiskt aktiva substanser, att ett MRL- värde inte behöver fastställas för denna substans.
OBS!
Meglumin i koncentrationer upp till 1, 5 mg/ kg kroppsvikt (koncentrationer upp till 34, 75 mg/ ml) beaktades inte i enlighet med rådets förordning 2377/ 90.
1 EGT L 143, 27. 06. 1995 2 EGT L 290, 05. 12. 1995 3 EGT L 290, 05. 12. 1995 4 EGT L 272, 25. 10. 1996 5 EGT L 272, 25. 10. 1996 6 EGT L 143, 27. 06. 1995 7 EGT L 272, 25. 10. 1996
14 Novem 20 mg/ ml injektionsvätska, lösning för nötkreatur och svin
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Labiana Life Sciences S. A.
Venus, 26 Can Parellada Industrial 08228 Terrassa Spanien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Kommittén för veterinärmedicinska läkemedel har förordat att meloxikam skall föras in i bilaga I till rådets förordning (EEG) nr 2377/ 90 enligt följande tabell:
Farmakologiskt aktivt ämne
Markörrest
Djurslag
MRL
Målvävnad
Övriga bestämmelser
Meloxikam
Meloxikam
Nötkreatur
20 µg/ kg 65 µg/ kg 65 µg/ kg 15 µg/ kg
Muskler Lever Njure Mjölk
Svin
20 µg/ kg 65 µg/ kg 65 µg/ kg
Muskler Lever Njure
15 Bilaga II till rådets förordning (EEG) nr 2377/ 90:
Farmakologiskt aktiva ämnen Etanol (8) Poloxamer 188 (9) Makrogol 300 Glycin (10) Dinatriumedetat Natriumhydroxid (11) Saltsyra Vatten för injektion (12) Kväve (13)
Djurslag Alla livsmedelsproducerande arter Alla livsmedelsproducerande arter Alla livsmedelsproducerande arter Alla livsmedelsproducerande arter Alla livsmedelsproducerande arter Alla livsmedelsproducerande arter Alla livsmedelsproducerande arter Alla livsmedelsproducerande arter Alla livsmedelsproducerande arter
Övriga bestämmelser
OBS!
Meglumin i koncentrationer upp till 1, 5 mg/ kg kroppsvikt (koncentrationer upp till 34, 75 mg/ ml) beaktades inte i enlighet med rådets förordning 2377/ 90.
8 EGT L 143, 27. 06. 1995 9 EGT L 290, 05. 12. 1995 10 EGT L 272, 25. 10. 1996 11 EGT L 272, 25. 10. 1996 12 EGT L 143, 27. 06. 1995 13 EGT L 272, 25. 10. 1996
16 BILAGA III
MÄRKNING OCH BIPACKSEDEL
17 A.
MÄRKNING
18 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
1.
VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Novem 5 mg/ ml injektionsvätska, lösning för nötkreatur och svin Meloxikam
2.
DEKLARATION AV AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Meloxikam
5 mg/ ml
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning
4.
FÖRPACKNINGSSTORLEK
100 ml 12 x 100 ml
5.
DJURSLAG
Nötkreatur (kalvar och yngre nötkreatur) och svin
6.
INDIKATION( ER)
Nötkreatur:
Akut luftvägsinfektion Diarré hos kalvar, över 1 vecka gamla, och yngre icke lakterande nötkreatur.
Svin:
Icke- infektiösa störningar i rörelseapparaten för att reducera symptom av hälta och inflammation.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG (AR)
Nötkreatur:
Subkutan engångsinjektion.
Svin:
Intramuskulär engångsinjektion.
Vid behov kan en andra administrering ges efter 24 timmar.
Läs bipacksedeln före användning.
19 8.
KARENSTID
Nötkreatur: kött och inälvor:
15 dagar
Svin: kött och inälvor:
5 dagar
9.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ} Hållbarhet för öppnad flaska:
28 dagar.
10.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 ºC.
11.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Läs bipacksedeln före användning.
12.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
Tillhandahålls endast efter förskrivning från veterinär.
13.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
14.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Tyskland
15.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 04/ 042/ 001 100 ml EU/ 2/ 04/ 042/ 002 12 x 100 ml
16.
BATCHNUMMER
Lot {nummer}:
20 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Novem 5 mg/ ml injektionsvätska, lösning för nötkreatur och svin Meloxikam
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Meloxikam
5 mg/ ml
3.
FÖRPACKNINGSSTORLEK
100 ml
4.
DJURSLAG
Nötkreatur (kalvar och yngre nötkreatur) och svin
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Nötkreatur: subkutan injektion.
Svin: intramuskulär injektion.
Läs bipacksedeln före användning.
6.
KARENSTID
Nötkreatur: kött och inälvor:
15 dagar
Svin: kött och inälvor:
5 dagar
7.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ} Hållbarhet för öppnad flaska:
28 dagar.
Bruten förpackning, användes senast ……..
8.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 ºC.
21 9.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur.
10.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Boehringer Ingelheim Vetmedica GmbH Tyskland
11.
BATCHNUMMER
Lot {nummer}:
22 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Novem 20 mg/ ml injektionsvätska, lösning för nötkreatur och svin Meloxikam
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Meloxikam
20 mg/ ml
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning
4.
FÖRPACKNINGSSTORLEK
20 ml 50 ml 100 ml 250 ml
5.
DJURSLAG
Nötkreatur och svin
6.
INDIKATION( ER)
Nötkreatur:
Akut luftvägsinfektion.
Diarré hos kalvar över 1 vecka gamla och yngre icke lakterande nötkreatur.
Akuta mastiter.
Svin:
Icke- infektiösa störningar i rörelseapparaten.
Puerperal septikemi och toxinemi (MMA- syndrom) tillsammans med antibiotikabehandling.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG (AR)
Nötkreatur:
Subkutan engångsinjektion.
Svin:
Intramuskulär engångsinjektion.
Vid behov kan en andra administrering ges efter 24 timmar.
Läs bipacksedeln före användning.
23 8.
KARENSTID
Nötkreatur: kött och inälvor:
15 dagar; mjölk:
5 dagar
Svin: kött och inälvor:
5 dagar
9.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ} Hållbarhet för öppnad flaska:
28 dagar.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Läs bipacksedeln före användning.
11.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
Tillhandahålls endast efter förskrivning från veterinär.
12.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
13.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Tyskland
14.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 04/ 042/ 005 20 ml EU/ 2/ 04/ 042/ 003 50 ml EU/ 2/ 04/ 042/ 004 100 ml EU/ 2/ 04/ 042/ 006 250 ml
24 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGEN
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Novem 20 mg/ ml injektionsvätska, lösning för nötkreatur och svin Meloxikam
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Meloxikam
20 mg/ ml
3.
FÖRPACKNINGSSTORLEK
50 ml 100 ml 250 ml
4.
DJURSLAG
Nötkreatur och svin
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG (AR)
Nötkreatur:
SC injektion.
Svin:
IM injektion.
6.
KARENSTID
Nötkreatur: kött och inälvor:
15 dagar; mjölk:
5 dagar
Svin: kött och inälvor:
5 dagar
7.
SÄRSKILD( A) VARNING( AR), I FÖREKOMMANDE FALL
Läs bipacksedeln före användning.
8.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ} Hållbarhet för öppnad flaska:
28 dagar.
Bruten förpackning, användes senast …
25 9.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur.
10.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Boehringer Ingelheim Vetmedica GmbH Tyskland
11.
BATCHNUMMER
Lot {nummer}:
26 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Novem 20 mg/ ml injektionsvätska, lösning för nötkreatur och svin Meloxikam
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Meloxikam
20 mg/ ml
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
20 ml
4.
ADMINISTRERINGSSÄTT
Nötkreatur:
Svin:
IM
5.
KARENSTID
Nötkreatur: kött och inälvor:
15 dagar; mjölk:
5 dagar
Svin: kött och inälvor:
5 dagar
6.
BATCHNUMMER
Lot
7.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
8.
TEXTEN ” FÖR DJUR ”
För djur.
28 BIPACKSEDEL
Novem 5 mg/ ml injektionsvätska, lösning för nötkreatur och svin
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännande för försäljning Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Tyskland
Tillverkare Labiana Life Sciences S. A.
Venus, 26 Can Parellada Industrial 08228 Terrassa Spanien
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Novem 5 mg/ ml injektionsvätska, lösning för nötkreatur och svin Meloxikam
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
Meloxikam
5 mg/ ml
Etanol
150 mg/ ml
4.
INDIKATION( ER)
Nötkreatur:
För användning vid akut luftvägsinfektion tillsammans med lämplig antibiotikabehandling för att reducera kliniska symtom hos nötkreatur.
För användning vid diarré i kombination med oral rehydreringsbehandling för att reducera kliniska symtom hos kalvar, över 1 vecka gamla, och yngre icke lakterande nötkreatur.
Svin:
För användning vid icke- infektiösa störningar i rörelseapparaten för att reducera symptom av hälta och inflammation.
5.
KONTRAINDIKATIONER
Djur med nedsatt lever -, hjärt -, eller njurfunktion och blödningsrubbningar skall ej behandlas.
Detsamma gäller om det förekommer tecken på gastrointestinala sår och blödningar.
Vid diarré hos nötkreatur skall djur yngre än 1 vecka ej behandlas.
29 6.
BIVERKNINGAR
Subkutan och intramuskulär administrering tolereras väl; endast en lätt övergående svullnad på injektionsstället efter subkutan administrering observerades hos mindre än 10% av de nötkreatur som behandlades i de kliniska studierna.
I mycket sällsynta fall kan anafylaktoida reaktioner uppträda, vilka bör behandlas symtomatiskt.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Nötkreatur (kalvar och yngre nötkreatur) och svin
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Nötkreatur:
10, 0 ml/ 100 kg kroppsvikt) i kombination med lämplig antibiotika - och/ eller oral rehydreringsbehandling.
Svin:
2, 0 ml/ 25 kg kroppsvikt).
Vid behov kan en andra administrering av meloxikam ges efter 24 timmar.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Undvik kontamination under användande.
10.
KARENSTID
Nötkreatur: kött och inälvor:
15 dagar
Svin: kött och inälvor:
5 dagar
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25 ºC.
Hållbarhet efter det att förpackningen öppnats första gången:
28 dagar.
Använd inte efter utgångsdatum (EXP) på kartongen och flaskan.
30 12.
SÄRSKILD( A) VARNING( AR)
Försiktighetsåtgärder för djur Om biverkningar uppträder skall behandlingen avbrytas och veterinär skall uppsökas.
Svårt dehydrerade, hypovolemiska eller hypotensiva djur som kräver parenteral rehydrering skall ej behandlas, då det kan finnas en potentiell risk för renal toxicitet.
Försiktighetsåtgärder för personer som administrerar läkemedlet Oavsiktlig självinjektion kan orsaka smärta.
Personer med känd överkänslighet för icke- steroida antiinflammatoriska läkemedel (NSAID) skall undvika kontakt med det veterinärmedicinska läkemedlet.
I händelse av oavsiktlig självinjektion skall läkare kontaktas omedelbart och bipacksedel eller förpackning uppvisas.
Användning under dräktighet och laktation Nötkreatur:
Kan ges under dräktighet.
Svin:
Kan ges under dräktighet och laktation.
Interaktioner Ska inte ges samtidigt med glukokortikosteroider, andra icke- steroida antiinflammatoriska läkemedel eller antikoagulantia.
Överdosering Vid överdosering ska symtomatisk behandling sättas in.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Avfall skall kasseras enligt gällande anvisningar.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
13. 01. 2009
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndigheten (EMEAs) hemsida http: // www. emea. europa. eu /.
15.
ÖVRIGA UPPLYSNINGAR
Pappkartong med 1 eller 12 ofärgade glasflaskor à 100 ml för injektion.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
31 BIPACKSEDEL
Novem 20 mg/ ml injektionsvätska, lösning för nötkreatur och svin
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännande för försäljning Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Tyskland
Tillverkare Labiana Life Sciences S. A.
Venus, 26 Can Parellada Industrial 08228 Terrassa Spanien
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Novem 20 mg/ ml injektionsvätska, lösning för nötkreatur och svin Meloxikam
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
Meloxikam
20 mg/ ml
Etanol
150 mg/ ml
4.
INDIKATION( ER)
Nötkreatur:
För användning vid akut luftvägsinfektion tillsammans med lämplig antibiotikabehandling för att reducera kliniska symtom hos nötkreatur.
För användning vid diarré i kombination med oral rehydreringsbehandling för att reducera kliniska symtom hos kalvar, över 1 vecka gamla, och yngre icke lakterande nötkreatur.
Som understödjande terapi vid behandling av akuta mastiter, i kombination med antibiotikabehandling.
Svin:
För användning vid icke- infektiösa störningar i rörelseapparaten för att reducera symptom av hälta och inflammation.
Som understödjande terapi vid behandling av puerperal septikemi och toxinemi (mastitis- metritis - agalakti- syndrom) tillsammans med lämplig antibiotikabehandling.
5.
KONTRAINDIKATIONER
Djur med nedsatt lever -, hjärt -, eller njurfunktion och blödningsrubbningar skall ej behandlas.
Detsamma gäller om det förekommer tecken på gastrointestinala sår och blödningar.
32 Skall inte användas vid överkänslighet mot aktiv substans, eller mot något hjälpämne.
6.
BIVERKNINGAR
Subkutan och intramuskulär administrering tolereras väl på nötkreatur och svin; endast en lätt övergående svullnad på injektionsstället efter subkutan administrering observerades hos mindre än 10% av de nötkreatur som behandlades i de kliniska studierna.
I mycket sällsynta fall kan anafylaktoida reaktioner uppträda som bör behandlas symptomatiskt.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären..
7.
DJURSLAG
Nötkreatur och svin
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Nötkreatur:
2, 5 ml/ 100 kg kroppsvikt) i kombination med lämplig antibiotika - och/ eller oral rehydreringsbehandling.
Svin:
2, 0 ml/ 100 kg kroppsvikt) i kombination med lämplig antibiotikabehandling.
Vid behov kan en andra administrering av meloxikam ges efter 24 timmar.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Undvik kontamination under användande.
10.
KARENSTID
Nötkreatur: kött och inälvor:
15 dagar; mjölk:
5 dagar
5 dagar
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Inga särskilda förvaringsanvisningar.
33 Använd inte efter utgångsdatumet (EXP) på kartongen och flaskan.
Hållbarhet efter det att förpackningen öppnats första gången:
28 dagar.
12.
SÄRSKILD( A) VARNING( AR)
Försiktighetsåtgärder för djur Om biverkningar uppträder skall behandlingen avbrytas och veterinär skall uppsökas.
Svårt dehydrerade, hypovolemiska eller hypotensiva djur som kräver parenteral rehydrering skall ej behandlas, då det kan finnas en potentiell risk för renal toxicitet.
Försiktighetsåtgärder för personer som administrerar läkemedlet Oavsiktlig självinjektion kan orsaka smärta.
Personer med känd överkänslighet för icke- steroida antiinflammatoriska läkemedel (NSAID) skall undvika kontakt med det veterinärmedicinska läkemedlet.
I händelse av oavsiktlig självinjektion skall läkare kontaktas omedelbart och bipacksedel eller förpackning uppvisas.
Användning under dräktighet och laktation Kan ges under dräktighet och laktation.
Interaktioner Skall inte ges samtidigt med glukokortikosteroider, andra icke- steroida antiinflammatoriska läkemedel eller antikoagulantia.
Överdosering Vid överdosering skall symtomatisk behandling sättas in.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Avfall skall kasseras enligt gällande anvisningar.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
12. 03. 2009
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndigheten (EMEAs) hemsida http: // www. emea. europa. eu /.
15.
ÖVRIGA UPPLYSNINGAR
20, 50, 100 eller 250 ml injektionsflaskor.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
34
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 127
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ONSIOR
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Dokumentet kan inte ersätta en personlig diskussion med din veterinär.
Vill du veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs den vetenskapliga diskussionen (ingår också i EPAR) om du vill ha mer information om vad CVMP: s rekommendationer bygger på.
Vad är Onsior?
Onsior innehåller robenacoxib som tillhör en grupp läkemedel som dämpar feber, smärta och inflammationer.
Det finns som tabletter i fem olika styrkor (6 mg för katter samt 5 mg, 10 mg, 20 mg och 40 mg för hundar) och som injektionslösning (20 mg/ ml för hundar och katter).
Vad används Onsior för?
Hos katt används Onsior i tablettform för att behandla akut smärta och inflammation i samband med muskuloskeletala sjukdomar (problem med muskler och skelett).
Injektionslösningen används för att behandla smärta och inflammation i samband med mjukdelskirurgi, exempelvis kastrering.
Hos hund används Onsior i tablettform för att behandla smärta och inflammation i samband med kronisk osteoartrit (en långvarig sjukdom som orsakar smärta i lederna).
Injektionslösningen används för att behandla smärta och inflammation i samband med ortopedisk kirurgi eller mjukdelskirurgi.
Tabletterna ges en gång dagligen, vid samma tid varje dag, i en dos på 1 mg per kg kroppsvikt inom ett doseringsintervall på 1– 2 mg/ kg.
Hos katt är behandlingen begränsad till sex dagar.
Hundar ska behandlas så länge det behövs.
Injektionslösningen ges till katter eller hundar cirka 30 minuter före operation i en dos av 2 mg/ kg.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur har Onsiors effekt undersökts?
Onsior har undersökts hos laboratoriedjur, liksom i ” kliniska studier ” hos katter och hundar som har behandlats på veterinärmottagningar och kliniker i Europa.
I de kliniska studierna jämfördes Onsior med andra veterinärläkemedel som innehåller NSAID (ketoprofen, meloxicam eller carprofen).
I studierna ingick katter och hundar av olika ålder, ras och kön.
Tabletterna undersöktes under fem till sex dagar hos katter med akuta muskuloskeletala sjukdomar och upp till ett år hos hundar med osteoartrit.
Tabletterna gavs till djuren en eller två gånger dagligen.
Effekten bedömdes på grundval av undersökning hos veterinär och djurägarens bedömning.
Injektionslösningen undersöktes hos katter och hundar som opererades.
Smärtan bedömdes av veterinären upp till ett dygn efter behandlingen på grundval av djurets beteende och reaktion vid beröring av det inflammerade området eller vid rörelse av den drabbade leden.
Vilken nytta har Onsior visat vid studierna?
Onsior tabletter som gavs en gång dagligen lindrade smärtan och förbättrade rörligheten hos både katter och hundar.
Onsior var lika effektivt som de NSAID- preparat det jämfördes med.
Injektionslösningen ledde till en gradvis sänkning av smärtpoäng hos katter och hundar efter operationen.
Efter avslutad operation observerades en tillräcklig smärtkontroll i upp till 24 timmar hos hundar och upp till 22 timmar hos katter.
Onsior var lika effektivt som de NSAID- preparat det jämfördes med.
Vilka är riskerna med Onsior?
Biverkningarna av Onsior liknar de som har setts vid behandling med andra NSAID.
De vanligaste biverkningarna av tabletterna och injektionslösningen är milda och övergående effekter på magsäck och tarm, i form av kräkningar, mjuk avföring och diarré.
Hos 1 till 10 av 100 hundar förekom förhöjda leverenzymer efter långvarig behandling med tabletterna.
Injektionslösningen kan även orsaka smärta vid injektionen.
Förteckningen över samtliga biverkningar som rapporterats för Onsior finns i bipacksedeln.
Onsior tabletter får inte ges till hundar eller katter som har problem med magsäck eller tarm, såsom magsår eller blödningar, eller till hundar med leverproblem.
Det får inte ges till dräktiga eller digivande tikar eller kattor, avelsdjur eller djur som är överkänsliga (allergiska) mot robenacoxib eller något annat innehållsämne.
Försiktighet ska iakttas vid behandling av katter eller hundar med kända hjärt - eller njurproblem och katter med leverproblem.
Onsior får inte användas samtidigt med andra NSAID eller glukokortikoider.
© 2008
Sida 2/ 3
Kommittén för veterinärmedicinska läkemedel (CVMP) fann att fördelarna med Onsior är större än riskerna vid behandling av hundar och katter för de godkända indikationerna.
Kommittén rekommenderade att Onsior skulle godkännas för försäljning.
Nytta/ riskförhållandet behandlas i modul 6 i detta EPAR.
Mer information om Onsior:
Den 16. 12. 2008 beviljade Europeiska kommissionen Novartis Animal Health UK Ltd ett godkännande för försäljning av Onsior som gäller i hela Europeiska unionen.
Information om förskrivning av produkten finns på etiketten/ ytterförpackningen.
Denna sammanfattning aktualiserades senast 16. 12. 2008.
© 2008
Sida 3/ 3
EU: s aktnummer Fantasinamn
Styrka
Läkemedels - form
Djurslag
Administreringssätt
Förpackning
Innehåll
Förpacknings Karenstid storlek
EU/ 2/ 08/ 089/ 001 Onsior
6 mg
Tablett
Katt
Oral användning
Blister (alu/ alu)
7 tabletter Ej relevant
EU/ 2/ 08/ 089/ 002
Onsior
6 mg
Tablett
Katt
Oral användning
Blister (alu/ alu)
14 tabletter
EU/ 2/ 08/ 089/ 003
Onsior
6 mg
Tablett
Katt
Oral användning
Blister (alu/ alu)
70 tabletter
EU/ 2/ 08/ 089/ 004
Onsior
5 mg
Tablett
Hund
Oral användning
Blister (alu/ alu)
7 tabletter
EU/ 2/ 08/ 089/ 005
Onsior
5 mg
Tablett
Hund
Oral användning
Blister (alu/ alu)
14 tabletter
EU/ 2/ 08/ 089/ 006
Onsior
5 mg
Tablett
Hund
Oral användning
Blister (alu/ alu)
28 tabletter
EU/ 2/ 08/ 089/ 007
Onsior
5 mg
Tablett
Hund
Oral användning
Blister (alu/ alu)
70 tabletter
EU/ 2/ 08/ 089/ 008
Onsior
10 mg
Tablett
Hund
Oral användning
Blister (alu/ alu)
7 tabletter
EU/ 2/ 08/ 089/ 009
Onsior
10 mg
Tablett
Hund
Oral användning
Blister (alu/ alu)
14 tabletter
EU/ 2/ 08/ 089/ 010
Onsior
10 mg
Tablett
Hund
Oral användning
Blister (alu/ alu)
28 tabletter
EU/ 2/ 08/ 089/ 011
Onsior
10 mg
Tablett
Hund
Oral användning
Blister (alu/ alu)
70 tabletter
EU/ 2/ 08/ 089/ 012 Onsior
20 mg
Tablett
Hund Oral användning
Blister (alu/ alu)
7 tabletter Ej relevant
EU/ 2/ 08/ 089/ 013
Onsior
20 mg
Tablett
Hund
Oral användning
Blister (alu/ alu)
14 tabletter
Ej relevant
EU/ 2/ 08/ 089/ 014
Onsior
20 mg
Tablett
Hund
Oral användning
Blister (alu/ alu)
28 tabletter
EU/ 2/ 08/ 089/ 015
Onsior
20 mg
Tablett
Hund
Oral användning
Blister (alu/ alu)
70 tabletter
EU/ 2/ 08/ 089/ 016
Onsior
40 mg
Tablett
Hund
Oral användning
Blister (alu/ alu)
7 tabletter
EU/ 2/ 08/ 089/ 017
Onsior
40 mg
Tablett
Hund
Oral användning
Blister (alu/ alu)
14 tabletter
EU/ 2/ 08/ 089/ 018
Onsior
40 mg
Tablett
Hund
Oral användning
Blister (alu/ alu)
28 tabletter
EU/ 2/ 08/ 089/ 019
Onsior
40 mg
Tablett
Hund
Oral användning
Blister (alu/ alu)
70 tabletter
EU/ 2/ 08/ 089/ 0
20
Onsior
20 mg/ ml
1 injektions - flaska
Ej relevant
BILAGA I
PRODUKTRESUMÉ
1 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Onsior 6 mg tabletter för katter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller:
Aktiv substans:
Robenacoxib
6 mg
För fullständig förteckning
3.
LÄKEMEDELSFORM
Tablett.
Runda, beigefärgade till bruna tabletter, märkta med ” NA ” på den ena sidan och ” AK ” på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Katt
4. 2 Indikationer, specificera djurslag
För behandling av akut smärta och inflammation i samband med muskuloskeletala sjukdomar hos katter.
4. 3 Kontraindikationer
Skall inte användas till katter som lider av mag - / tarmsår.
Skall inte användas samtidigt med kortikosteroider eller andra icke- steroida antiinflammatoriska medel (NSAID).
Skall inte användas vid överkänslighet mot aktiv substans eller mot något hjälpämne.
Se avsnitt 4. 7 (dräktighet och laktation).
4. 4 Särskilda varningar
Inga.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur Det veterinärmedicinska läkemedlets säkerhet har inte fastställts för katter som väger mindre än 2, 5 kg eller är yngre än 4 månader.
Användning till katter med nedsatt hjärt -, njur - eller leverfunktion eller till katter som är dehydrerade, hypovolemiska eller hypotensiva kan innebära ytterligare risker.
Om användning inte kan undvikas måste dessa katter följas med noggranna kontroller.
2 Vid användning av detta veterinärmedicinska läkemedel till katter med risk för mag - / tarmsår, eller till katter som tidigare har uppvisat intolerans mot andra NSAID, krävs strikt uppföljning av veterinär.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur Tvätta händerna efter användning av det veterinärmedicinska läkemedlet.
Oavsiktligt intag hos små barn ökar risken för NSAID- biverkningar.
Vid oavsiktligt intag, uppsök genast läkare och visa bipacksedeln eller etiketten.
För gravida kvinnor, i synnerhet i graviditetens slutskede, ökar långvarig hudexponering risken för prematur slutning av ductus arteriosus hos fostret.
4.. 6 Biverkningar (frekvens och allvarlighetsgrad) *
Lindrig och övergående diarré, mjuk avföring och kräkningar var vanligt i rapporteringen av biverkningar.
* Frekvensen av möjliga biverkningar definieras enligt följande konvention: mycket vanliga (drabbar fler än 1 djur av 10) vanliga (drabbar 1 till 10 djur av 100) mindre vanliga (drabbar 1 till 10 djur av 1 000) sällsynta (drabbar 1 till 10 djur av 10 000) mycket sällsynta (drabbar färre än 1 djur av 10 000) ingen känd frekvens (frekvensen kan inte beräknas från tillgängliga data).
4. 7 Användning under dräktighet, laktation eller äggläggning
Skall inte användas till dräktiga och lakterande djur, eftersom säkerheten för robenacoxib inte har fastställts under dräktighet och laktation, och inte heller för katter som används för avel.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Onsior får inte administreras tillsammans med andra NSAID.
Förbehandling med andra antiinflammatoriska läkemedel kan leda till ytterligare eller ökade biverkningar, och därför skall det vara en behandlingsfri period avseende sådana substanser på minst 24 timmar innan behandling med Onsior påbörjas.
Vad gäller den behandlingsfria perioden skall dock hänsyn tas till de farmakokinetiska egenskaperna hos de läkemedel som använts tidigare.
Samtidig behandling med läkemedel som påverkar det renala flödet, t. ex. diuretika eller ACE - hämmare, skall följas med kliniska kontroller.
Samtidig administrering av potentiellt njurtoxiska substanser skall undvikas, då det kan finnas ökad risk för renal toxicitet.
Samtidig användning av andra aktiva substanser med hög proteinbindningsgrad kan konkurrera med robenacoxib om bindningen och därigenom medföra toxiska effekter.
4. 9 Dos och administreringssätt
För oral användning.
Ges antingen utan mat eller med en liten mängd mat.
Onsior tabletter är lätta att ge och accepteras väl av de flesta katter.
Tabletterna skall inte delas eller krossas.
1 tablett
6 till < 12
2 tabletter
4. 10 Överdosering (symtom, akuta åtgärder, motgift) (om nödvändigt)
Hos friska unga katter på 7– 8 månader medförde oralt tillfört robenacoxib i stora överdoser (4, 12 eller 20 mg/ kg/ dag i 6 veckor) inga tecken på toxicitet, ej heller i form av gastrointestinal toxicitet, njur - eller levertoxicitet och effekt på blödningstid.
Liksom för alla NSAID- medel kan överdosering orsaka gastrointestinal toxicitet, njur - eller levertoxicitet hos känsliga eller allmänt nedsatta katter.
Det finns ingen specifik antidot.
Symtomatisk, understödjande behandling rekommenderas och skall bestå i tillförsel av mag - / tarmskyddande medel och infusion av isoton koksaltlösning.
4. 11 Karenstid( er)
Ej relevant.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp:
Icke- steroida antiinflammatoriska/ antireumatiska medel, coxiber.
ATCvet - kod:
QM01AH91.
5. 1 Farmakodynamiska egenskaper
Robenacoxib är en icke- steroid antiinflammatorisk substans (NSAID), som tillhör klassen coxiber.
Det är en potent och selektiv hämmare av enzymet cyklooxygenas- 2 (COX- 2).
Cyklooxygenasenzymet (COX) finns i två former.
COX- 1 är enzymets grundform och har skyddande funktioner, t. ex. i mag– tarmkanalen och njurarna.
COX- 2 är den inducerbara formen av det enzym som svarar för bildningen av mediatorer, inklusive PGE2, som framkallar smärta, inflammation eller feber.
I in vitro- helblodsanalys på katter var robenacoxib ungefär 500 gånger så selektivt för COX- 2 (IC50 0, 058 µM) som för COX- 1 (IC50 28, 9 µM).
Robenacoxib tabletter i en dosering av 1– 2 mg/ kg gav en markant hämning av COX- 2- aktiviteten hos katter men hade ingen effekt på COX- 1- aktiviteten.
I en inflammationsmodell på katt hade injektion av robenacoxib analgetisk, antiinflammatorisk och antipyretisk effekt samt snabbt insättande effekt (0, 5 h).
I kliniska prövningar på katter minskade robenacoxib tabletter smärta och inflammation i samband med muskuloskeletala sjukdomar.
5. 2 Farmakokinetiska egenskaper
Absorption Efter oral administrering av robenacoxib tabletter med cirka 2 mg/ kg utan mat uppnås snabbt maximal blodkoncentration med Tmax på 0, 5 h, Cmax på 1 159 ng/ ml och AUC på 1 337 ng. h/ ml.
Samtidig administrering av robenacoxib tabletter och en tredjedel av den dagliga matransonen medförde ingen förändring av Tmax (0, 5 h), Cmax (1 201 ng/ ml) eller AUC (1 383 ng. h/ ml).
Samtidig administrering av robenacoxib tabletter och hela den dagliga matransonen medförde ingen fördröjning av Tmax (0, 5 h), men lägre Cmax (691 ng/ ml) och något lägre AUC (1 069 ng. h/ ml).
Den systemiska biotillgängligheten för robenacoxib tabletter var 49% utan mat.
4 Distribution Robenacoxib har relativt liten distributionsvolym (Vss 190 ml/ kg) och är i hög grad bundet till plasmaproteiner (> 99%).
Biotransformation Robenacoxib metaboliseras i stor utsträckning i levern hos katter.
Frånsett en metabolit av laktam är inga andra metaboliter kända hos katter.
Elimination Robenacoxib elimineras snabbt från blodet (Cl 0, 44 l/ kg/ h) med en eliminationshalveringstid (t½) på 1, 1 h efter intravenös administrering.
Efter oral administrering av tabletter var den terminala halveringstiden i blod 1, 7 h.
Robenacoxib stannar kvar längre och i högre koncentrationer i inflammationshärdar än i blod.
Robenacoxib utsöndras till övervägande delen via gallan (∼70%) snarare än via njurarna (∼30%).
Farmakokinetiken för robenacoxib skiljer sig inte mellan han - och honkatter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Jästpulver Mikrokristallin cellulosa Povidon (K 30) Krospovidon Vattenfri kolloidal kiseldioxid Magnesiumstearat
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
Det veterinärmedicinska läkemedlets hållbarhet i oöppnad förpackning:
2 år.
6. 4.
Särskilda förvaringsanvisningar
Förvaras vid högst 30 °C.
6. 5 Inre förpackning (förpackningstyp och material)
Pappkartong innehållande 1, 2 eller 10 alu/ alu- blister.
Varje blister innehåller 7 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall kasseras enligt gällande anvisningar.
5 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Animal Health UK Ltd Frimley Business Park Frimley/ Camberley, Surrey, GU16 7SR Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 08/ 089/ 001- 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
< Datum för kommissionens beslut >
10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
< Datum för kommissionens beslut >
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
6 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Onsior 5 mg tabletter för hundar Onsior 10 mg tabletter för hundar Onsior 20 mg tabletter för hundar Onsior 40 mg tabletter för hundar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller:
Aktiv substans:
Tabletter 5 mg:
Tabletter 10 mg:
Tabletter 20 mg:
Tabletter 40 mg:
robenacoxib 5 mg robenacoxib 10 mg robenacoxib 20 mg robenacoxib 40 mg
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tablett.
Runda, beigefärgade till bruna tabletter, med märkningen ” NA ” på den ena sidan och följande märkning på den andra: tablett 5 mg: tablett 10 mg: tablett 20 mg: tablett 40 mg:
AK BE CD BCK
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Hund
4. 2 Indikationer, specificera djurslag
För behandling av smärta och inflammation i samband med kronisk osteoartrit hos hundar.
4. 3 Kontraindikationer
Skall inte användas till hundar som lider av mag - / tarmsår eller leversjukdom.
Skall inte användas samtidigt med kortikosteroider eller andra icke- steroida antiinflammatoriska medel (NSAID).
Skall inte användas vid överkänslighet mot aktiv substans eller mot något hjälpämne.
Se avsnitt 4. 7 (dräktighet och laktation).
4. 4 Särskilda varningar
I kliniska studier sågs otillräckligt behandlingssvar hos 10– 15% av hundarna.
7 4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur Det veterinärmedicinska läkemedlets säkerhet har inte fastställts för hundar som väger mindre än 2, 5 kg eller är yngre än 3 månader.
Vid långtidsbehandling skall leverenzymer kontrolleras i samband med behandlingsstart, t. ex. efter 2, 4 och 8 veckor.
Därefter rekommenderas att man fortsätter med regelbundna kontroller, t. ex. var 3: e till var 6: e månad.
Behandlingen skall avbrytas om leverenzymaktiviteten ökar markant eller om hunden uppvisar kliniska tecken, såsom aptitlöshet, apati eller kräkningar i kombination med förhöjda leverenzymer.
Användning till hundar med nedsatt hjärt - eller njurfunktion, eller till hundar som är dehydrerade, hypovolemiska eller hypotensiva, kan innebära ytterligare risker.
Om användning inte kan undvikas måste dessa hundar följas med noggranna kontroller.
Vid användning av denna produkt till hundar med risk för mag - / tarmsår, eller till hundar som tidigare har uppvisat intolerans mot andra NSAID, krävs strikt uppföljning av veterinär.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Tvätta händerna efter användning av det veterinärmedicinska läkemedlet.
Vid oavsiktligt intag, uppsök genast läkare och visa bipacksedeln eller etiketten.
Oavsiktligt intag hos små barn ökar risken för NSAID- biverkningar.
För gravida kvinnor, i synnerhet i graviditetens slutskede, ökar långvarig hudexponering risken för prematur slutning av ductus arteriosus hos fostret.
4. 6 Biverkningar (frekvens och allvarlighetsgrad) *
Gastrointestinala biverkningar rapporterades som mycket vanliga, men de var i de flesta fall lindriga och gick över utan behandling.
Kräkningar och mjuk avföring var mycket vanligt, aptitminskning och diarré var vanligt och blod i avföringen var mindre vanligt.
Hos hundar som behandlats i upp till 2 veckor observerades ingen ökad leverenzymaktivitet.
Vid långtidsbehandling var det dock vanligt med ökad leverenzymaktivitet.
I de flesta fall förekom inga kliniska tecken, och fortsatt behandling ledde till att leverenzymaktiviteten antingen stabiliserades eller minskade.
Ökad leverenzymaktivitet associerad med kliniska tecken på aptitlöshet, apati eller kräkningar var mindre vanligt.
* Frekvensen av möjliga biverkningar definieras enligt följande konvention: mycket vanliga (drabbar fler än 1 djur av 10) vanliga (drabbar 1 till 10 djur av 100) mindre vanliga (drabbar 1 till 10 djur av 1 000) sällsynta (drabbar 1 till 10 djur av 10 000) mycket sällsynta (drabbar färre än 1 djur av 10 000) ingen känd frekvens (frekvensen kan inte beräknas från tillgängliga data).
4. 7 Användning under dräktighet, laktation eller äggläggning
Skall inte användas till dräktiga eller lakterande hundar, eftersom säkerheten för robenacoxib inte har fastställts under dräktighet och laktation, och inte heller för hundar som används för avel.
8 4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Onsior får inte administreras tillsammans med andra NSAID.
Förbehandling med andra antiinflammatoriska läkemedel kan leda till ytterligare eller ökade biverkningar, och därför skall det vara en behandlingsfri period avseende sådana substanser på minst 24 timmar innan behandling med Onsior påbörjas.
Vad gäller den behandlingsfria perioden skall dock hänsyn tas till de farmakokinetiska egenskaperna hos de läkemedel som använts tidigare.
Samtidig behandling med läkemedel som påverkar det renala flödet, t. ex. diuretika eller ACE - hämmare skall följas med kliniska kontroller.
Samtidig administrering av potentiellt njurtoxiska läkemedel skall undvikas, då det kan finnas ökad risk för renal toxicitet.
Samtidig användning av andra aktiva substanser med hög proteinbindningsgrad kan konkurrera med robenacoxib om bindningen och därigenom medföra toxiska effekter.
4. 9 Dos och administreringssätt
För oral användning.
Skall inte ges tillsammans med mat, då kliniska prövningar har visat att robenacoxib har bättre effekt när det ges utan mat eller minst 30 minuter före eller efter utfodring.
Onsior tabletter är smaksatta och tas frivilligt av de flesta hundar.
Tabletterna skall inte delas eller krossas.
Ges 1 gång dagligen, vid samma tid varje dag, enligt nedanstående tabell.
Antal tabletter Kroppsvikt (kg)
5 mg
10 mg
20 mg
40 mg
2, 5 till < 5 5 till < 10 10 till < 20 20 till < 40
1 tablett
1 tablett
1 tablett
2 tabletter
Kliniskt svar ses vanligtvis inom en vecka.
Behandlingen skall avbrytas efter 10 dagar om ingen påtaglig klinisk förbättring föreligger.
Vid långtidsbehandling kan dosen Onsior, så snart kliniskt svar har observerats, justeras till lägsta effektiva individuella dos, som avspeglar att graden av smärta och inflammation i samband med kronisk osteoartrit kan variera över tid.
Regelbunden uppföljning bör göras av veterinären.
4. 10 Överdosering (symtom, akuta åtgärder, motgift) (om nödvändigt)
Hos friska unga hundar på 5– 6 månader medförde oralt tillfört robenacoxib i stora överdoser (4, 6 eller 10 mg/ kg/ dag i 6 månader) inga tecken på toxicitet, ej heller i form av gastrointestinal toxicitet, njur - eller levertoxicitet och effekt på blödningstid.
Robenacoxib hade inte heller någon skadlig effekt på brosk eller leder.
Liksom för alla NSAID- medel kan överdosering orsaka gastrointestinal toxicitet, njur - eller levertoxicitet hos känsliga eller allmänt nedsatta hundar.
Det finns ingen specifik antidot.
Symtomatisk, understödjande behandling rekommenderas, bestående i tillförsel av mag - / tarmskyddande medel och infusion av isoton koksaltlösning.
9 4. 11 Karenstid
Ej relevant.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp:
Icke- steroida antiinflammatoriska/ antireumatiska medel, coxiber.
ATCvet - kod:
QM01AH91.
5. 1 Farmakodynamiska egenskaper
Robenacoxib är en icke- steroid antiinflammatorisk substans (NSAID), som tillhör klassen coxiber.
Det är en potent och selektiv hämmare av enzymet cyklooxygenas- 2 (COX- 2).
Cyklooxygenasenzymet (COX) finns i två former.
COX- 1 är enzymets grundform och har skyddande funktioner, t. ex. i mag– tarmkanalen och njurarna.
COX- 2 är den inducerbara formen av enzymet och svarar för bildningen av mediatorer, inklusive PGE2, som framkallar smärta, inflammation eller feber.
I en in vitro- helblodsanalys på hundar var robenacoxib ungefär 140 gånger så selektivt för COX- 2 (IC50 0, 04 µM) som för COX- 1 (IC50 7, 9 µM).
Robenacoxib i orala doser på mellan 0, 5 och 4 mg/ kg gav hos hundar en markant hämning av COX- 2- aktiviteten men hade ingen effekt på COX- 1 - aktiviteten.
Robenacoxib tabletter fungerar därför COX- 1- sparande givet i rekommenderade doser till hundar.
Robenacoxib hade analgetisk och antiinflammatorisk effekt i en inflammationsmodell hos hundar med orala engångsdoser på mellan 0, 5 och 8 mg/ kg, med ID50 på 0, 8 mg/ kg och snabbt insättande effekt (0, 5 h).
I kliniska prövningar minskade robenacoxib hälta och inflammation hos hundar med kronisk osteoartrit och minskade smärta och inflammation efter ortopedisk kirurgi eller mjukdelskirurgi på hundar.
5. 2 Farmakokinetiska egenskaper
Absorption Efter oral administrering av robenacoxib smaksatta tabletter med 1 mg/ kg utan mat uppnås snabbt maximal blodkoncentration med Tmax på 0, 5 h, Cmax på 1 124 ng/ ml AUC på 1 249 ng. h/ ml.
Samtidig administrering av robenacoxib tabletter utan smaktillsats och mat medförde ingen fördröjning av Tmax, men något lägre värden för Cmax (832 ng/ ml) och AUC (782 ng. h/ ml).
Den systemiska biotillgängligheten för robenacoxib tabletter hos hundar var 62% med mat och 84% utan mat.
Distribution Robenacoxib har relativt liten distributionsvolym (Vss 240 ml/ kg) och är i hög grad bundet till plasmaproteiner (> 99%).
Biotransformation Robenacoxib metaboliseras i stor utsträckning i levern hos hundar.
Frånsett en metabolit av laktam är inga andra metaboliter kända hos hundar.
Efter oral administrering av tabletterna var den terminala halveringstiden i blod 1, 2 h.
Robenacoxib stannar kvar längre och i högre koncentrationer i inflammationshärdar än i blod.
Robenacoxib utsöndras till övervägande delen via gallan (∼65%) och återstoden via njurarna.
Upprepad oral administrering av robenacoxib till hundar i doseringar på 2– 10 mg/ kg i 6 månader medförde ingen förändring av blodprofilen, varken vad gäller ackumulation av robenacoxib eller enzyminduktion.
Ackumulation av metaboliter har inte prövats.
Farmakokinetiken för robenacoxib skiljer sig inte mellan han - och honhundar och är linjär inom dosområdet 0, 5– 8 mg/ kg.
10 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Jästpulver Mikrokristallin cellulosa Artificiell köttsmak Pulvriserad cellulosa Povidon (K 30) Krospovidon Vattenfri kolloidal kiseldioxid Magnesiumstearat
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
Det veterinärmedicinska läkemedlets hållbarhet i oöppnad förpackning:
2 år.
6. 4.
Särskilda förvaringsanvisningar
Förvaras vid högst 25°C.
6. 5 Inre förpackning (förpackningstyp och material)
Pappkartong innehållande 1, 2, 4 eller 10 alu/ alu- blister.
Varje blister innehåller 7 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Animal Health UK Ltd Frimley Business Park Frimley/ Camberley, Surrey, GU16 7SR Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 08/ 089/ 004- 019
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
< Datum för kommissionens beslut >
11 10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
< Datum för kommissionens beslut >
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
12 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Onsior 20 mg/ ml injektionsvätska, lösning för katter och hundar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml innehåller:
Aktiv substans:
Robenacoxib
20 mg
Hjälpämne:
(E 223):
1 mg
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Klar, färglös till svagt färgad (rosa) vätska.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Katt och hund.
4. 2 Indikationer, specificera djurslag
För behandling av smärta och inflammation i samband med ortopedisk kirurgi eller mjukdelskirurgi på hundar.
För behandling av smärta och inflammation i samband med mjukdelskirurgi på katter.
4. 3 Kontraindikationer
Skall inte användas till djur som lider av mag - / tarmsår.
Skall inte användas samtidigt med kortikosteroider eller andra icke- steroida antiinflammatoriska medel (NSAID).
Skall inte användas vid överkänslighet mot aktiv substans eller mot något hjälpämne.
Se avsnitt 4. 7 (dräktighet och laktation).
4. 4 Särskilda varningar för respektive djurslag
Inga.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur Det veterinärmedicinska läkemedlets säkerhet har inte fastställts för katter som är yngre än 4 månader och hundar som är yngre än 2 månader, och inte heller för katter eller hundar som väger mindre än 2, 5 kg.
13 Användning till djur som har nedsatt hjärt -, njur - eller leverfunktion, eller är dehydrerade, hypovolemiska eller hypotensiva, kan innebära ytterligare risker.
Om användning inte kan undvikas måste dessa djur följas med noggranna kontroller och vätsketerapi.
Vid användning av detta veterinärmedicinska läkemedel till djur med risk för mag - / tarmsår, eller till djur som tidigare har uppvisat intolerans mot andra NSAID, krävs strikt uppföljning av veterinär.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Tvätta händerna och exponerad hud omedelbart efter användning av produkten.
Vid oavsiktligt intag eller självinjektion, uppsök genast läkare och visa bipacksedeln eller etiketten.
För gravida kvinnor, i synnerhet i graviditetens slutskede, ökar oavsiktlig injektion och långvarig hudexponering risken för prematur slutning av ductus arteriosus hos fostret.
4.. 6 Biverkningar (frekvens och allvarlighetsgrad) *
Katter:
Gastrointestinala biverkningar (t. ex. kräkningar) rapporterades som mycket vanliga, men de var i de flesta fall lindriga och gick över utan behandling.
Diarré eller blodkräkningar var mindre vanligt.
Lindrig smärta i samband med injektion var mycket vanligt.
Hundar:
Gastrointestinala biverkningar (t. ex. kräkningar) rapporterades som vanliga, men de var i de flesta fall lindriga och gick över utan behandling.
Diarré, mjuk och mörk avföring eller aptitminskning var mindre vanligt.
Måttlig eller svår smärta i samband med injektion var mindre vanligt.
* Frekvensen av möjliga biverkningar definieras enligt följande konvention: mycket vanliga (drabbar fler än 1 djur av 10) vanliga (drabbar 1 till 10 djur av 100) mindre vanliga (drabbar 1 till 10 djur av 1 000) sällsynta (drabbar 1 till 10 djur av 10 000) mycket sällsynta (drabbar färre än 1 djur av 10 000) ingen känd frekvens (frekvensen kan inte beräknas från tillgängliga data).
4. 7 Användning under dräktighet, laktation eller äggläggning
Skall inte användas till dräktiga och lakterande djur, eftersom säkerheten för robenacoxib inte har fastställts under dräktighet och laktation, och inte heller för katter och hundar som används för avel.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Onsior får inte administreras tillsammans med andra NSAID.
Förbehandling med andra antiinflammatoriska läkemedel kan leda till ytterligare eller ökade biverkningar, och därför skall det vara en behandlingsfri period avseende sådana substanser på minst 24 timmar innan behandling med Onsior påbörjas.
Vad gäller den behandlingsfria perioden skall dock hänsyn tas till de farmakokinetiska egenskaperna hos de läkemedel som använts tidigare.
14 Samtidig behandling med läkemedel som påverkar det renala flödet, t. ex. diuretika eller ACE - hämmare skall följas med kliniska kontroller.
Då anestetika kan påverka den renala perfusionen bör insättande av parenteral vätsketerapi under operation övervägas, i syfte att minska njurkomplikationerna när NSAID används perioperativt.
Samtidig administrering av potentiellt njurtoxiska substanser skall undvikas, då det kan finnas ökad risk för renal toxicitet.
Samtidig användning av andra aktiva substanser med hög proteinbindningsgrad kan konkurrera med robenacoxib om bindningen och därigenom medföra toxiska effekter.
4. 9 Dos och administreringssätt
Subkutan användning.
Administreras subkutant till katter eller hundar cirka 30 minuter före operation, exempelvis i samband med induktion av generell anestesi, i en dos av 1 ml per 10 kg kroppsvikt (2 mg/ kg).
4. 10 Överdosering (symtom, akuta åtgärder, motgift) (om nödvändigt)
Hos friska unga hundar på 6 månader medförde subkutant tillfört robenacoxib en gång per dag i doser på 2 (rekommenderad terapeutisk dos; RTD), 6 (3 gånger RTD) och 20 mg/ kg (10 gånger RTD) vid 9 tillfällen under en 5 veckorsperiod (3 cykler om 3 dagar i följd med en injektion dagligen) inga tecken på toxicitet, ej heller i form av gastrointestinal toxicitet, njur - eller levertoxicitet och effekt på blödningstid.
Reversibel inflammation på injektionsstället noterades i alla grupper (inklusive kontroller) och var mera uttalad i de grupper som fått doserna 6 respektive 20 mg/ kg.
Hos friska unga katter på 10 månader medförde subkutant tillfört robenacoxib en gång per dag i doser på 4 mg/ kg (2 gånger RTD) 2 dagar i följd och 10 mg/ kg (5 gånger RTD) 3 dagar i följd inga tecken på toxicitet, i form av gastrointestinal toxicitet, njur - eller levertoxicitet och effekt på blödningstid.
Reversibla, minimala reaktioner på injektionsstället noterades i båda doseringsgrupperna.
Liksom för alla NSAID- medel kan överdosering orsaka gastrointestinal toxicitet, njur - eller levertoxicitet hos känsliga eller allmänt nedsatta djur.
Det finns ingen specifik antidot.
Symtomatisk, understödjande behandling rekommenderas, bestående i tillförsel av mag - / tarmskyddande medel och infusion av isoton koksaltlösning.
4. 11 Karenstid
Ej relevant.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp:
Icke- steroida antiinflammatoriska/ antireumatiska medel, coxiber.
ATCvet - kod:
QM01AH91.
5. 1 Farmakodynamiska egenskaper
Robenacoxib är en icke- steroid antiinflammatorisk substans (NSAID), som tillhör klassen coxiber.
Det är en potent och selektiv hämmare av enzymet cyklooxygenas- 2 (COX- 2).
15 Cyklooxygenasenzymet (COX) finns i två former.
COX- 1 är enzymets grundform och har skyddande funktioner, t. ex. i mag– tarmkanalen och njurarna.
COX- 2 är den inducerbara formen av enzymet och svarar för bildningen av mediatorer, inklusive PGE2, som framkallar smärta, inflammation eller feber.
Hos katter var robenacoxib i en in vitro- helblodsanalys ungefär 500 gånger så selektivt för COX- 2 (IC50 0, 058 µM) som för COX- 1 (IC50 28, 9 µM).
In vivo gav Robenacoxib injektionsvätska, lösning en markant hämning av COX- 2- aktiviteten men hade ingen effekt på COX- 1- aktiviteten.
I rekommenderad dosering (2 mg/ kg) visades analgetiska, antiinflammatoriska och antipyretiska effekter i en inflammationsmodell, och i kliniska prövningar minskade robenacoxib smärta och inflammation hos katter som undergick mjukdelskirurgi.
Hos hundar var robenacoxib in vitro ungefär 140 gånger så selektivt för COX- 2 (IC50 0, 04 µM) som för COX- 1 (IC50 7, 9 µM).
In vivo gav robenacoxib injektionsvätska, lösning en markant hämning av COX- 2- aktiviteten men hade ingen effekt på COX- 1- aktiviteten.
I doseringar på mellan 0, 25 och 4 mg/ kg hade robenacoxib analgetiska, antiinflammatoriska och antipyretiska effekter i en inflammationsmodell med snabbt insättande effekt (1 h).
5. 2 Farmakokinetiska egenskaper
Absorption Maximal blodkoncentration för robenacoxib uppnås snabbt efter subkutan injektion hos katter och hundar.
Efter en dosering av 2 mg/ kg uppnås Tmax på 1 h (katter och hundar), Cmax på 1 464 ng/ ml (katter) och 615 ng/ ml (hundar) och AUC på 3 128 ng. h/ ml (katter) och 2 180 ng. h/ ml (hundar).
Efter subkutan administrering av 1 mg/ kg är den systemiska biotillgängligheten 69% hos katter och 88% hos hundar.
Distribution Robenacoxib har relativt liten distributionsvolym (Vss 190 ml/ kg hos katter och 240 ml/ kg hos hundar) och är i hög grad bundet till plasmaproteiner (> 99%).
Biotransformation Robenacoxib metaboliseras i stor utsträckning i levern hos katter och hundar.
Frånsett en metabolit av laktam är inga andra metaboliter kända hos katter och hundar.
Elimination Efter intravenös administrering eliminerades robenacoxib snabbt från blodet (Cl 0, 44 l/ kg/ h hos katter och 0, 81 l/ kg/ h hos hundar) med en eliminationshalveringstid (t½) på 1, 1 h hos katter och 0, 8 h hos hundar.
Efter subkutan administrering var den terminala halveringstiden i blod 1, 1 h hos katter och 1, 2 h hos hundar.
Robenacoxib stannar kvar längre och i högre koncentrationer i inflammationshärdar än i blod.
Robenacoxib utsöndras till övervägande delen via gallan hos katter (∼70%) och hundar (∼65%) och återstoden via njurarna.
Upprepad subkutan administrering i doseringar på 2– 20 mg/ kg medförde ingen förändring av blodprofilen, varken vad gäller bioackumulation av robenacoxib eller enzyminduktion.
Bioackumulation av metaboliter har inte prövats.
Farmakokinetiken för robenacoxib för injektion skiljer sig varken för katter eller hundar mellan han - och hondjur, och den är linjär inom dosområdet 0, 25– 4 mg/ kg hos hundar.
16 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Makrogol 400 Etanol, vattenfri Poloxamer 188 Citronsyramonohydrat Natriummetabisulfit (E 223) Natriumhydroxid Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas skall detta veterinärmedicinska läkemedel inte blandas med andra veterinärmedicinska läkemedel.
6. 3 Hållbarhet
Det veterinärmedicinska läkemedlets hållbarhet i oöppnad förpackning:
3 år.
Hållbarhet efter det att injektionsflaskan öppnats första gången:
28 dagar.
6. 4.
Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
Undvik kontaminering.
Förvara injektionsflaskan i ytterkartongen.
6. 5 Inre förpackning (förpackningstyp och material)
Flerdos injektionsflaska av bärnstensfärgat glas innehållande 20 ml injektionsvätska, lösning, försluten med gummipropp och förseglad med aluminiumlock.
En injektionsflaska förpackad i en pappkartong.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Animal Health UK Ltd Frimley Business Park Frimley/ Camberley, Surrey, GU16 7SR Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 08/ 089/ 020
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
< Datum för kommissionens beslut >
17 10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
< Datum för kommissionens beslut >
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
18 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
19 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
Tabletter:
Novartis Santé Animale S. A. S.
26 Rue de la Chapelle F- 68330 Huningue Frankrike
Injektionsvätska, lösning:
Vericore Ltd., Kinnoull Road Kingsway West Dundee DD2 3XR Storbritannien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Ej relevant.
20 BILAGA III
MÄRKNING OCH BIPACKSEDEL
MÄRKNING
FÖRPACKNINGSTYP:
Pappkartong
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Onsior 6 mg tabletter för katter Robenacoxib
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Varje tablett innehåller 6 mg robenacoxib
3.
LÄKEMEDELSFORM
Tablett
4.
FÖRPACKNINGSSTORLEK
7 tabletter 14 tabletter 70 tabletter
5.
DJURSLAG
Katt
6.
INDIKATION( ER)
Ej relevant
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
8.
KARENSTID
Ej relevant
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
23 10.
UTGÅNGSDATUM
{månad/ år}
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Destruktion:
Läs bipacksedeln.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Animal Health UK Ltd Frimley Business Park Frimley/ Camberley, Surrey, GU16 7SR Storbritannien
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 08/ 089/ 001 (7 tabletter) EU/ 2/ 08/ 089/ 002 (14 tabletter) EU/ 2/ 08/ 089/ 003 (70 tabletter)
17.
BATCHNUMMER
Lot {nummer}
24 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
FÖRPACKNINGSTYP:
Blister
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Onsior 6 mg tabletter för katter Robenacoxib
2.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Animal Health
3.
UTGÅNGSDATUM
{månad/ år}
4.
BATCHNUMMER
Lot {nummer}
5.
TEXTEN ” FÖR DJUR ”
För djur.
25 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
FÖRPACKNINGSTYP:
Pappkartong
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Onsior 5 mg tabletter för hundar Robenacoxib
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Varje tablett innehåller 5 mg robenacoxib
3.
LÄKEMEDELSFORM
Tablett
4.
FÖRPACKNINGSSTORLEK
7 tabletter 14 tabletter 28 tabletter 70 tabletter
5.
DJURSLAG
Hund
6.
INDIKATION( ER)
Ej relevant
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Oral användning.
Läs bipacksedeln före användning.
8.
KARENSTID
Ej relevant
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
26 10.
UTGÅNGSDATUM
{månad/ år}
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Destruktion:
Läs bipacksedeln.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Animal Health UK Ltd Frimley Business Park Frimley/ Camberley, Surrey, GU16 7SR Storbritannien
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 08/ 089/ 004 (7 tabletter) EU/ 2/ 08/ 089/ 005 (14 tabletter) EU/ 2/ 08/ 089/ 006 (28 tabletter) EU/ 2/ 08/ 089/ 007 (70 tabletter)
17.
BATCHNUMMER
Lot {nummer}
27 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
FÖRPACKNINGSTYP:
Pappkartong
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Onsior 10 mg tabletter för hundar Robenacoxib
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Varje tablett innehåller 10 mg robenacoxib
3.
LÄKEMEDELSFORM
Tablett
4.
FÖRPACKNINGSSTORLEK
7 tabletter 14 tabletter 28 tabletter 70 tabletter
5.
DJURSLAG
Hund
6.
INDIKATION( ER)
Ej relevant
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Oral användning.
Läs bipacksedeln före användning.
8.
KARENSTID
Ej relevant
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
28 10.
UTGÅNGSDATUM
{månad/ år}
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Destruktion:
Läs bipacksedeln.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Animal Health UK Ltd Frimley Business Park Frimley/ Camberley, Surrey, GU16 7SR Storbritannien
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 08/ 089/ 008 (7 tabletter) EU/ 2/ 08/ 089/ 009 (14 tabletter) EU/ 2/ 08/ 089/ 010 (28 tabletter) EU/ 2/ 08/ 089/ 011 (70 tabletter)
17.
BATCHNUMMER
Lot {nummer}
29 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
FÖRPACKNINGSTYP:
Pappkartong
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Onsior 20 mg tabletter för hundar Robenacoxib
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Varje tablett innehåller 20 mg robenacoxib
3.
LÄKEMEDELSFORM
Tablett
4.
FÖRPACKNINGSSTORLEK
7 tabletter 14 tabletter 28 tabletter 70 tabletter
5.
DJURSLAG
Hund
6.
INDIKATION( ER)
Ej relevant
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Oral användning.
Läs bipacksedeln före användning.
8.
KARENSTID
Ej relevant
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
30 10.
UTGÅNGSDATUM
{månad/ år}
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Destruktion:
Läs bipacksedeln.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Animal Health UK Ltd Frimley Business Park Frimley/ Camberley, Surrey, GU16 7SR Storbritannien
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 08/ 089/ 012 (7 tabletter) EU/ 2/ 08/ 089/ 013 (14 tabletter) EU/ 2/ 08/ 089/ 014 (28 tabletter) EU/ 2/ 08/ 089/ 015 (70 tabletter)
17.
BATCHNUMMER
Lot {nummer}
31 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
FÖRPACKNINGSTYP:
Pappkartong
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Onsior 40 mg tabletter för hundar Robenacoxib
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Varje tablett innehåller 40 mg robenacoxib
3.
LÄKEMEDELSFORM
Tablett
4.
FÖRPACKNINGSSTORLEK
7 tabletter 14 tabletter 28 tabletter 70 tabletter
5.
DJURSLAG
Hund
6.
INDIKATION( ER)
Ej relevant
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Oral användning.
Läs bipacksedeln före användning.
8.
KARENSTID
Ej relevant
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
32 10.
UTGÅNGSDATUM
{månad/ år}
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Destruktion:
Läs bipacksedeln.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Animal Health UK Ltd Frimley Business Park Frimley/ Camberley, Surrey, GU16 7SR Storbritannien
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 08/ 089/ 016 (7 tabletter) EU/ 2/ 08/ 089/ 017 (14 tabletter) EU/ 2/ 08/ 089/ 018 (28 tabletter) EU/ 2/ 08/ 089/ 019 (70 tabletter)
17.
BATCHNUMMER
Lot {nummer}
33 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
FÖRPACKNINGSTYP:
Blister
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Onsior 5 mg tabletter för hundar Robenacoxib
2.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Animal Health
3.
UTGÅNGSDATUM
{månad/ år}
4.
BATCHNUMMER
Lot {nummer}
5.
TEXTEN ” FÖR DJUR ”
För djur.
34 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
FÖRPACKNINGSTYP:
Blister
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Onsior 10 mg tabletter för hundar Robenacoxib
2.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Animal Health
3.
UTGÅNGSDATUM
{månad/ år}
4.
BATCHNUMMER
Lot {nummer}
5.
TEXTEN ” FÖR DJUR ”
För djur.
35 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
FÖRPACKNINGSTYP:
Blister
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Onsior 20 mg tabletter för hundar Robenacoxib
2.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Animal Health
3.
UTGÅNGSDATUM
{månad/ år}
4.
BATCHNUMMER
Lot {nummer}
5.
TEXTEN ” FÖR DJUR ”
För djur.
36 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
FÖRPACKNINGSTYP:
Blister
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Onsior 40 mg tabletter för hundar Robenacoxib
2.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Animal Health
3.
UTGÅNGSDATUM
{månad/ år}
4.
BATCHNUMMER
Lot {nummer}
5.
TEXTEN ” FÖR DJUR ”
För djur.
37 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
FÖRPACKNINGSTYP:
Pappkartong
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Onsior 20 mg/ ml injektionsvätska, lösning för katter och hundar Robenacoxib
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
20 mg/ ml robenacoxib
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning
4.
FÖRPACKNINGSSTORLEK
20 ml
5.
DJURSLAG
Katt och hund
6.
INDIKATION( ER)
Ej relevant
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Subkutan användning.
Läs bipacksedeln före användning.
8.
KARENSTID
Ej relevant
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
38 10.
UTGÅNGSDATUM
{månad/ år} Bruten förpackning användes inom 28 dagar, senast …
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvara injektionsflaskan i ytterkartongen.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Destruktion:
Läs bipacksedeln.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Animal Health UK Ltd Frimley Business Park Frimley/ Camberley, Surrey, GU16 7SR Storbritannien
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 08/ 089/ 020
17.
BATCHNUMMER
Lot {nummer}
39 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
FÖRPACKNINGSTYP:
Injektionsflaska av glas
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Onsior 20 mg/ ml injektionsvätska, lösning för katter och hundar Robenacoxib
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
20 mg/ ml
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
20 ml
4.
ADMINISTRERINGSSÄTT
Subkutan användning
5.
KARENSTID
Ej relevant
6.
BATCHNUMMER
Lot {nummer}
7.
UTGÅNGSDATUM
{månad/ år} Bruten förpackning användes senast …
8.
TEXTEN ” FÖR DJUR ”
För djur.
40 B.
BIPACKSEDEL
41 BIPACKSEDEL FÖR Onsior 6 mg tabletter för katter
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännande för försäljning Novartis Animal Health UK Ltd Frimley Business Park Frimley/ Camberley Surrey, GU16 7SR Storbritannien
Tillverkare:
Novartis Santé Animale S. A. S.
26 Rue de la Chapelle F- 68330 Huningue Frankrike
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Onsior 6 mg tabletter för katter Robenacoxib
3.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Varje tablett innehåller 6 mg robenacoxib.
Tabletterna är runda, beigefärgade till bruna, utan brytskåra och märkta med ” NA ” på den ena sidan och ” AK ” på den andra.
Onsior tabletter är lätta att ge och accepteras väl av de flesta katter.
4.
INDIKATION( ER)
För behandling av akut smärta och inflammation i samband med muskuloskeletala sjukdomar hos katter.
5.
KONTRAINDIKATIONER
Ska inte användas till katter som lider av sårbildning i mag– tarmkanalen.
Ska inte användas tillsammans med icke- steroida antiinflammatoriska medel (NSAID) eller kortikosteroider, läkemedel som ofta används vid behandling av smärta, inflammation och allergier.
Ska inte användas vid överkänslighet mot robenacoxib eller mot något av hjälpämnena i tabletterna.
Ska inte användas till dräktiga eller digivande katter, och inte heller till katter som används för avel, eftersom säkerheten för produkten inte har fastställts för dessa djur.
42 6.
BIVERKNINGAR *
Lindrig och övergående diarré, mjuk avföring och kräkningar var vanligt i rapporteringen av biverkningar.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
* Frekvensen av möjliga biverkningar definieras enligt följande konvention: mycket vanliga (drabbar fler än 1 djur av 10) vanliga (drabbar 1 till 10 djur av 100) mindre vanliga (drabbar 1 till 10 djur av 1 000) sällsynta (drabbar 1 till 10 djur av 10 000) mycket sällsynta (drabbar färre än 1 djur av 10 000) ingen känd frekvens (frekvensen kan inte beräknas från tillgängliga data).
7.
DJURSLAG
Katt
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
mindre än 6
1 tablett
6 till mindre än 12
2 tabletter
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Ges antingen utan mat eller med en liten mängd mat.
Onsior tabletter är lätta att ge och accepteras väl av de flesta katter.
Tabletterna ska inte delas eller krossas.
10.
KARENSTID
Ej relevant
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 30 °C.
Använd inte detta läkemedel efter utgångsdatumet på blistern efter Utg. dat.
43 12.
SÄRSKILD( A) VARNING( AR)
Detta veterinärmedicinska läkemedels säkerhet har inte fastställts för katter som väger mindre än 2, 5 kg eller är yngre än 4 månader.
Användning till katter med nedsatt hjärt -, njur - eller leverfunktion eller till katter som är uttorkade, har låg cirkulerande blodvolym eller har lågt blodtryck kan innebära ytterligare risker.
Om användning inte kan undvikas måste dessa katter följas med noggranna kontroller.
Vid användning av detta veterinärmedicinska läkemedel till katter med risk för magsår, eller till djur som tidigare har uppvisat intolerans mot andra NSAID, krävs strikt uppföljning av veterinär.
Onsior får inte ges tillsammans med andra NSAID.
Förbehandling med andra antiinflammatoriska läkemedel kan leda till ytterligare eller ökade biverkningar, och därför ska det vara en behandlingsfri period avseende sådana substanser på minst 24 timmar innan behandling med Onsior påbörjas.
Vad gäller den behandlingsfria perioden ska dock hänsyn tas till de farmakokinetiska egenskaperna hos de läkemedel som använts tidigare.
Samtidig behandling med läkemedel som påverkar det renala flödet, t. ex. diuretika eller ACE - hämmare ska följas med kliniska kontroller.
Samtidig tillförsel av potentiellt njurtoxiska substanser ska undvikas, då det kan finnas ökad risk för renal toxicitet.
Samtidig användning av andra aktiva substanser med hög proteinbindningsgrad kan konkurrera med robenacoxib om bindningen och därigenom medföra toxiska effekter.
För den person som administrerar det veterinärmedicinska läkemedlet till djur
Tvätta händerna efter användning av det veterinärmedicinska läkemedlet.
Vid oavsiktligt intag, uppsök genast läkare och visa bipacksedeln eller etiketten.
Oavsiktligt intag hos små barn ökar risken för NSAID- biverkningar.
För gravida kvinnor, i synnerhet i graviditetens slutskede, ökar långvarig hudexponering riskerna för fostret.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga veterinären hur man gör med mediciner som inte längre används.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
< Datum för kommissionens beslut >
Utförlig information om denna produkt finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
15.
ÖVRIGA UPPLYSNINGAR
Onsior tabletter för katter levereras pappkartonger innehållande 1, 2 eller 10 blister.
Varje blister innehåller 7 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
44 Robenacoxib är en icke- steroid antiinflammatorisk substans (NSAID).
Det hämmar selektivt enzymet cyklooxygenas- 2 (COX- 2), vilket ger upphov till smärta, inflammation eller feber.
Enzymet cyklooxygenas- 1 (COX- 1), som har skyddande funktioner i exempelvis mag– tarmkanalen och njurarna, hämmas inte av robenacoxib.
Detta läkemedel minskade smärta och inflammation i samband med muskuloskeletala sjukdomar i kliniska prövningar på katter.
Ytterligare upplysningar om detta veterinärmedicinska läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Novartis Consumer Health B. V.
Tel / Tél: +31- 76 533 00 20 Република България Novartis Animal Health d. o. o.
Teл: + 386 1 580 2884 Česká republika Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Danmark Novartis Healthcare A/ S, Tlf: +45- 39 16 84 00 Deutschland Novartis Tiergesundheit GmbH Tel: +49 - (0) 89 7877 713 Eesti Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Ελλάδα Premier Shukuroglou Hellas SA Tηλ: +39- 210 6538- 061/ 181 España Novartis Sanidad Animal, S. L.
Tel: +34- 93 306 4700
Luxembourg/ Luxemburg Novartis Consumer Health B. V.
Tel / Tél: +31- 76 533 00 20 Magyarország Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Malta Novartis Animal Health UK Ltd.
Tel: +44 - (0) 1276 69 4402 Nederland Novartis Consumer Health B. V.
Tel / Tél: +31- 76 533 00 20 Norge Novartis Healthcare A/ S, Tlf: +45- 39 16 84 00 Österreich Novartis Animal Health GmbH Tel: +43 - (0) 5338 2000 Polska Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Portugal Novartis Farma- Produtos Farmacêuticos, S. A.
Tel: +44 - (0) 1276 69 4402 Ísland Novartis Healthcare A/ S Sími: +45- 39 16 84 00 Italia Novartis Animal Health S. p. A.
Tel: + 386 1 580 2884 Lietuva Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884
România Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Slovenija Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Slovenská republika Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Suomi/ Finland Novartis Healthcare A/ S, Puh/ Tel: +45- 39 16 84 00 Sverige Novartis Healthcare A/ S Tel: +45- 39 16 84 00 United Kingdom Novartis Animal Health UK Ltd.
Tel: +44 - (0) 1276 69 4402
45 BIPACKSEDEL FÖR Onsior 5 mg tabletter för hundar Onsior 10 mg tabletter för hundar Onsior 20 mg tabletter för hundar Onsior 40 mg tabletter för hundar
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännande för försäljning Novartis Animal Health UK Ltd Frimley Business Park Frimley/ Camberley, Surrey, GU16 7SR Storbritannien
Tillverkare:
Novartis Santé Animale S. A. S.
26 Rue de la Chapelle F- 68330 Huningue Frankrike
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Onsior 5 mg tabletter för hundar Onsior 10 mg tabletter för hundar Onsior 20 mg tabletter för hundar Onsior 40 mg tabletter för hundar Robenacoxib
3.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Varje tablett innehåller följande mängd robenacoxib och har märkningen ” NA ” på den ena sidan och följande märkning på den andra:
Robenacoxib/ tablett 5 mg 10 mg 20 mg 40 mg
Märkning AK BE CD BCK
Tabletterna är runda, beigefärgade till bruna och utan brytskåra.
Onsior tabletter är smaksatta och tas frivilligt av de flesta hundar.
4.
INDIKATION( ER)
För behandling av smärta och inflammation vid kronisk osteoartrit hos hundar.
46 5.
KONTRAINDIKATIONER
Ska inte användas till hundar som lider av magsår eller har leversjukdom.
Ska inte användas tillsammans med andra icke- steroida antiinflammatoriska medel (NSAID) eller kortikosteroider, läkemedel som ofta används vid behandling av smärta, inflammation och allergier.
Ska inte användas vid överkänslighet mot robenacoxib eller mot något av innehållsämnena i tabletterna.
Ska inte användas till dräktiga eller digivande tikar, eftersom säkerheten för robenacoxib inte har fastställts under dräktighet och digivning, och inte heller för hundar som används för avel.
6.
BIVERKNINGAR *
Biverkningar från mag– tarmkanalen var mycket vanliga, men de var i de flesta fall lindriga och gick över utan behandling.
Kräkningar och mjuk avföring var mycket vanligt, aptitminskning och diarré var vanligt och blod i avföringen var mindre vanligt.
Hos hundar som behandlats i upp till 2 veckor observerades ingen ökad leverenzymaktivitet.
Vid långtidsbehandling var det dock vanligt med ökad leverenzymaktivitet.
I de flesta fall ledde fortsatt behandling till att leverenzymaktiviteten antingen stabiliserades eller minskade.
Ökad leverenzymaktivitet i samband med symtom på aptitlöshet, apati eller kräkningar var mindre vanligt.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
* Frekvensen av möjliga biverkningar definieras enligt följande konvention: mycket vanliga (drabbar fler än 1 djur av 10) vanliga (drabbar 1 till 10 djur av 100) mindre vanliga (drabbar 1 till 10 djur av 1 000) sällsynta (drabbar 1 till 10 djur av 10 000) mycket sällsynta (drabbar färre än 1 djur av 10 000) ingen känd frekvens (frekvensen kan inte beräknas från tillgängliga data).
7.
DJURSLAG
Hund
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Ges 1 gång dagligen, vid samma tid varje dag, enligt nedanstående tabell.
Antal tabletter baserat på hundens storlek Kroppsvikt (kg)
5 mg
10 mg
20 mg
40 mg
2, 5 till < 5 5 till < 10 10 till < 20 20 till < 40
1 tablett
1 tablett
1 tablett
2 tabletter
Kliniskt svar ses vanligtvis inom en vecka.
Behandlingen ska avbrytas efter 10 dagar om ingen påtaglig klinisk förbättring föreligger.
47 Vid långtidsbehandling kan dosen Onsior, så snart kliniskt svar har observerats, justeras till lägsta effektiva individuella dos, som avspeglar att graden av smärta och inflammation i samband med kronisk osteoartrit kan variera över tid.
Regelbunden uppföljning bör göras av veterinären.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Ges oralt.
Ska inte ges tillsammans med mat, då kliniska prövningar har visat att robenacoxib har bättre effekt när det ges utan mat eller minst 30 minuter före eller efter utfodring.
Onsior tabletter är smaksatta och tas frivilligt av de flesta hundar.
Tabletterna ska inte delas eller krossas.
10.
KARENSTID
Ej relevant
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25°C.
Använd inte detta läkemedel efter utgångsdatumet på blistern efter Utg. dat.
12.
SÄRSKILD( A) VARNING( AR)
Detta veterinärmedicinska läkemedels säkerhet har inte fastställts för hundar som väger mindre än 2, 5 kg eller är yngre än 3 månader.
Vid långtidsbehandling ska leverenzymer kontrolleras i samband med behandlingsstart, t. ex. efter 2, 4 och 8 veckor.
Därefter rekommenderas att man fortsätter med regelbundna kontroller, t. ex. var 3: e till var 6: e månad.
Behandlingen ska avbrytas om leverenzymaktiviteten ökar markant eller om hunden uppvisar symtom såsom aptitlöshet, apati eller kräkningar i kombination med förhöjda leverenzymer.
Användning till hundar med nedsatt hjärt -, njur - eller leverfunktion eller till hundar som är uttorkade, har låg cirkulerande blodvolym eller har lågt blodtryck kan innebära ytterligare risker.
Om användning inte kan undvikas måste dessa hundar följas med noggranna kontroller.
Vid användning av detta veterinärmedicinska läkemedel till hundar med risk för magsår, eller till djur som tidigare har uppvisat intolerans mot andra NSAID, krävs strikt uppföljning av veterinär.
Förbehandling med andra antiinflammatoriska läkemedel kan leda till ytterligare eller ökade biverkningar, och därför ska det vara en behandlingsfri period avseende sådana substanser på minst 24 timmar innan behandling med Onsior påbörjas.
Vad gäller den behandlingsfria perioden ska dock hänsyn tas till de farmakokinetiska egenskaperna hos de läkemedel som använts tidigare.
Samtidig behandling med läkemedel som påverkar det renala flödet, t. ex. diuretika eller ACE - hämmare ska följas med kliniska kontroller.
Samtidig tillförsel av potentiellt njurtoxiska substanser ska undvikas, då det kan finnas ökad risk för renal toxicitet.
Samtidig användning av andra aktiva substanser med hög proteinbindningsgrad kan konkurrera med robenacoxib om bindningen och därigenom medföra toxiska effekter.
48 För den person som administrerar det veterinärmedicinska läkemedlet till djur
Tvätta händerna efter användning av det veterinärmedicinska läkemedlet.
Vid oavsiktligt intag, uppsök genast läkare och visa bipacksedeln eller etiketten.
Oavsiktligt intag hos små barn ökar risken för NSAID- biverkningar.
För gravida kvinnor, i synnerhet i graviditetens slutskede, ökar långvarig hudexponering riskerna för fostret.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga veterinären hur man gör med mediciner som inte längre används.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
< Datum för kommissionens beslut >
Utförlig information om denna produkt finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
15.
ÖVRIGA UPPLYSNINGAR
Onsior tabletter för hundar levereras pappkartonger innehållande 1, 2, 4 eller 10 blister.
Varje blister innehåller 7 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Robenacoxib är en icke- steroid antiinflammatorisk substans (NSAID).
Det hämmar selektivt enzymet cyklooxygenas- 2 (COX- 2), vilket ger upphov till smärta, inflammation eller feber.
Enzymet cyklooxygenas- 1 (COX- 1), som har skyddande funktioner i exempelvis mag– tarmkanalen och njurarna, hämmas inte av robenacoxib.
Hos hundar med inflammation som framkallats på konstgjord väg minskade robenacoxib smärta och inflammation med orala engångsdoser på mellan 0, 5 och 8 mg/ kg och snabbt insättande effekt (0, 5 timme).
I kliniska prövningar minskade detta läkemedel hälta och inflammation hos hundar med kronisk osteoartrit.
Ytterligare upplysningar om detta veterinärmedicinska läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Novartis Consumer Health B. V.
Tel / Tél: +31- 76 533 00 20 Република България Novartis Animal Health d. o. o.
Teл: + 386 1 580 2884 Česká republika Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Danmark Novartis Healthcare A/ S, Tlf: +45- 39 16 84 00
Luxembourg/ Luxemburg Novartis Consumer Health B. V.
Tel / Tél: +31- 76 533 00 20 Magyarország Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Malta Novartis Animal Health UK Ltd.
Tel: +44 - (0) 1276 69 4402 Nederland Novartis Consumer Health B. V.
Tel / Tél: +31- 76 533 00 20
49 Deutschland Novartis Tiergesundheit GmbH Tel: +49 - (0) 89 7877 713 Eesti Novartis Animal Health d. o. o.
Tel: +34- 93 306 4700
France Novartis Santé Animale S. A. S.
Tél: +33) - (0) 1 55 47 87 47 Ireland Novartis Animal Health UK Ltd.
Tel: +44 - (0) 1276 69 4402 Ísland Novartis Healthcare A/ S Sími: +45- 39 16 84 00 Italia Novartis Animal Health S. p. A.
Tel: +39- 02 96542205 Κύπρος Premier Shukuroglou Ltd Tηλ: +357 22 81 53 53 Latvija Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Lietuva Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884
România Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Slovenija Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Slovenská republika Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Suomi/ Finland Novartis Healthcare A/ S, Puh/ Tel: +45- 39 16 84 00 Sverige Novartis Healthcare A/ S Tel: +45- 39 16 84 00 United Kingdom Novartis Animal Health UK Ltd.
Tel: +44 - (0) 1276 69 4402
50 BIPACKSEDEL FÖR Onsior 20 mg/ ml injektionsvätska, lösning för katter och hundar
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännande för försäljning Novartis Animal Health UK Ltd Frimley Business Park Frimley/ Camberley, Surrey, GU16 7SR Storbritannien
Vericore Ltd.
Kinnoull Road Kingsway West Dundee DD2 3XR Storbritannien
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Onsior 20 mg/ ml injektionsvätska, lösning för katter och hundar Robenacoxib
3.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Varje ml innehåller 20 mg robenacoxib som aktiv substans och 1 mg natriummetabisulfit (E 223) som antioxidant.
Denna injektionsvätska, lösning är en klar, färglös till svagt färgad (rosa) vätska.
4.
INDIKATION( ER)
För behandling av smärta och inflammation i samband med ortopedisk kirurgi eller mjukdelskirurgi på hundar.
För behandling av smärta och inflammation i samband med mjukdelskirurgi på katter.
5.
KONTRAINDIKATIONER
Ska inte användas till djur som lider av mag - / tarmsår.
Ska inte användas tillsammans med kortikosteroider eller andra icke- steroida antiinflammatoriska medel (NSAID).
Ska inte användas vid överkänslighet mot robenacoxib eller mot något av innehållsämnena i lösningen.
Ska inte användas till dräktiga eller digivande djur, eftersom säkerheten för robenacoxib inte har fastställts under dräktighet och digivning, och inte heller för katter och hundar som används för avel.
51 6.
BIVERKNINGAR *
Katter:
Biverkningar från mag– tarmkanalen (t. ex. kräkningar) var mycket vanligt, men de var i de flesta fall lindriga och gick över utan behandling.
Diarré eller blodkräkningar var mindre vanligt.
Lindrig smärta i samband med injektion var mycket vanligt.
Hundar:
Biverkningar från mag– tarmkanalen (t. ex. kräkningar) var vanligt, men de var i de flesta fall lindriga och gick över utan behandling.
Diarré, mjuk och mörk avföring eller aptitminskning var mindre vanligt.
Måttlig eller svår smärta i samband med injektion var mindre vanligt.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
* Frekvensen av möjliga biverkningar definieras enligt följande konvention: mycket vanliga (drabbar fler än 1 djur av 10) vanliga (drabbar 1 till 10 djur av 100) mindre vanliga (drabbar 1 till 10 djur av 1 000) sällsynta (drabbar 1 till 10 djur av 10 000) mycket sällsynta (drabbar färre än 1 djur av 10 000) ingen känd frekvens (frekvensen kan inte beräknas från tillgängliga data).
7.
DJURSLAG
Katt och hund
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Ge lösningen subkutant till katter eller hundar cirka 30 minuter före operation, exempelvis i samband med att djuret sövs, i en dosering av 1 ml per 10 kg kroppsvikt (2 mg/ kg).
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Inga
10.
KARENSTID
Ej relevant
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Inga särskilda förvaringsanvisningar.
Undvik kontaminering.
Förvara injektionsflaskan i ytterkartongen.
52 Använd inte detta läkemedel efter utgångsdatumet på etiketten efter Utg. dat.
Efter det att injektionsflaskan öppnats första gången kan produkten förvaras i 28 dagar.
12.
SÄRSKILD( A) VARNING( AR)
Detta veterinärmedicinska läkemedels säkerhet har inte fastställts för katter som är yngre än 4 månader och hundar som är yngre än 2 månader, och inte heller för katter eller hundar som väger mindre än 2, 5 kg.
Användning till djur med nedsatt hjärt -, njur - eller leverfunktion eller till djur som är uttorkade, har låg cirkulerande blodvolym eller har lågt blodtryck kan innebära ytterligare risker.
Om användning inte kan undvikas måste dessa djur följas med noggranna kontroller och vätsketerapi.
Vid användning av detta veterinärmedicinska läkemedel till djur med risk för sårbildning i mag – tarmkanalen, eller till djur som tidigare har uppvisat intolerans mot andra NSAID, krävs strikt uppföljning av veterinär.
Onsior får inte ges tillsammans med andra NSAID.
Förbehandling med andra antiinflammatoriska läkemedel kan leda till ytterligare eller ökade biverkningar, och därför ska det vara en behandlingsfri period avseende sådana substanser på minst 24 timmar innan behandling med Onsior påbörjas.
Vad gäller den behandlingsfria perioden ska dock hänsyn tas till de farmakokinetiska egenskaperna hos de läkemedel som använts tidigare.
Samtidig behandling med läkemedel som påverkar det renala flödet, t. ex. diuretika eller ACE - hämmare ska följas med kliniska kontroller.
Då bedövningsmedel (anestetika) kan påverka den renala perfusionen bör insättande av parenteral vätsketerapi under operation övervägas, i syfte att minska njurkomplikationerna när NSAID används i samband med operation.
Samtidig tillförsel av potentiellt njurtoxiska substanser ska undvikas, då det kan finnas ökad risk för renal toxicitet.
Samtidig användning av andra aktiva substanser med hög proteinbindningsgrad kan konkurrera med robenacoxib om bindningen och därigenom medföra toxiska effekter.
Då blandbarhetsstudier saknas skall detta veterinärmedicinska läkemedel inte blandas med andra veterinärmedicinska läkemedel.
För den person som administrerar det veterinärmedicinska läkemedlet till djur
Tvätta händerna och exponerad hud efter användning av det veterinärmedicinska läkemedlet.
Vid oavsiktligt intag eller självinjektion, uppsök genast läkare och visa bipacksedeln eller etiketten.
För gravida kvinnor, i synnerhet i graviditetens slutskede, kan oavsiktlig injektion eller långvarig hudexponering öka riskerna för fostret.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga veterinären hur man gör med mediciner som inte längre används.
53 14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
< Datum för kommissionens beslut >
Utförlig information om denna produkt finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
15.
ÖVRIGA UPPLYSNINGAR
Onsior injektionsvätska, lösning för katter och hundar levereras i pappkartong innehållande 1 injektionsflaska med 20 ml injektionsvätska, lösning.
Robenacoxib är en icke- steroid antiinflammatorisk substans (NSAID).
Det hämmar selektivt enzymet cyklooxygenas- 2 (COX- 2), vilket ger upphov till smärta, inflammation eller feber.
Enzymet cyklooxygenas- 1 (COX- 1), som har skyddande funktioner i exempelvis mag– tarmkanalen och njurarna, hämmas inte av robenacoxib.
Hos katter och hundar med inflammation som framkallats på konstgjord väg minskade robenacoxib smärta, inflammation och feber i rekommenderade doser med snabbt insättande effekt (1 timme).
I kliniska prövningar minskade detta läkemedel smärta och inflammation hos katter som undergick mjukdelskirurgi och hos hundar som undergick ortopedisk kirurgi eller mjukdelskirurgi.
Ytterligare upplysningar om detta veterinärmedicinska läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Novartis Consumer Health B. V.
Tel / Tél: +31- 76 533 00 20 Република България Novartis Animal Health d. o. o.
Teл: + 386 1 580 2884 Česká republika Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Danmark Novartis Healthcare A/ S, Tlf: +45- 39 16 84 00 Deutschland Novartis Tiergesundheit GmbH Tel: +49 - (0) 89 7877 713 Eesti Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Ελλάδα Premier Shukuroglou Hellas SA Tηλ: +39- 210 6538- 061/ 181 España Novartis Sanidad Animal, S. L.
Tel: +34- 93 306 4700
Luxembourg/ Luxemburg Novartis Consumer Health B. V.
Tel / Tél: +31- 76 533 00 20 Magyarország Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Malta Novartis Animal Health UK Ltd.
Tel: +44 - (0) 1276 69 4402 Nederland Novartis Consumer Health B. V.
Tel / Tél: +31- 76 533 00 20 Norge Novartis Healthcare A/ S, Tlf: +45- 39 16 84 00 Österreich Novartis Animal Health GmbH Tel: +43 - (0) 5338 2000 Polska Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Portugal Novartis Farma- Produtos Farmacêuticos, S. A.
România Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Slovenija Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884
Ísland Novartis Healthcare A/ S Sími: +45- 39 16 84 00 Italia Novartis Animal Health S. p. A.
Tel: +39- 02 96542205 Κύπρος Premier Shukuroglou Ltd Tηλ: +357 22 81 53 53 Latvija Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Lietuva Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884
Slovenská republika Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Suomi/ Finland Novartis Healthcare A/ S, Puh/ Tel: +45- 39 16 84 00 Sverige Novartis Healthcare A/ S Tel: +45- 39 16 84 00 United Kingdom Novartis Animal Health UK Ltd.
Tel: +44 - (0) 1276 69 4402
55
European Medicines Agency
EMEA/ V/ C/ 045
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
OXYGLOBIN Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Dokumentet kan inte ersätta en personlig diskussion med din veterinär.
Vill du veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs den vetenskapliga diskussionen (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Oxyglobin?
Oxyglobin innehåller bovin hemoglobinglutamer- 200 (med en styrka på 130 mg/ ml), som hör till en grupp läkemedel med syretransporterande funktion.
Oxyglobin är en lösning för infusion (dropp i en ven).
Vad används Oxyglobin för?
Oxyglobin används för att öka syreinnehållet i blodet hos hundar med blodbrist (lågt antal röda blodkroppar).
Oxyglobin ska användas i minst 24 timmar.
Oxyglobin värms först upp till 37 °C och administreras sedan till hunden i en dos om 30 ml per kilo kroppsvikt med en hastighet på upp till 10 ml/ kg per timme.
Vilken dos som är lämpligast beror på graden av blodbrist och hur länge hunden har haft blodbrist samt på effektens önskade varaktighet.
Oxyglobin är endast avsett för engångsadministrering.
Oxyglobin behöver inte anpassas efter hundens blodgrupp.
Mer information finns i bipacksedeln.
Hur verkar Oxyglobin?
Oxyglobin är en hemoglobinbaserad syretransporterande lösning.
Den innehåller hemoglobinglutamer- 200, som framställs av hemoglobin (det protein som finns i röda blodkroppar och som transporterar syre i kroppen) från koblod och späds med hjälp av en standardlösning (Ringer- laktat) som används för att ersätta förlorad blodvolym.
När Oxyglobin administreras till hundar ökar både mängden hemoglobin i blodet och blodvolymen i kroppen.
På så sätt ökar mängden syre som transporteras i artärerna, vilket bidrar till att minska symptomen på blodbrist.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har Oxyglobins effekt undersökts?
Oxyglobin har prövats i en studie med hundar med kortvarig eller långvarig blodbrist till följd av tillstånd såsom blodförlust, onormal nedbrytning av röda blodkroppar eller låg produktion av röda blodkroppar.
I studien jämfördes effekterna av Oxyglobin med effekterna av ingen behandling alls.
Vilken nytta har Oxyglobin visat vid studierna?
I huvudstudien av hundar behövde 95 procent av de djur som behandlades med Oxyglobin ingen annan typ av syretransporterande behandling efter 24 timmar, jämfört med 32 procent av de hundar som inte fick någon behandling alls.
Hos de hundar som behandlades med Oxyglobin tog det längre tid innan ytterligare behandling erfordrades.
Läkemedlet ökade också nivåerna av hemoglobin i blodet och förbättrade hundarnas hälsotillstånd.
Ytterligare studier gav stöd för dessa resultat och visade att Oxyglobin kan ta upp, transportera och frisätta syre hos andra djur än kor.
Syret kan sedan tillföras till vävnad, till exempel en muskel.
Vilka är riskerna med Oxyglobin?
Biverkningarna vid behandling med Oxyglobin orsakas både av läkemedlet och av den bakomliggande orsaken till blodbristen.
De omfattar missfärgning av hud, slemhinnor och sclera (ögonvitorna), mörk avföring och missfärgad eller grumlig urin.
En vanlig biverkning är ” övercirkulation ” (när blodvätska läcker ut från blodkärlen) som leder till takypné (snabb andning), dyspné (andnöd), raspande lungljud och lungödem (ansamling av vätska i lungorna).
Andra vanliga biverkningar är kräkningar, aptitförlust och feber.
Förteckningen över samtliga biverkningar som rapporterats för Oxyglobin finns i bipacksedeln.
Oxyglobin ska inte ges till djur som har behandlats med Oxyglobin tidigare eller till hundar som löper ökad risk för övercirkulation i samband med tillstånd som oliguri eller anuri (låg eller ingen urinproduktion) eller framskriden hjärtsjukdom.
Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Inga nödvändiga försiktighetsåtgärder föreligger.
Varför har Oxyglobin godkänts?
Kommittén för veterinärmedicinska läkemedel (CVMP) fann att fördelarna med Oxyglobin är större än riskerna vid tillhandahållande av syretransporterande stöd till hundar för att förbättra de kliniska tecknen på blodbrist under minst 24 timmar, oberoende av det bakomliggande tillståndet.
Kommittén rekommenderade att Oxyglobin skulle godkännas för försäljning.
Nytta - / riskförhållandet behandlas i modul 6 i detta EPAR.
©EMEA 2007 Mer information om Oxyglobin:
Den 14 juli 1999 beviljade Europeiska kommissionen Biopure Netherlands B. V. ett godkännande för försäljning av Oxyglobin som gäller i hela Europeiska unionen.
Godkännandet förlängdes den 14 juli 2004.
Information om förskrivning av produkten finns på kartongens etikett.
Denna sammanfattning aktualiserades senast den 23 augusti 2007.
©EMEA 2007
EU- nummer
Fantasinamn Styrka Läkemedlsform Djurslag Administreringssätt Förpackning
Innehåll (koncentration)
Förpacknings - Karenstid storlek
EU/ 2/ 99/ 015/ 001 Oxyglobin
130 mg/ ml
Infusionsvätska, lösning
Hundar
För intravenös användning
Infusionspåse 125 ml per påse
Kartong med 2 infusionspåsar
Ej relevant
EU/ 2/ 99/ 015/ 002 Oxyglobin
130 mg/ ml
Infusionsvätska, lösning
Hundar
För intravenös användning
Infusionspåse 60 ml per påse
Kartong med 2 infusionspåsar
Ej relevant
BILAGA I
PRODUKTRESUMÉ
1 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Oxyglobin 130 mg/ ml lösning för infusion för hund
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Aktiv substans:
Hemoglobin glutamer- 200 (bovine) - 130 mg/ ml
Hjälpämnen:
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Lösning för infusion.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Hundar
4. 2 Indikationer, specificera djurslag
Oxyglobin underlättar syretransporten hos hundar med blodbrist och förbättrar det kliniska tillståndet under åtminstone 24 timmar, oberoende av den bakomliggande orsaken.
4. 3 Kontraindikationer
Skall inte användas om djur som tidigare har behandlats med Oxyglobin.
Plasmavolymexpanderare, såsom Oxyglobin, är kontraindicerat till hundar som är predisponerade för försämrad cirkulation med förhållanden såsom oliguri, anuri eller framskriden hjärtsjukdom (dvs kongestiv hjärtsvikt) eller annan allvarlig nedsatt hjärtfunktion.
Oxyglobin är enbart avsedd för engångsadministrering.
4. 4 Särskilda varningar
Inga.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Behandling av orsaken till blodbristen ska inledas.
2 Djuret får ej vara övervätskat före administreringen.
Beroende på Oxyglobinets plasmaexpanderande egenskaper måste hänsyn tas till risken för cirkulationsinsufficiens och lungödem, speciellt vid administrering av bifogade intravenösa vätskor, särskilt kolloidala lösningar.
Tecken på cirkulationsinsufficiens ska noggrant kontrolleras eller så ska centrala ventrycket (CVP) mätas (en ökning av CVP har observerats för alla hundar som behandlats och för vilka CVP har uppmätts).
Cirkulationsinsuffiens kan kontrolleras genom en långsammare administrering.
Behandling med Oxyglobin medför en svag minskning av PCV (packad cellvolym) omedelbart efter infusionen.
Säkerheten och effekt hos Oxyglobin har inte utvärderats hos hundar med trombocytopeni med pågående blödning, oliguri eller anuri eller framskriden hjärtsjukdom.
Klinisk patologi
Kemi:
Förekomsten av Oxyglobin i serum kan störa kolorimetriska avläsningar och orsaka artefaktrelaterade ökningar eller - minskningar i resultaten av kliniskt- kemiska serumanalyser beroende på den administrerade dosen, förfluten tid efter infusionen, analysatortypen och de reagenser som används.
(Kontakta distributören för specifika data.)
Hematologi:
Ingen störning.
Kontrollera att hemoglobinet mäts – det får inte beräknas från antalet röda blodceller.
Koagulering:
Protrombin tid (PT) och aktiverad partiell tromboplastin tid (aPPT) kan fastställas exakt genom att använda mekaniska, magnetiska eller ljusspridningsmetoder.
Optiska metoder är inte pålitliga för koaguleringanalyser när Oxyglobin förekommer.
Urinanalys:
Sedimentundersökning är exakt.
Mätningar med mätsticka (dvs pH, glukos, ketoner, protein) är felkatiga när urinen är starkt missfärgad.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Ej relevant.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Biverkningar relaterade till Oxyglobin och/ eller den underliggande sjukdomen som orsakar blodbrist har iakttagits.
Biverkningar inkluderar svag till måttlig gul/ orange missfärgning av huden, slemhinnor, sclera, mörk avföring och missfärgad eller grumlig urin beroende på metabolism och/ eller utsöndring av hemoglobin.
En vanligt förekommande biverkan var försämrad cirkulation med därtill hörande kliniska tecken såsom takypnéa, dyspnéa, raspande lungljud och lungödem.
Andra vanliga biverkningar var kräkning, minskad aptit och feber.
Biverkningar som förekom sporadiskt var diarré, hjärtarytmi och nystagmus (mycket sällan).
4. 7 Användning under dräktighet, laktation eller äggläggning
Säkerheten för Oxyglobin för användning till dräktiga eller digivande tikar har inte utvärderats.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Inga kända.
3 4. 9 Dos och administreringssätt
Rekommenderad dos av Oxyglobin är 30 ml/ kg kroppsvikt administrerat intravenöst med en hastighet på upp till 10 ml/ kg/ timme.
Oxyglobin är avsett för engångs administrering.
I vissa kliniska situationer kan en dos om 15- 30 ml/ kg vara lämplig.
Den optimala dosen baseras på anemins grad och kronicitet och på effektens önskade varaktighet.
(Se Tabell A ” Farmakokinetiska parametrar ”)
Tabell A:
Farmakokinetiska parametrar vid olika doseringsnivåer efter en engångsinfusion av Oxyglobin
Dos
Plasmakoncentrat
Varaktighet
Full
(ml/ kg)
(g/ dl)
1 g/ dl
(dagar) ***
15 21 30
2, 0 – 2, 5 3, 4 – 4, 3 3, 6 – 4, 8
23 – 39 66 – 70 74 – 82
4– 6 5– 7 5 – 9 **
* intervallet på medelvärde ± standardavvikelse ** intervallet baseras på uppskattat medelvärde avgränsat av ett 95% prediktionsintervall *** intervallet baseras på 5 terminala halveringstider
Ta bort ytterförpackningen före användning.
Använd inom 24 timmar.
Oxyglobin ska administreras genom användande av aseptisk teknik via ett intravenöst standardinfusionsset och kateter.
Som med andra lösningar som administreras intravenöst, ska Oxyglobin värmas upp till 37°C före adminstreringen.
Använd inte mikrovågsugn.
Får ej överhettas.
Användning av Oxyglobin kräver inte någon bestämning eller korstest av mottagarens blod.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
I sådant fall ska infusion av Oxyglobin omedelbart avbrytas tills symtonven försvunnit.
Behandling av cirkulationsrubbning kan bli nödvändig.
4. 11 Karenstid
Ej relevant.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp: Blodersättningsmedel, ATCvet- kod:
QB05AA90
5. 1 Farmakodynamiska egenskaper
Oxyglobin är en hemoglobinbaserad syrebindande vätska som ökar plasmavolymen och hemoglobinkoncentrationen och följaktligen ökar det arteriella syreinnehållet.
Plasmans halveringstid är 30- 40 timmar.
Det elimineras från plasman på 5- 7 dagar.
4 5. 2 Farmakokinetiska egenskaper
Metabolism och utsöndring:
Hemoglobin sönderdelas i plasma och upptages efterhand i organismen.
Hem bryts ned enligt de vanliga vägarna vilket leder till bilirubin och gallpigment.
En liten mängd instabilt fyrdelat hemoglobin (< 5%) kan utsöndras genom njurarna, medförande övergående hemoglobinuri under < 4 timmar.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Modifierad Ringer- laktatösning innehållande standardkomponenter: vatten för injektionsvätskor, NaCl, KCl, CaCl22H20, NaOH, Natriumlaktat, N- acetyl- l cystein.
6. 2 Inkompatibiliteter
Administrera inte andra vätskor eller medicinska produkter samtidigt via samma infusionssats.
Tillför inga andra mediciner eller andra lösningar i påsen.
För inte över läkemedlet fråu en påse till en annan.
6. 3 Hållbarhet
24 timmars
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30 °C.
Får ej frysas.
Används inom 24 timmar efter att ytterförpackningen har tagits bort.
6. 5 Inre förpackning (förpackningstyp och material)
En kartong med två (2) polyolefin infusionspåsar (60 ml), var och en i en ytterförpackning.
En kartong med två (2) polyolefin infusionspåsar (125 ml), var och en i en ytterförpackning.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Biopure Netherlands B. V.
Parnassustoren / Locatellikade 1 NL - 1076 AZ Amsterdam Nederländerna
5 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 99/ 015/ 001 - 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
07/ 12/ 2004
10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
21. 02. 2008
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
6 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
7 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkare av aktiv substans av biologiskt ursprung Biopure Corporation 39 Hurley Street Cambridge MA 02141 USA
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats Dales Pharmaceutical Ltd.
Snaygill Industrial Estate Keighley Road Skipton North Yorkshire, BD23 2RW Förenade kungariket (UK)
Den tryckta bipacksedeln för läkemedlet skall innehålla uppgift om namn på och adress till den tillverkare som ansvarar för frisläppandet av den berörda tillverkningssatsen. >
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Ej relevant.
8 BILAGA III
MÄRKNING OCH BIPACKSEDEL
9 A.
MÄRKNING
10 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN UPPGIFTER SOM SKALL FINNAS PÅ DEN INRE FÖRPACKNINGEN
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Oxyglobin 130 mg/ ml lösning för infusion för hund.
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Hemoglobin glutamer- 200 (bovine) - 130 mg/ ml
3.
LÄKEMEDELSFORM
Lösning för infusion.
4.
(infusionspåse)
(Etikett på förpackningen) Ytterförpackning innehållande en 125 ml infusionspåse.
(infusionspåse)
5.
DJURSLAG
Hundar
6.
INDIKATION( ER)
Oxyglobin underlättar syretransporten hos hundar med blodbrist och förbättrar det kliniska tillståndet under åtminstone 24 timmar, oberoende av den bakomliggande orsaken.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Läs bipacksedeln före användning.
8.
KARENSTID
Ej relevant.
11 9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Använd inte mikrovågsugn.
Får ej överhettas > 37°.
10.
UTGÅNGSDATUM
{månad/ år} >
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Får ej frysas.
Används inom 24 timmar efter att ytterförpackningen har tagits bort.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall kasseras enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Biopure Netherlands B. V.
Parnassustoren / Locatellikade 1 NL - 1076 AZ Amsterdam
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 99/ 015/ 001 125ml EU/ 2/ 99/ 015/ 002 60ml
12 B.
BIPACKSEDEL
13 BIPACKSEDEL Oxyglobin 130 mg/ ml lösning för infusion för hund
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännande för försäljning:
Biopure Netherlands B. V.
Parnassustoren / Locatellikade 1 NL - 1076 AZ Amsterdam
Tillverkare:
Dales Pharmaceutical Ltd.
Snaygill Industrial Estate Keighley Road Skipton North Yorkshire BD23 2RW United Kingdom
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Oxyglobin 130 mg/ ml lösning för infusion för hund.
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
Hemoglobin glutamer- 200 (bovine) - 130 mg/ ml
4.
INDIKATION( ER)
Oxyglobin underlättar syretransporten hos hundar med blodbrist och förbättrar det kliniska tillståndet under åtminstone 24 timmar, oberoende av den bakomliggande orsaken.
5.
KONTRAINDIKATIONER
Skall inte användas om djur som tidigare har behandlats med Oxyglobin.
Plasmavolymexpanderare, såsom Oxyglobin, är kontraindicerat till hundar som är predisponerade för försämrad cirkulation med förhållanden såsom oliguri, anuri eller framskriden hjärtsjukdom (dvs kongestiv hjärtsvikt) eller annan allvarlig nedsatt hjärtfunktion.
Oxyglobin är enbart avsedd för engångsadministrering.
14 6.
BIVERKNINGAR
Vid kliniska studier om säkerhet och effekt har biverkningar iakttagits som kan vara relaterade till Oxyglobin och/ eller den underliggande sjukdomen som orsakar blodbrist.
Biverkinngar som observerats inkluderar svag till måttlig missfärgning av slemhinnor, sclera och urin som beror på metabolism och/ eller utsöndring av hemoglobin.
Cirkulationsrubbning kontrolleras genom sänkning av infusionshastigheten.
Mindre vanliga biverkningar var diarré, missfärgning av hud, hjärtarytmi och nystagmus (mycket sällan).
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Hundar
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Rekommenderad dos av Oxyglobin är 30 ml/ kg kroppsvikt administrerat intravenöst på en nivå upp till 10 ml/ kg/ timme.
I vissa kliniska situationer kan en dos om 15- 30 ml/ kg vara lämplig.
Den optimala dosen baseras på anemins grad och kronicitet och på effektens önskade varaktighet.
(Se Tabell A ” Farmakokinetiska parametrar ”)
Tabell A:
Farmakokinetiska parametrar vid olika doseringsnivåer efter en engångsinfusion av Oxyglobin
Dos
Plasmakoncentrat ion
Varaktighet
Full
(ml/ kg)
Nivåer av
eliminering av plasma
(g/ dl)
Oxyglobin över 1 g/ dl
(dagar) ***
15 21 30
2, 0 – 2, 5 3, 4 – 4, 3 3, 6 – 4, 8
23 – 39 66 – 70 74 – 82
4– 6 5– 7 5 – 9 **
omfånget baseras på medelvärde ± standardavvikelse *
**
omfånget baseras på uppskattat medelvärde avgränsat av ett 95% prediktionsintervall
***
omfånget baseras på 5 terminala halveringstider
15 9.
ANVISNING FÖR KORREKT ADMINISTRERING
Ta bort ytterförpackningen före användning.
Använd inom 24 timmar.
Oxyglobin ska administreras genom användande av aseptisk teknik via ett intravenöst standardinfusionsset och kateter.
Precis som med andra vätskor som administreras intravenöst, ska också Oxyglobin värmas upp till 37°C före adminstreringen.
Använd inte mikrovågsugn.
Får ej överhettas.
Administrera inte med andra vätskor eller medicinska produkter samtidigt via samma infusionssats.
Tillför inga andra mediciner eller andra lösningar i påsen.
För inte över läkemedlet fråu en påse till en annan.
10.
KARENSTID
Ej relevant.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 30 °C.
Får ej frysas.
Används inom 24 timmar efter att ytterförpackningen har tagits bort.
Använd inte detta läkemedel efter utgångsdatumet på etiketten.
12.
SÄRSKILD( A) VARNING( AR)
Skall ej ges till djur som tidigare har behandlats med Oxyblobin.
Behandling av orsaken till blodbristen ska inledas.
Djuret får ej vara övervätskat före administreringen.
Beroende på Oxyglobinets plasmaexpanderande egenskaper måste hänsyn tas till risken för cirkulationsrubbning, särskilt vid administrering av bifogade intravenösa vätskor, speciellt kolloidala lösningar.
Tecken på cirkulationsrubbning ska noggrant övervakas eller centrala ventrycket mätas (CVP).
Om det finns tecken på cirkulationsrubbning och/ eller om CVP ökar till en kliniskt oacceptabel nivå, ska infusionen av Oxyglobin tillfälligt avbrytas och återupptas i en långsammare takt när symtomen avtagit och/ eller om CVP minskar.
Behandling med Oxyglobin medför en svag minskning av PCV (packad cellvolym) omedelbart efter infusionen.
Säkerheten och effekt av Oxyglobin har inte utvärderats hos hundar med, trombocytopeni med pågående blödning, oliguri eller anuri eller framskriden hjärtsjukdom.
Säkerheten för Oxyglobin för användning till dräktiga eller digivande tikar har inte utvärderats.
Användning för sådana djur rekommenderas inte.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall kasseras enligt gällande anvisningar.
16 14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
21. 02. 2008
Utförlig information om denna produkt finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
15.
ÖVRIGA UPPLYSNINGAR
Klinisk patologi
Kemi:
Förekomsten av Oxyglobin i serum kan störa kolorimetriska avläsningar och orsaka artefaktrelaterade ökningar eller - minskningar i resultaten av kliniskt- kemiska serumanalyser beroende på den administrerade dosen, förfluten tid efter infusionen, analysatortypen och de reagenser som används.
(Kontakta distributören för specifika data.)
Hematologi:
Ingen störning.
Kontrollera att hemoglobinet mäts – det får inte beräknas från antalet röda blodceller.
Protrombin tid (PT) och aktiverad partiell tromboplastin tid (aPPT) kan fastställas exakt genom att använda mekaniska, magnetiska eller ljusspridningsmetoder.
Optiska metoder är inte pålitliga för koaguleringanalyser när Oxyglobin förekommer.
Urinanalys:
Sedimentundersökning är exakt.
Mätningar med mätsticka (dvs pH, glukos, ketoner, protein) är felkatiga när urinen är starkt missfärgad.
60 ml infusionspåse.
125 ml infusionspåse.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
17
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 054 EMEA/ CVMP/ 468774/ 2006
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
PIRSUE
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om ditt djurs sjukdom eller behandling kan du kontakta din veterinär.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CVMP bygger sina rekommendationer på.
Vad är Pirsue?
Pirsue är ett antibiotikum som innehåller pirlimycinhydroklorid som aktivt innehållsämne.
Det ges till mjölkkor genom infusion i juvret via spenkanalen med hjälp av en förfylld spruta.
Vad används Pirsue för?
Pirsue används för att behandla subklinisk mastit hos mjölkkor vilken orsakas av en särskild grupp bakterier.
Mastit är en juverinfektion.
Subklinisk betyder att infektionen finns men inte har blivit tillräckligt allvarlig för att kon ska visa tydliga sjukdomssymptom.
Eftersom man som rutin kontrollerar om mjölken innehåller bakterier eller visar andra tecken på infektion är det lätt att ställa diagnos tidigt om en mjölkko får en juverinfektion.
Pirsue ges i alla infekterade spenar i juvret 8 dagar i följd.
Hur verkar Pirsue?
Det aktiva innehållsämnet i Pirsue är pirlimycinhydroklorid, ett antibiotikum i linkosamidgruppen.
Det verkar genom att blockera bakteriernas ribosomer, dvs. de delar av bakteriecellen där proteiner produceras.
Som en följd av blockeringen kan bakterierna inte längre producera proteiner och slutar därför tillväxa och föröka sig.
Hur har Pirsues effekt undersökts?
Information har lämnats om den farmaceutiska kvaliteten, hur väl kor tolererar läkemedlet och säkerheten för människor (personer som kommer i kontakt med läkemedlet och de som konsumerar kött och mjölk) och för miljön.
Pirlimycins antimikrobiella effektivitet mot olika grupper av bakterier som orsakar sjukdomar hos mjölkkor undersöktes i mikrobiologiska laboratorier.
I samband med dessa studier fastställdes den effektiva koncentrationen av pirlimycin som behövdes för att stoppa bakterietillväxten.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel. +44- 207 418 84 00 Fax +44- 207 418 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Den kliniska effektiviteten undersöktes på ett stort antal mjölkkobesättningar i åtta europeiska länder.
Kor med subklinisk juverinfektion behandlades med Pirsue (en behandlingsomgång på 8 dagar) eller med ett annat antibiotikum som är godkänt inom Europeiska unionen för behandling av juverinfektioner.
Mjölkprover kontrollerades dagligen i upp till 30 dagar efter behandlingen med avseende på bakterier och andra tecken på infektion.
Vilken nytta har Pirsue visat vid studierna?
Resultaten från studierna visade att Pirsue är effektivt för hämning av tillväxten av ett antal olika bakterier.
Fältförsöket visade att behandlingen med Pirsue i rekommenderad dos var effektiv mot subkliniska juverinfektioner.
Vilka är riskerna med Pirsue?
Pirsue tolereras i allmänhet av kor.
I sällsynta fall har dock allvarliga bakteriella juverinfektioner uppträtt efter behandling.
Dessa infektioner orsakades av att den som gav läkemedlet gjorde fel genom att föra in sprutan utan att ha gjort ren den på rätt sätt och därigenom förde in patogena (sjukdomsframkallande) bakterier från omgivningen i juvret.
Den som ger läkemedlet måste vara särskilt noga så att inga sjukdomsframkallande bakterier kommer in i spenen.
Både spene och juver måste rengöras tillräckligt väl och spenspetsen måste desinficeras innan Pirsue används.
Vilka säkerhetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Pirlimycinhydroklorid kan orsaka allvarliga ögon - och hudirritationer.
Den som ger läkemedlet ska därför vara noga med att undvika att komma i kontakt med lösningen.
Hud som har varit i kontakt med Pirsue ska tvättas och om lösningen kommer i ögonen ska ögonen sköljas med vatten i 15 minuter omedelbart efter exponeringen.
Hur lång tid ska gå innan djuret kan slaktas och köttet användas som livsmedel (karenstid)?
Efter sista behandlingsdagen med Pirsue ska minst 23 dagar gå innan en behandlad ko slaktas.
Hur lång tid ska gå innan mjölk från djuret kan användas som livsmedel?
Efter sista behandlingsdagen med Pirsue ska mjölk från behandlade kor inte användas på 5 dagar.
Varför har Pirsue godkänts?
Kommittén för veterinärmedicinska läkemedel (CVMP) drog slutsatsen att nyttan med Pirsue uppväger riskerna vid behandling av subklinisk mastit hos lakterande kor och rekommenderade att Pirsue skulle beviljas godkännande för försäljning.
Nytta/ riskförhållandet behandlas i modul 6 i detta EPAR.
Mera information om Pirsue:
Den 29 januari 2001 beviljade Europeiska kommissionen ett godkännande för försäljning av Pirsue som gäller i hela Europeiska unionen.
Godkännandet förlängdes den 29 januari 2006.
Information om förskrivning av produkten finns på etiketten/ ytterkartongen.
Denna sammanfattning aktualiserades senast i 11 - 2006.
Sida 2/ 2 ©EMEA 2006
EU: s aktnummer Fantasinamn
Styrka
Läkemedelsform
Djurslag
Administrerings - sätt
Förpackning
Innehåll
Förpacknings - storlek
Karenstid
EU/ 2/ 00/ 027/ 001
PIRSUE
5 mg / ml
Intramammär
Nötkreatur
Intramammär
Förfyllda sprutor 10 ml
8 förfyllda sprutor Slakt:
Nöt 23
5 dygn.
EU/ 2/ 00/ 027/ 002
PIRSUE
5 mg / ml
Intramammär
Nötkreatur
Intramammär
Förfyllda sprutor 10 ml
24 förfyllda Slakt:
Nöt 23
5 dygn.
EU/ 2/ 00/ 027/ 003
PIRSUE
5 mg / ml
Intramammär
Nötkreatur
Intramammär
Förfyllda sprutor 10 ml
120 förfyllda
Nöt 23
5 dygn.
CVMP/ 918/ 00
1/ 1
©EMEA 2006
BILAGA I
PRODUKTRESUMÉ
1 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
PIRSUE 5 mg/ ml intramammär lösning för nötkreatur
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Aktiv( a) substanser:
Pirlimycinhydroklorid motsvarande 50 mg pirlimycin per 10 ml spruta.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Intramammär lösning
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Nötkreatur (lakterande kor).
4. 2 Indikationer, specificera djurslag
För behandling av subklinisk mastit hos lakterande kor orskade av Gram- positiva kocker känsliga för pirlimycin, inkluderande stafylokocker som Staphylococcus aureus, både penicillinas- positiva och penicillinas- negativa samt koagulas- negativa stafylokocker; streptokocker inklusive Streptococcus agalactiae, Streptococcus dysgalactiae och Streptococcus uberis.
4. 3 Kontraindikationer
Resistens mot pirlimycin.
Behandling av infektioner orsakade av Gram- negativa bakterier, som t. ex.
Behandla ej kor med palpabla juverförändringar p. g. a. kronisk subklinisk mastit.
4. 4 Särskilda varningar för respektive djurslag
Inga
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Resistensundersökning på målbakterien bör utföras före behandling.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Undvik kontakt med läkemedlet.
Tvätta händer och exponerad hud med tvål och vatten och tag av förorenade kläder omedelbart efter användning.
Spola ögonen med vatten under 15 minuter omedelbart efter exponering.
Håll ögonlocken öppna för att säkerställa fullständig kontakt med vattnet.
2 Inga kända.
4. 7 Användning under dräktighet, laktation eller äggläggning
Produkten är indicerad för användning till lakterande kor och kan ges under dräktighet.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Korsresistens kan föreligga mellan pirlimycin och andra linkosamider eller makrolider.
4. 9 Dos och administreringssätt
Administreras endast genom intramammär infusion.
Infundera en spruta (50 mg pirlimycin) i varje infekterad juverfjärdedel.
Behandlingen består av åtta infusioner av en spruta med 24 timmars intervall.
Coli - infektioner.
Se till att spenen (och juvret om det behövs) rengörs noggrant före tillförsel av läkemedlet.
Följande instruktioner skall följas noga.
Rengör händerna före hantering av kons juver.
Tvätta juvret om det är smutsigt.
Om nödvändigt, tvätta spenarna med varmt vatten som innehåller ett lämpligt rengöringsmedel och torka dem ordentligt.
Desinficera spenspetsen med lämpligt desinfektionsmedel.
Spenspetsen skall rengöras tills ingen mer smuts syns på rengöringsduken.
Använd en separat desinfektionsduk för varje spene.
Rör inte de rengjorda spenspetsarna före tillförsel av läkemedlet.
Tillförsel:
Avlägsna den vita skyddshättan genom att dra rakt uppåt.
Tryck på sprutkolven med jämt och mjukt tryck så att allt innehåll kommer in i juvret och massera juverfjärdedelen så att läkemedlet sprids i juvercisternen.
Efter insprutningen skall alla spenar doppas i ett desinficerande spendoppsmedel.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Inga data avseende överdosering föreligger.
4. 11 Karenstid( er)
Slakt:
Nöt 23 dygn.
Mjölk:
5 dygn.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp:
Antibiotikum för intramammärt bruk ATCvet- kod:
QJ51 FF90
5. 1 Farmakodynamiska egenskaper
Pirlimycinhydroklorid är ett semisyntetiskt lincosamidantibiotikum.
Lincosamiderna (clindamycin, lincomycin och pirlimycin) hämmar proteinsyntesen i såväl Gram- positiva och anaeroba bakterier som i Mycoplasma spp.
De verkar genom att binda sig till 50S- subenheten på ribosomerna och hindrar därigenom aminoacyl- tRNA- bindningen samt hämmar peptidyltransferasreaktionen, vilket interfererar med proteinsyntesen i bakterien.
Grampositiva isolat med ett MIC > 2µg/ ml skall betraktas som resistenta.
E. coli, är naturligt resistenta mot pirlimycin.
3 Pirlimycin har basiskt pKa (8. 5).
Det är därför mer aktivt i en sur miljö och har tendens att koncentreras, i relation till plasma, i områden med lägre pH, som i abscesser.
Pirlimycin har visat sig ackumuleras i polymorfkärniga celler; emellertid har intracellulär avdödning av Staphylococcus aureus ej kunnat påvisas
5. 2 Farmakokinetiska egenskaper >
Efter intramammär infusion var medelvärdet för koncentration i mjölk 10, 3 mikrog/ ml vid 12 timmar och 0, 77 mikrog/ ml vid 24 timmar.
Efter en andra administration - 24 timmar efter den första infusionen - uppnåddes motsvarande koncentrationer vid 12 och 24 timmar.
Resten utsöndras via mjölk.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Citronsyra, vattenfri Natrumcitrat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25°C.
Förvaras i originalförpackningen.
6. 5 Inre förpackning (förpackningstyp och material)
Även förpackade som 120x10 ml sprutor i en plasthink.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall ska destrueras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Ltd Ramsgate Road Sandwich Kent CT13 9NJ UK
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
4 EU/ 2/ 00/ 027/ 001- 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
29. 01. 2001
10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Utförlig information om detta veterinärmedicinska läkemedel finns tillgängelig på EMEAs hemsida http: // www. emea. europa. eu / >
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
5 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
6 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
Pfizer Manufacturing Belgium NV Rijksweg 12 2870 Puurs Belgien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
I enlighet med rådets förordning (EEG) nr 2377/ 90 i dess senaste lydelse och i enlighet med artikel 34. 4b i rådets förordning (EG) nr 726/ 2004 av den 31 mars 2004.
Pirlimycin er infört i bilaga 1 till rådets förordning (EEG) nr 2377/ 90 enligt följande tabell:
Farmakologiskt
Markörrest
Djurarter
MRL
Målvävnad
Övriga
aktivt( a)
bestämmelser
innehållsämne( n) Pirlimycin1
Muskler
Pirlimycin
Nötkreatur
100 µg/ kg 100 µg/ kg 1000 µg/ kg 400 µg/ kg 100 µg/ kg
Fett Lever Njure Mjölk
Vattenfri citronsyra (E330) och natriumcitrater (E331) är godkända tillsatser för livsmedel som avses i bilaga 2 till rådets förordning (EEG) nr 2377/ 90 vad gäller ämnen med ett E- nummer2 (med undantag för konserveringsmedel enligt del C i bilaga III till rådets direktiv 95/ 2/ EG3).
3 EGT L 61, 18. 03. 1995, s. 1.
7 BILAGA III
MÄRKNING OCH BIPACKSEDEL
8 A.
MÄRKNING
9 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
8 x 10 ml sprutor i en ytterkartong 24 x 10 ml spruor i en ytterkartong med 3 bipacksedlar 120 x 10 ml sprutor i en plasthink med 15 bipacksedlar
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
PIRSUE 5 mg/ ml intramammär lösning för nötkreatur
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Pirlimycinhydroklorid motsvarande 50 mg pirlimycin per 10 ml spruta
3.
LÄKEMEDELSFORM
Intramammär lösning
4.
FÖRPACKNINGSSTORLEK
8 x 10 ml sprutor för intramammärt bruk 24 x 10 ml sprutor för intrammärt bruk 120 x 10 ml sprutor för intrammärt bruk
5.
DJURSLAG
Nötkreatur (lakterande kor)
6.
INDIKATION( ER)
För behandling av subklinisk mastit hos lakterande kor orskade av Gram- positiva kocker känsliga för pirlimycin, inkluderande stafylokocker som Staphylococcus aureus, både penicillinas- positiva och penicillinas- negativa samt koagulas- negativa stafylokocker; streptokocker inklusive Streptococcus agalactiae, Streptococcus dysgalactiae och Streptococcus uberis
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
För intramammärt bruk
Läs bipacksedeln före användning.
Infundera en spruta (50 mg pirlimycin) i varje infekterad juverfjärdedel.
Behandlingen består av åtta infusioner av en spruta med 24 timmars intervaller Försiktighet måste iakttagas så att patogener inte förs in i spenen för at minska risken för E.
Se till att spenen (och juvret om det behövs) rengörs noggrant före tillförsel av läkemedlet.
För försiktigt in sprutspetsen i spenkanalen; spruta försiktigt in lösningen.
10 Tryck på sprutkolven med jämt och mjukt tryck så att allt innehåll kommer in i juvret och massera juverfjärdedelen så att läkemedlet sprids i juvercisternen.
Efter insprutningen skall alla spenar doppas i ett desinficerande spendoppsmedel.
8.
KARENSTID
Karenstid:
Slakt:
Nöt 23 dygn.
5 dygn.
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Undvik kontakt med läkemedlet.
Tvätta händer och exponerad hud med tvål och vatten och tag av förorenade kläder omedelbart efter användning.
Spola ögonen med vatten under 15 minuter omedelbart efter exponering.
Håll ögonlocken öppna för att säkerställa fullständig kontakt med vattnet.
Korsresistens kan föreligga mellan pirlimycin och andra linkosamider eller makrolider.
10.
UTGÅNGSDATUM
Utg. dat.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Förvaras i ytterkartongen.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall hanteras enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur – tillhandahålls endast efter förskrivning från veterinär
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Innehavare av godkännandet för försäljning:
11 Pfizer Ltd Ramsgate Road Sandwich Kent CT13 9NJ UK
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 00/ 027/ 001 EU/ 2/ 00/ 027/ 002 EU/ 2/ 00/ 027/ 003
17.
BATCHNUMMER
Batch
12 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
PIRSUE 5 mg/ ml
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
50 mg Pirlimycin
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
10 ml
4.
ADMINISTRERINGSSÄTT
För intramammärt bruk
KARENSTID
Karenstid:
Slakt:
Nöt 23 dygn.
5 dygn.
BATCHNUMMER
Batch
7.
UTGÅNGSDATUM
Utg. dat.
8.
TEXTEN ” FÖR DJUR ”
För djur.
13 B.
BIPACKSEDEL
14 BIPACKSEDEL PIRSUE 5 mg/ ml intramammär lösning för nötkreatur
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännandet för försäljning:
Pfizer Ltd Ramsgate Road Sandwich Kent CT13 9NJ UK
Tillverkare:
Pfizer Manufacturing Belgium NV Rijksweg 12 B- 2870 Puurs Belgien.
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
PIRSUE 5 mg/ ml intramammär lösning för nötkreatur
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
Pirlimycinhydroklorid motsvarande 50 mg pirlimycin per 10 ml spruta
4.
INDIKATION( ER)
För behandling av subklinisk mastit hos lakterande kor orsakade av Gram- positiva kocker känsliga för pirlimycin, inkluderande stafylokocker som Staphylococcus aureus, både penicillinas- positiva och penicillinas- negativa samt koagulas- negativa stafylokocker; streptokocker inklusive Streptococcus agalactiae, Streptococcus dysgalactiae, och Streptococcus uberis.
5.
KONTRAINDIKATIONER
Resistens mot pirlimycin.
Behandling av infektioner orsakade av Gram- negativabakterier, som t. ex.
Behandla ej kor med palpabla juverförändringar p. g. a. kronisk subklinisk mastit.
6.
BIVERKNINGAR
Inga kända.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
15 7.
DJURSLAG
Nötkreatur (lakterande kor)
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
För intramammärt bruk Infundera en spruta (50 mg pirlimycin) i varje infekterad juverfjärdedel.
Behandlingen består av åtta infusioner av en spruta med 24 timmars intervaller
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Coli- infektioner.
Se till att spenen (och juvret om det behövs) rengörs noggrant före tillförsel av läkemedlet.
Följande instruktioner skall därför följas noga.
Rengör händerna före hantering av kons juver.
Tvätta juvret om det är smutsigt.
Om nödvändigt, tvätta spenarna med varmt vatten som innehåller ett lämpligt rengöringsmedel och torka dem ordentligt.
Desinficera spenspetsen med lämpligt desinfektionsmedel.
Spenspetsen skall rengöras tills ingen mer smuts syns på rengöringsduken.
Använd en separat desinfektionsduk för varje spene.
Rör inte de rengjorda spenspetsarna före tillförsel av läkemedlet.
Avlägsna den vita skyddshättan genom att dra rakt uppåt.
Tryck på sprutkolven med jämt och mjukt tryck så att allt innehåll kommer in i juvret och massera juverfjärdedelen så att läkemedlet sprids i juvercisternen.
Efter insprutningen skall alla spenar doppas i ett desinficerande spendoppsmedel.
Resistensundersökning av målbakterien bör utföras före behandling.
10.
KARENSTID
Slakt:
Nöt 23 dygn.
Mjölk:
5 dygn.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25°C.
Förvaras i originalförpackningen.
Använd inte detta läkemedel efter utgångsdatumet på etiketten och ytterförpackningen.
12.
SÄRSKILD( A) VARNING( AR)
Undvik kontakt med läkemedlet.
Tvätta händer och exponerad hud med tvål och vatten och tag av förorenade kläder omedelbart efter användning.
Spola ögonen med vatten under 15 minuter omedelbart efter exponering.
Håll ögonlocken öppna för att säkerställa fullständig kontakt med vattnet.
Korsresistens kan föreligga mellan pirlimycin och andra linkosamider eller makrolider.
16 Ej använt veterinärmedicinskt läkemedel och avfall ska destrueras enligt gällande anvisningar.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
Utförlig information om denna produkt finns tillgängelig på EMEAs hemsida http: // www. emea. europa. eu / >
15.
ÖVRIGA UPPLYSNINGAR
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Ytterligare upplysningar om detta veterinärmedicinska läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Pfizer Animal Health s. a., Tel. / Tél.: +32 (0) 2 554 62 11
Luxembourg/ Luxemburg Pfizer Animal Health s. a., Tél/ Tel: + 32 (0) 2 554 62 11
Република България Pfizer H. C. P.
Corporation Tel: + 359 2 970 43 21
Magyarország Pfizer Kft.
Tel: +361 488 3695
Česká republika Pfizer Animal Health Tel: +420 283 004 111
Malta Agrimed Limited Tel: +356 21 465 797
Danmark Orion Pharma Animal Health Tlf: +45 49 12 67 65
Nederland Pfizer Animal Health B. V., Tel: +31 (0) 10 4064 600
Deutschland Pfizer GmbH Tel: +49 (0) 721 6101 01
Norge Orion Pharma Animal Health Tlf: +47 40 00 41 90
Eesti Pfizer Animal Health Tel: +370 5 269 17 96
Österreich Pfizer Corporation Austria G. m. b. H, Tel: +43 (0) 1 52 11 57 20
Ελλάδα Pfizer Hellas A. E.
Τηλ.: +30 210 6785800
Polska Pfizer Trading Polska Sp. z. o. o.
Tel: +48 22 335 61 99
España Pfizer S. A.
Tel: +34 91 4909900
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 55 00
17 France Pfizer Tél: +33 (0) 1 58 07 46 00
România Pfizer Romania SRL Tel: + 0040 21 207 28 93
Ireland Pfizer Healthcare Ireland, trading as:
Pfizer Animal Health Tel: + 353 (0) 1 467 6500
Slovenija Pfizer Luxemburg SARL Tel: +386 (0) 1 52 11 670
Ísland Icepharma hf, Tel: +354 540 80 00
Slovenská republika Pfizer Luxembourg SARL o. z.
Pfizer AH Tel: +421 2 3355 5500
Italia Pfizer Italia s. r. l., Tel: +39 06 3318 2933
Suomi/ Finland Pfizer Oy Animal Health, Puh/ Tel: +358 (0) 9 4300 40
Κύπρος Pfizer Hellas A. E.
Τηλ.: +30 210 6785800
Sverige Orion Pharma Animal Health Tel: +46 (0) 8 623 64 40
Latvija Pfizer Animal Health Tel: +370 5 269 17 96
United Kingdom Pfizer Ltd Tel: +44 (0) 1304 616161
Lietuva Pfizer Animal Health Tel: +370 5 269 17 96
18
Administrerings -
Förpacknings -
EU: s aktnummer Fantasinamn
Styrka
Läkemedelsform Djurslag
sätt
Förpackning
Innehåll
storlek
Karenstid
EU/ 2/ 00/ 026/ 001 Porcilis AR- T DF
Svin (suggor, gyltor)
Intramuskulär injektion
Injektionsflaska (glas)
20 ml (10 doser)
1 injektionsflaska 0 dagar per kartong
EU/ 2/ 00/ 026/ 002 Porcilis AR- T DF
Svin (suggor, gyltor)
Intramuskulär injektion
Injektionsflaska (glas)
50 ml (25 doser)
1 injektionsflaska 0 dagar per kartong
EU/ 2/ 00/ 026/ 003 Porcilis AR- T DF
≥ 5, 9 log2 TN titer protein dO ≥ 4, 2 log2 agglutinationstiter inaktiverade celler av Bordetella bronchiseptika
Svin (suggor, gyltor)
Injektionsflaska 20 ml (10 (polyetylenteref doser) talat, PET)
1 injektionsflaska 0 dagar per kartong
EU/ 2/ 00/ 026/ 004 Porcilis AR- T DF
≥ 5, 9 log2 TN titer protein dO ≥ 4, 2 log2 agglutinationstiter inaktiverade celler av Bordetella bronchiseptika
Svin (suggor, gyltor)
Injektionsflaska 50 ml (25 (polyetylenteref doser) talat, PET)
1 injektionsflaska 0 dagar per kartong
1/ 1
European Medicines Agency
EMEA/ CVMP/ 487721/ 2006
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
PORCILIS AR- T DF
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Dokumentet kan inte ersätta en personlig diskussion med din veterinär.
Vill du veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs den vetenskapliga diskussionen (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Porcilis AR- T DF?
Porcilis AR- T DF är ett vaccin som ska användas på svin.
Det är en injektionsflaska som innehåller en injektionsvätska.
Porcilis AR- T DF innehåller ett atoxiskt, rekombinant derivat (se ” Hur verkar Porcilis AR- T DF ”) av Pasteurella multocida- toxin och inaktiverade celler av Bordetella bronchiseptica.
Vad används Porcilis AR- T DF för?
Porcilis AR- T DF används för att minska kliniska tecken på nyssjuka eller progressiv atrofisk rhinit (en sjukdom där näsvävnad blir infekterad och dör) hos smågrisar.
Vaccinet ges endast till suggor (grisar av honkön).
Spädgrisarna får passiv immunitet via upptag av kolostrum (råmjölk).
Porcilis AR- T DF ges som en dos à 2 ml via intramuskulär (i en muskel) injektion till dräktiga svin från 18 veckors ålder.
Vaccinationen görs företrädesvis omedelbart bakom örat.
Den första injektionen bör ges 6 veckor före beräknat grisningsdatum följd av en andra dos fyra veckor efter den första.
För att bevara immuniteten bör en dos ges 2– 4 veckor före påföljande grisningar.
Hur verkar Porcilis AR- T DF?
Progressiv atrofisk rhinit (nyssjuka) orsakas av toxiner från bakterien Pasteurella multocida.
Porcilis AR- T DF innehåller ett atoxiskt, rekombinant derivat (se nedan) av Pasteurella multocida- toxin och även inaktiverade celler av bakterien Bordetella bronchiseptica.
Denna bakterie förekommer ofta tillsammans med Pasteurella multocida och förvärrar sjukdomen.
När suggan injiceras hjälper denna lilla exponering grisens immunsystem att känna igen bakterien och angripa den.
Om grisen exponeras för någon av dessa bakterier senare i livet blir den antingen inte infekterad alls eller får en mycket lindrigare infektion.
Denna immunitet förs vidare till suggans smågrisar genom hennes kolostrum.
Pasteurella multocida- toxin är ett aktivt innehållsämne i Porcilis AR- T DF och framställs med en metod som kallas för rekombinant DNA- teknik.
Pasteurella multocida- toxin framställs av en bakteriecell som har fått ta emot en gen (DNA) som gör att den kan producera Pasteurella multocida - toxoid, en genetiskt modifierad form av toxinet som har lämpliga immuniserande egenskaper och inte har några toxiska (giftiga) egenskaper.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har Porcilis AR- T DF: s effekt undersökts?
Porcilis AR- T DF har undersökts på suggor där det jämfördes med ett annat vaccin för progressiv atrofisk rhinit.
I denna studie testades blod från smågrisar i varje kull som fötts av en och samma sugga för antikroppar mot Pasteurella multocida- toxin och Bordetella bronchiseptica.
Den tidslängd som Porcilis AR- T DF är effektivt har också studerats.
Det viktigaste måttet på effekt var mängden antikroppar mot Bordetella bronchiseptica och även mot Pasteurella multocida- toxin.
Vilken nytta har Porcilis AR- T DF visat vid studierna?
Provningarna visade på gott skydd mot kliniska tecken på progressiv atrofisk rhinit.
Smågrisarna hade nivåer av antikroppar mot progressiv atrofisk rhinit som var jämförbara med de som erhålls för andra godkända vaccin.
I studien av läkemedlets effekt, som bygger på nivåer av antikroppar, visade det sig att revaccination med en enda dos gav ett tydligt boostersvar (det vill säga att nivåerna av antikroppar var ännu högre än efter grundvaccination).
Vilka biverkningar har Porcilis AR- T DF?
Porcilis AR- T DF kan orsaka en övergående höjning av kroppstemperaturen med i genomsnitt 1, 5 °C, hos några grisar upp till 3 °C på vaccinationsdagen eller under påföljande dag.
Andra biverkningar är minskad aktivitet och aptitlöshet hos 10– 20% av djuren på vaccinationsdagen och/ eller en övergående svullnad (som mest 10 cm i diameter) som kan uppstå på injektionsstället och kvarstå upp till två veckor.
Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Porcilis AR- T DF innehåller mineralolja.
Oavsiktlig injektion/ självinjektion kan leda till svår smärta och svullnad, särskilt om produkten injiceras i en led eller i ett finger.
I sällsynta fall kan det leda till förlust av fingret om man inte kommer under medicinsk vård omedelbart.
Vid oavsiktlig injektion med denna produkt, uppsök snabbt läkare även om endast en väldigt liten mängd injicerats – och ta med bipacksedeln.
Om smärtan kvarstår i mer än 12 timmar efter läkarundersökning, kontakta läkare igen.
Varför har Porcilis AR- T DF godkänts?
Kommittén för veterinärmedicinska läkemedel (CVMP) ansåg att nyttan med Porcilis AR- T DF är större än några risker förknippade med att minska de kliniska tecknen på progressiv atrofisk rhinit hos smågrisar och rekommenderade att Porcilis AR- T DF skulle beviljas ett godkännande för försäljning.
Nytta/ riskförhållandet behandlas i modul 6 i detta EPAR.
Mera information om Porcilis AR- T DF:
Den 16 november 2000 beviljade Europeiska kommissionen Intervet International B. V. ett godkännande för försäljning för Porcilis AR- T DF som gäller i hela Europeiska unionen.
Information om förskrivning av produkten finns på kartongens etikett.
Denna sammanfattning aktualiserades senast 11- 2006.
2/ 2
BILAGA I
PRODUKTRESUMÉ
1/ 17 1.
Porcilis AR- T DF injektionsvätska, suspension
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Aktiva innehållsämnen:
En dos á 2 ml innehåller: ≥ 5, 9 log 2 TN titer 1 Protein dO (atoxiskt deletionsderivat av dermonekrotiserande toxin från Pasteurella multocida)
Inaktiverade celler av Bordetella bronchiseptica ≥ 4, 2 log 2 Aggl. titer2 1 Genomsnittlig neutraliserande titer erhållen efter upprepad vaccination av halva dosen till kanin.
2 Genomsnittlig agglutinationstiter erhållen efter enstaka vaccination av halva dosen till kanin.
1 dos à 2 ml innehåller: dl- α- tokoferolacetat 150 mg
Hjälpämnen:
1 dos à 2 ml innehåller: fri formaldehyd maximum 1, 0 mg
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Svin (suggor och gyltor).
4. 2 Indikationer, specificera djurslag
För reducering av kliniska tecken på progressiv atrofisk rhinit hos spädgrisar via passiv, oral immunisering med råmjölk från moderdjur, vilka immuniserats aktivt med vaccinet.
4. 3 Kontraindikationer
Inga.
4. 4 Särskilda varningar < för respektive djurslag >
Inga.
Särskilda försiktighetsåtgärder för djur
Låt vaccinet anta rumstemperatur (15- 25°C) före användning och omskaka vaccinet kraftigt.
Endast friska djur skall vaccineras.
Kontaminering av vaccinet skall undvikas.
2/ 17 Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Vid oavsiktlig självinjektion, uppsök genast läkare och visa bipacksedeln eller etiketten.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
På vaccinationsdagen eller under påföljande dag kan en övergående höjning av kroppstemperaturen förekomma med i genomsnitt 1, 5°C, hos några upp till 3°C,.
Minskad aktivitet och aptitlöshet hos 10 – 20% av djuren kan uppträda på vaccinationsdagen och/ eller en övergående svullnad (som mest 10 cm i diameter) kan uppstå på injektionsstället och kvarstå upp till två veckor.
4. 7 Användning under dräktighet, laktation eller äggläggning
Kan användas under dräktighet.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Det föreligger ingen information angående säkerhet och effekt vid samtidig användning med andra vacciner.
Annat vaccin skall därför inte ges 14 dagar före eller efter användning av detta vaccin.
4. 9 Dos och administreringssätt
En dos á 2 ml via intramuskulär injektion till svin från 18 veckors ålder.
Vaccinationen görs företrädesvis omedelbart bakom örat.
Vaccinationsschema:
Grundvaccination: en dos per djur följd av en andra dos 4 veckor efter den första.
Första vaccinationen bör göras 6 veckor före förväntat grisningsdatum.
Revaccination: en enstaka vaccination med en dos bör utföras 2 – 4 veckor före varje påföljande grisning.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Frånsett en övergående temperaturhöjning på vaccinationsdagen eller under påföljande dag, förväntas inga biverkningar utöver dem, som nämnts under punkt 4. 6.
4. 11 Karenstid( er)
Noll dagar.
5.
IMMUNOLOGISKA EGENSKAPER
ATCvet code:
QI09AB04.
För stimulering av aktiv immunitet för att ge passiv immunitet till spädgrisar mot progressiv atrofisk rhinit (nyssjuka).
Pasteurella multocida, som producerar dermonekrotiserande toxin, är den patogen, som är ansvarig för atrofi av näsmusselbenen vid progressiv atrofisk rhinit.
Kolonisering av nässlemhinnans yta med Pasteurella multocida främjas oftast av Bordetella bronchiseptica.
Vaccinet innehåller ett atoxiskt, rekombinant derivat av P. multocida- toxin och inaktiverade celler av B. bronchiseptica.
Spädgrisarna får passiv immunitet via upptag av råmjölk från vaccinerade suggor/ gyltor.
3/ 17 6.
FARMACEUTISKA UPPGIFTER
6. 1 Inkompatibiliteter
Vaccinet skall inte blandas med andra vacciner/ immunologiska produkter.
6. 2 Hållbarhet
5 år
Hållbarhet i öppnad förpackning:
10 timmar.
6. 3 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C - 8°C).
Får ej frysas.
6. 4 Inre förpackning (förpackningstyp och material)
Kartong innehållande en 20 eller 50 ml multidosflaska av hydrolytiskt typ I glas eller polyetylentereftalat (PET), försluten med en halogenbutylgummipropp och förseglad med en aluminiumkapsyl.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 5 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 00/ 026/ 001- 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
16- 11- 2000 08- 02- 2006
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
02/ 2006
4/ 17 FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Import, försäljning, förordnande och/ eller användning av Porcilis AR- T DF är förbjudet eller kan förbjudas i vissa medlemsstater inom hela eller delar av deras territorium enligt nationell djurhälsopraxis.
Personer som avser att importera, sälja, förordna och/ eller använda Porcilis AR- T DF skall samråda med den berörda medlemsstatens behöriga myndighet om gällande vaccinationsbestämmelser innan läkemedlet importeras, säljs, förordnas och/ eller används.
5/ 17 BILAGA II
A. < TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH > INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
6/ 17 A. < TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH > INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkare av aktiv( a) substans( er) av biologiskt ursprung
Intervet International B. V.
Wim de Körverstraat 35 NL- 5831 AN Boxmeer Nederländerna
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
Intervet International B. V.
Wim de Körverstraat 35 NL- 5831 AN Boxmeer Nederländerna
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Enligt artikel 71 i Europaparlamentets och rådets direktiv 2001/ 82/ EG förbjuder eller kan medlemsstaterna förbjuda import, försäljning, tillhandahållande och/ eller användning av det veterinärmedicinska läkemedlet inom hela eller delar av sitt territorium om följande fastställs:
a) Administreringen av det veterinärmedicinska läkemedlet till djur kommer att försvåra genomförandet av nationella program för diagnostisering, övervakning eller utrotning av djursjukdom eller medför svårigheter att intyga frånvaron av kontamination hos levande djur eller livsmedel eller andra produkter, som härrör från behandlade djur.
b) Den sjukdom som det veterinärmedicinska läkemedlet är avsett att ge immunitet mot förekommer i stort sett inte inom det området.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Som den aktiva substansen är av biologiskt ursprung och avsedd att åstadkomma aktiv immunitet omfattas den ej av syftet med Rådets förordning (EEC) 2377/ 90.
7/ 17 MRL status avseende hjälpämnena är som följer:
Annex II Rådets förordning (EEC) nr 2377/ 90
Substans Natriumklorid
MRL status Alla livsmedelsproducerande djur
Kommentarer OJ No.
L 290 of 5. 12. 95
Formaldehyd dl- α- tocoferolacetat Simetikon (Dimethicone) Dinatriumfosfatdihydrat Kaliumdivätefosfat Polysorbate 80
OJ No.
L 290 of 5. 12. 95 OJ No.
L 122 of 12. 05. 99 OJ No L 290 of 5. 12. 95 OJ No L 272 of 25. 10. 96 OJ No L 272 of 25. 10. 96 OJ No L 290 of 05. 12. 95
8/ 17 BILAGA III
MÄRKNING OCH BIPACKSEDEL
9/ 17 A.
MÄRKNING
10/ 17 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN >
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Porcilis AR- T DF injektionsvätska, suspension
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
En dos á 2 ml innehåller: ≥ 5, 9 log 2 TN titer1 Protein dO (atoxiskt deletionsderivat av dermonekrotiserande toxin från Pasteurella multocida)
Inaktiverade celler av Bordetella bronchiseptica ≥ 4, 2 log 2 Aggl.
150 mg dl- α- tokoferolacetat
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension
4.
FÖRPACKNINGSSTORLEK
20 ml (10 doser) injektionsflaska, glas 50 ml) 25 doser) injektionsflaska, glas 20 ml (10 doser) injektionsflaska, PET 50 ml) 25 doser) injektionsflaska, PET
5.
DJURSLAG
Svin (suggor och gyltor)
6.
INDIKATION( ER)
Vaccin mot progressiv atrofisk rhinit.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Läs bipacksedeln före användning.
8.
KARENSTID
Noll dygn.
11/ 17 9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
UTGÅNGSDATUM
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp Får ej frysas
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Intervet International B. V.
NL- 5831 AN Boxmeer
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 00/ 026/ 001 EU/ 2/ 00/ 026/ 002 EU/ 2/ 00/ 026/ 003 EU/ 2/ 00/ 026/ 004
17.
BATCHNUMMER
Lot (nummer}
12/ 17 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Porcilis AR- T DF
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Läs bipacksedeln före användning
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
20 ml (10 doser om 2 ml) 50 ml (25 doser om 2 ml)
4.
ADMINISTRERINGSSÄTT
I. m. injektion
5.
KARENSTID
Noll dygn
6.
BATCHNUMMER
Lot {nummer}]
7.
UTGÅNGSDATUM
EXP {månad/ år} Bruten/ öppnad förpackning används inom 10 timmar.
8.
TEXTEN ” FÖR DJUR ”
För djur.
13/ 17 B.
BIPACKSEDEL
14/ 17 BIPACKSEDEL
Porcilis AR- T DF injektionsvätska, suspension
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederländerna
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Porcilis AR- T DF injektionsvätska, suspension
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
En dos á 2 ml innehåller:
≥ 5, 9 log 2 TN titer1
- Protein dO
(atoxiskt deletionsderivat av dermonekrotiserande toxin från Pasteurella multocida)
- Inaktiverade celler av Bordetella bronchiseptica ≥ 4, 2 log 2 Aggl.
Titer2
1 Genomsnittlig neutraliserande titer erhållen efter upprepad vaccination av halva dosen till kanin.
2 Genomsnittlig agglutinationstiter erhållen efter enstaka vaccination av halva dosen till kanin.
1 dos à 2 ml innehåller: dl- α- tokoferolacetat 150 mg
Konserveringsmedel:
1 dos à 2 ml innehåller: fri formaldehyd maximum 1, 0 mg
4.
INDIKATION( ER)
För reducering av kliniska tecken på progressiv atrofisk rhinit hos spädgrisar via passiv, oral immunisering med råmjölk från moderdjur, vilka immuniserats aktivt med vaccinet.
5.
KONTRAINDIKATIONER
Inga
15/ 17 6.
BIVERKNINGAR
På vaccinationsdagen eller under påföljande dag kan en övergående höjning av kroppstemperaturen förekomma med i genomsnitt 1, 5°C, hos några upp till 3°C.
Minskad aktivitet och aptitlöshet hos 10 – 20% av djuren kan uppträda på vaccinationsdagen och/ eller en övergående svullnad (som mest 10 cm i diameter) kan uppstå på injektionsstället och kvarstå upp till två veckor.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Svin (suggor och gyltor)
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
En dos á 2 ml via intramuskulär injektion till svin från 18 veckors ålder.
Vaccinationen görs företrädesvis omedelbart bakom örat.
Vaccinationsschema:
Grundvaccination: en dos per djur följd av en andra dos 4 veckor efter den första.
Första vaccinationen bör göras 6 veckor före förväntat grisningsdatum.
Revaccination: en enstaka vaccination med en dos bör utföras 2 – 4 veckor före varje påföljande grisning.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
- Vaccinet skall tillåtas anta rumstemperatur (15 °C - 25 °C) före användning.
- Omskakas väl före och med jämna intervall under andvändning.
- Undvik kontaminering.
- Endast friska djur skall vaccineras.
10.
KARENSTID
Noll dygn
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2 oC- 8 oC) Får ej frysas Förvara injektionsflaskan i ytterkartongen
Använd inte detta läkemedel efter utgångsdatumet på etiketten.
Hållbarhet efter det att förpackningen öppnats första gången:
10 timmar
16/ 17 12.
SÄRSKILD( A) VARNING( AR)
Det föreligger ingen information angående säkerhet och effekt vid samtidig användning med andra vacciner.
Annat vaccin skall därför inte ges 14 dagar före eller efter användning av detta vaccin.
Vaccinet skall inte blandas med andra vacciner/ immunologiska produkter.
Vid oavsiktlig självinjektion, uppsök genast läkare och visa bipacksedeln eller etiketten.
Import, försäljning, förordnande och/ eller användning av detta läkemedel är förbjudet eller kan förbjudas i vissa medlemsstater inom hela eller delar av deras territorium enligt nationell djurhälsopraxis.
Personer som avser att importera, sälja, förordna och/ eller använda detta läkemedel skall samråda med den berörda medlemsstatens behöriga myndighet om gällande vaccinationsbestämmelser innan läkemedlet importeras, säljs, förordnas och/ eller används.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
02- 2006
15.
ÖVRIGA UPPLYSNINGAR
Pasteurella multocida, som producerar dermonekrotiserande toxin, är den patogen, som är ansvarig för atrofi av näsmusselbenen vid progressiv atrofisk rhinit.
Kolonisering av nässlemhinnans yta med Pasteurella multocida främjas oftast av Bordetella bronchiseptica.
Vaccinet innehåller ett atoxiskt, rekombinant derivat av P. multocida- toxin och inaktiverade celler av B. bronchiseptica.
Immunogenerna är förenade med en adjuvans baserad på dl- α- tokoferol.
Spädgrisarna får passiv immunitet via upptag av råmjölk från vaccinerade suggor/ gyltor.
För djur.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
17/ 17
EMEA/ V/ C/ 135
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
PORCILIS PCV
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Dokumentet kan inte ersätta en personlig diskussion med din veterinär.
Vill du veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs den vetenskapliga diskussionen (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Porcilis PCV?
Porcilis PCV är ett vaccin som används till svin och finns som injektionsvätska, emulsion.
Det innehåller ett protein (en antigen) från porcint circovirus typ 2 (PCV2).
Vaccinet innehåller inte levande PCV2.
Vad används Porcilis PCV för?
Porcilis PCV används för att vaccinera svin från tre dagars ålder mot PCV2- infektion.
Detta hjälper till att reducera mängden virus i djurets blod och lymfvävnad och att reducera viktminskningen i samband med PCV2- infektion under gödningsperioden.
Vaccinet ges genom injektion i en nackmuskel, i området bakom örat.
Skyddet mot PCV2 inträder redan två veckor efter injektionen och varar i 22 veckor.
Hur verkar Porcilis PCV?
Det är känt att porcint circovirus typ 2 (PCV2) orsakar en mängd olika syndrom hos svin, tillsammans kallade porcint circovirus typ 2- relaterade sjukdomar (PCVD).
Det är allmänt erkänt att infektion med PCV2 är nödvändigt, men inte tillräckligt, för att orsaka sjukdom.
Infektioner i samband med PCV2 kan omfatta kliniska tecken såsom viktnedgång eller försämrad tillväxt, förstorade lymfknutor, andningssvårigheter, diarré, blek hud och gulsot (gulfärgning av huden).
Porcilis PCV är ett vaccin.
Vacciner verkar genom att ” lära ” immunsystemet (kroppens naturliga försvar) hur det ska skydda sig mot en sjukdom.
Porcilis PCV innehåller små mängder av ett protein från PCV2.
När ett svin får vaccinet känner svinets immunsystem igen proteinet som ” främmande ” och reagerar genom att bygga upp ett aktivt immunsvar.
Till följd av detta kommer immunsystemet att kunna reagera snabbare när det exponeras för viruset.
Det aktiva immunsvaret hjälper till att skydda svinet mot den sjukdom som orsakas av detta virus.
Porcilis PCV har undersökts hos svin i ett antal prövningar.
Studierna har genomförts såväl under laboratorieförhållanden som under typiska lantbruksförhållanden representativa för 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged olika svinuppfödningssystem.
De effektmått som övervakades omfattade viktökning, dödlighet samt fekal och nasal utsöndring.
Immunsvaret på vaccination övervakades genom att bestämma antikroppstitern hos de vaccinerade djuren.
Vilken nytta har Porcilis PCV visat vid studierna?
Prövningarna visade att vaccination av svin med Porcilis PCV hjälper till att reducera mängden virus i djurets blod och lymfvävnad och att reducera viktminskningen i samband med PCV2- infektion under gödningsperioden.
Vilka är riskerna med Porcilis PCV?
Hos svin kan övergående, lokala reaktioner på injektionsstället förekomma efter vaccination, huvudsakligen som en hård, varm och ibland smärtsam svullnad (med en diameter på upp till 10 cm).
Dessa reaktioner försvinner av sig själva under en period på ungefär 14– 21 dagar utan någon större konsekvens för det allmänna hälsotillståndet hos djuren.
Dessa försvinner vanligen inom några minuter utan att behandling krävs.
En övergående höjning av kroppstemperaturen, normalt inte överstigande 1 °C, kan förekomma upp till 2 dagar efter vaccination.
Enstaka gånger kan en förhöjning av rektaltemperaturen med upp till 2, 5 °C förekomma, vilken kvarstår i mindre än 24 timmar.
En del griskultingar kan bli allmänpåverkade och uppvisa minskat foderintag i upp till 5 dagar.
Vaccination kan ge upphov till en övergående försämring av tillväxthastigheten under perioden omedelbart efter vaccination.
Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Porcilis PCV innehåller mineralolja.
I sällsynta fall kan det leda till förlust av fingret om inte läkarvård omedelbart ges.
Ta med dig bipacksedeln till läkaren.
Om smärtan kvarstår i mer än 12 timmar efter läkarundersökningen ska läkaren kontaktas igen.
Hur lång tid ska gå innan djuret kan slaktas och köttet användas som livsmedel (karenstid)?
Karenstiden är noll dagar.
Varför har Porcilis PCV godkänts?
Kommittén för veterinärmedicinska läkemedel (CVMP) fann att fördelarna med Porcilis PCV är större än riskerna vid aktiv immunisering av svin över tre dagars ålder mot PCV2, och rekommenderade att Porcilis PCV skulle godkännas för försäljning.
Nytta/ riskförhållandet behandlas i modul 6 i detta EPAR.
Mer information om Porcilis PCV:
Denna sammanfattning aktualiserades senast i januari 2009.
©EMEA 2009
2/ 2
EU: s aktnummer Fantasinamn
Styrka
Läkemedelsform Djurslag
Administrerings - Förpackning sätt
Innehåll
Förpacknings Karenstid storlek
EU/ 2/ 08/ 091/ 001 Porcilis PCV
≥ 4, 5 log2 ELISA enheter
Injektionsvätska, svin emulsion
Intramuskulär Injektionsflaska injektion (PET)
20 ml
1 injektions - Noll dagar flaska
EU/ 2/ 08/ 091/ 002 Porcilis PCV
≥ 4, 5 log2 ELISA enheter
Injektionsvätska, svin emulsion
Intramuskulär Injektionsflaska injektion (PET)
50 ml
1 injektions - Noll dagar flaska
EU/ 2/ 08/ 091/ 003 Porcilis PCV
≥ 4, 5 log2 ELISA enheter
Injektionsvätska, svin emulsion
Intramuskulär Injektionsflaska injektion (PET)
100 ml
1 injektions - Noll dagar flaska
EU/ 2/ 08/ 091/ 004 Porcilis PCV
≥ 4, 5 log2 ELISA enheter
Injektionsvätska, svin emulsion
Intramuskulär Injektionsflaska injektion (PET)
200 ml
1 injektions - Noll dagar flaska
EU/ 2/ 08/ 091/ 005 Porcilis PCV
≥ 4, 5 log2 ELISA enheter
Injektionsvätska, svin emulsion
Intramuskulär Injektionsflaska injektion (PET)
500 ml
1 injektions - Noll dagar flaska
EU/ 2/ 08/ 091/ 006 Porcilis PCV
≥ 4, 5 log2 ELISA enheter
Injektionsvätska, svin emulsion
Intramuskulär Injektionsflaska injektion (PET)
20 ml
10 injektions - Noll dagar flaskor
EU/ 2/ 08/ 091/ 007 Porcilis PCV
≥ 4, 5 log2 ELISA enheter
Injektionsvätska, svin emulsion
Intramuskulär Injektionsflaska injektion (PET)
50 ml
10 injektions - Noll dagar flaskor
EU/ 2/ 08/ 091/ 008 Porcilis PCV
≥ 4, 5 log2 ELISA enheter
Injektionsvätska, svin emulsion
Intramuskulär Injektionsflaska injektion (PET)
100 ml
10 injektions - Noll dagar flaskor
EU/ 2/ 08/ 091/ 009 Porcilis PCV
≥ 4, 5 log2 ELISA enheter
Injektionsvätska, svin emulsion
Intramuskulär Injektionsflaska injektion (PET)
200 ml
10 injektions - Noll dagar flaskor
EU/ 2/ 08/ 091/ 010 Porcilis PCV
≥ 4, 5 log2 ELISA enheter
Injektionsvätska, svin emulsion
Intramuskulär Injektionsflaska injektion (PET)
500 ml
10 injektions - Noll dagar flaskor
1/ 1
BILAGA I
PRODUKTRESUMÉ
1/ 19 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Porcilis PCV, injektionsvätska, emulsion för svin
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En dos (2 ml) innehåller:
Aktiv substans:
Minst 4, 5 log2 ELISA enheter *
* Antikroppstiter enligt in vivo styrkebestämning hos kycklingar.
Adjuvans:
Dl- α- tokoferylacetat
25 mg
Lättflytande paraffin
346 mg
Hjälpämne:
Polysorbat 80
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, emulsion
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Svin.
4. 2 Indikationer, specificera djurslag
För aktiv immunisering av svin för att reducera virusmängd i blod och lymfvävnad och för att reducera viktminskning associerad med PCV2 infektion under gödningsperioden.
Immunitetens insättande:
2 veckor.
Immunitetens varaktighet:
22 veckor.
4. 3 Kontraindikationer
Inga.
4. 4 Särskilda varningar
Från tillgänglig information kan slutsatsen dras att fullgjord vaccination bryter igenom medelhöga till höga halter av maternala antikroppar hos griskultingar.
Data saknas avseende användning av vaccinet hos avelsgaltar.
2/ 19 4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Endast friska djur skall vaccineras.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Till användaren:
Denna produkt innehåller mineralolja.
I sällsynta fall kan det leda till förlust av fingret, om man inte kommer under medicinsk vård omedelbart.
Vid oavsiktlig injektion med denna produkt, uppsök snabbt läkare - även om endast en väldigt liten mängd injicerats - och ta med denna information.
Om smärtan kvarstår i mer än 12 timmar efter läkarundersökning, kontakta läkare igen.
Till läkaren:
Denna produkt innehåller mineralolja.
Även om små mängder injicerats, kan en oavsiktlig injektion med denna produkt orsaka intensiv svullnad, som till exempel kan leda till ischemisk nekros och även till förlust av ett finger.
Sakkunniga, SNABBA, kirurginsatser krävs och det kan bli nödvändigt med incision och irrigation av det injicerade området, särskilt om det rör sig om mjukdelar eller senor i ett finger.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Övergående, lokala reaktioner på injektionsstället kan förekomma efter vaccination, huvudsakligen som en hård, varm och ibland smärtsam svullnad (med en diameter upp till 10 cm).
Dessa reaktioner går över av sig själva över en period av 14- 21 dagar utan större konsekvens för det allmänna hälsotillståndet hos djuren.
Dessa försvinner vanligen inom några minuter utan att behandling krävs.
En övergående höjning av kroppstemperaturen, normalt inte överstigande 1°C, kan förekomma upp till 2 dagar efter vaccination.
Enstaka gånger kan en förhöjning av rektaltemperaturen förekomma, med upp till 2, 5°C, som kan kvarstå upp till 24 timmar.
En del griskultingar kan bli allmänpåverkade och uppvisa minskat foderintag upp till 5 dagar.
Vaccination kan ge upphov till en övergående försämring av tillväxthastigheten under den omedelbara perioden efter vaccination.
4. 7 Användning under dräktighet, laktation eller äggläggning
Skall inte användas under dräktighet och laktation.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Data avseende säkerhet och effekt av detta vaccin när det används tillsammans med något annat veterinärmedicinskt läkemedel saknas.
Ett beslut att använda detta vaccin före eller efter något annat veterinärmedicinskt läkemedel måste därför tas i varje enskilt fall.
4. 9 Dos och administreringssätt
Innan vaccinet används skall det tillåtas anta rumstemperatur och omskakas väl.
Undvik att genomsticka gummiproppen flera gånger.
Använd sterila sprutor och nålar.
Undvik kontaminering.
Undvik att använda vaccinationsutrustning med gummidelar.
Administrera en dos om 2 ml genom intramuskulär injektion på halsen, i området bakom örat, enligt följande schema:
Den första injektionen (2 ml) kan ges från en ålder av 3 dagar, med den andra injektionen (2 ml) 2- 3 veckor senare.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Efter administrering med dubbel dos av vaccinet har inga andra biverkningar observerats, förutom de som beskrivs i avsnitt 4. 6.
4. 11 Karenstid( er)
Noll dagar.
5.
IMMUNOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp:
Inaktiverat porcint circovirusvaccin.
ATCvet- kod:
QI09AA07
Vaccin för att stimulera aktiv immunitet mot porcint circovirus typ 2.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Polysorbat 80 Simetikon Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Skall inte blandas med annat veterinärmedicinskt läkemedel.
6. 3 Hållbarhet
Hållbarhet i oöppnad förpackning:
2 år.
Hållbarhet i öppnad innerförpackning:
8 timmar.
6. 4 Särskilda förvaringsanvisningar
Får ej frysas.
Ljuskänsligt.
6. 5 Inre förpackning (förpackningstyp och material)
Kartonger med 1 eller 10 PET- injektionsflaskor om 20, 50, 100, 200 eller 500 ml.
Injektionsflaskorna är förseglade med en nitrylgummipropp och ett kodat aluminiumlock.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
4/ 19 6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Intervet International BV Wim de Körverstraat 35 5831 AN Boxmeer Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 08/ 091/ 001 EU/ 2/ 08/ 091/ 002
20 ml 50 ml
1 vial 1 vial
EU/ 2/ 08/ 091/ 003 EU/ 2/ 08/ 091/ 004 EU/ 2/ 08/ 091/ 005
100 ml 200 ml 500 ml
1 vial 1 vial 1 vial
EU/ 2/ 08/ 091/ 006 EU/ 2/ 08/ 091/ 007
20 ml 50 ml
10 vials 10 vials
EU/ 2/ 08/ 091/ 008 EU/ 2/ 08/ 091/ 009 EU/ 2/ 08/ 091/ 010
100 ml 200 ml 500 ml
10 vials 10 vials 10 vials
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
12/ 01/ 2009
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
12/ 01/ 2009
5/ 19 BILAGA II
A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
6/ 19 A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkare av aktiv( a) substans( er) av biologiskt ursprung:
Nobilon International B. V.
Exportstraat 39B 5831 AK Boxmeer Nederländerna
Intervet International BV Wim de Körverstraat 35 5831 AN Boxmeer Nederländerna
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats:
Intervet International BV Wim de Körverstraat 35 5831 AN Boxmeer Nederländerna
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Receptbelagt.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
De beståndsdelar i Porcilis PCV som upptas nedan finns i bilaga II i rådets förordning (EEC) nr 2377/ 90 enligt följande tabell:
Farmakologiskt
aktiv( a) substans( er)
bestämmelser
Lättflytande paraffin
Alla livsmedelsproducerande djurslag
Dl- alfa- tokoferolacetat
Alla livsmedelsproducerande djurslag
Polysorbat 80 (Polyoxyetylensorbitanmonooleat) Simetikon (dimetikon)
Alla livsmedelsproducerande djurslag Alla livsmedelsproducerande djurslag
7/ 19 BILAGA III
MÄRKNING OCH BIPACKSEDEL
8/ 19 A.
MÄRKNING
9/ 19 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Porcilis PCV, injektionsvätska, emulsion för svin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Per dos om 2 ml:
Porcint circovirus typ 2 ORF2 subenhetsantigen: ≥ 4, 5 log2 ELISA enheter 25 mg dl- α- tocoferylacetat 346 mg lättflytande paraffin Polysorbat 80
3.
LÄKEMEDELSFORM
Injektionsvätska, emulsion
4.
FÖRPACKNINGSSTORLEK
10 injektionsflaskor om 10, 25, 50, 100, 250 doser.
5.
DJURSLAG
Svin
6.
INDIKATION( ER)
Vaccin mot porcint circovirus typ 2.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Intramuskulär användning.
Läs bipacksedeln före användning.
8.
KARENSTID
Karenstid:
Noll dagar.
10/ 19 9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
Omskakas väl före användning.
10.
UTGÅNGSDATUM
{månad/ år} Bruten injektionsflaska ska användas inom 8 timmar.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Får ej frysas.
Ljuskänsligt.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Läs bipacksedeln före användning.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - receptbelagt.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Intervet International BV Wim de Körverstraat 35 5831 AN Boxmeer Nederländerna
11/ 19 16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 08/ 091/ 001 EU/ 2/ 08/ 091/ 002
20 ml 50 ml
1 vial 1 vial
EU/ 2/ 08/ 091/ 003 EU/ 2/ 08/ 091/ 004 EU/ 2/ 08/ 091/ 005
100 ml 200 ml 500 ml
1 vial 1 vial 1 vial
EU/ 2/ 08/ 091/ 006 EU/ 2/ 08/ 091/ 007
20 ml 50 ml
10 vials 10 vials
EU/ 2/ 08/ 091/ 008 EU/ 2/ 08/ 091/ 009 EU/ 2/ 08/ 091/ 010
100 ml 200 ml 500 ml
10 vials 10 vials 10 vials
17.
BATCHNUMMER
{nummer}
12/ 19 UPPGIFTER SOM SKALL FINNAS PÅ DEN INRE FÖRPACKNINGEN (100, 200, 500 ml flaska)
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Porcilis PCV, injektionsvätska, emulsion för svin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Per dos om 2 ml:
PCV 2 ORF2 subenhetsantigen: ≥ 4, 5 log2 ELISA enheter dl- α- tocoferylacetat lättflytande paraffin Polysorbat 80
3.
LÄKEMEDELSFORM
Injektionsvätska, emulsion
4.
FÖRPACKNINGSSTORLEK
10 injektionsflaskor om 100, 200, 500 ml (50, 100, 250 doser).
5.
DJURSLAG
Svin
6.
INDIKATION( ER)
Vaccin mot porcint circovirus typ 2.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Intramuskulär användning.
Läs bipacksedeln före användning.
8.
KARENSTID
Karenstid:
Noll dagar.
13/ 19 9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
Omskakas väl före användning.
10.
UTGÅNGSDATUM
{månad/ år} Bruten injektionsflaska ska användas inom 8 timmar.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Får ej frysas.
Ljuskänsligt.
12.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - receptbelagt.
13.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Intervet International BV 5831 AN Boxmeer Nederländerna
14.
BATCHNUMMER
{nummer}
14/ 19 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR (20, 50 ml injektionsflaska)
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Porcilis PCV
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Per dos:
PCV2 ORF2 subenhetsantigen: ≥ 4, 5 log2 ELISA enheter.
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
20, 50 ml (10, 25 doser)
4.
ADMINISTRERINGSSÄTT
im Omskaks väl före användning.
KARENSTID
Karenstid:
Noll dagar
BATCHNUMMER
Lot:
7.
UTGÅNGSDATUM
Bruten injektionsflaska ska användas inom 8 timmar.
8.
TEXTEN ” FÖR DJUR ”
För djur.
15/ 19 B.
BIPACKSEDEL
16/ 19 BIPACKSEDEL
PORCILIS PCV injektionsvätska, emulsion för svin
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännande för försäljning och tillverkare:
Intervet International BV Wim de Körverstraat 35 5831 AN Boxmeer Nederländerna
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Porcilis PCV, injektionsvätska, emulsion för svin
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
Per dos om 2 ml:
Minst 4, 5 log2 ELISA enheter enligt in vivo styrkebestämning hos kycklingar.
25 mg dl- α- tokoferylacetat 346 mg lättflytande paraffin Polysorbat 80
4.
INDIKATION( ER)
För aktiv immunisering av svin för att reducera virusmängd i blod och lymfvävnad och för att reducera viktminskning associerad med PCV2 infektion under gödningsperioden.
Immunitetens insättande:
2 veckor.
Immunitetens varaktighet:
22 veckor.
5.
KONTRAINDIKATIONER
Inga.
6.
BIVERKNINGAR
Övergående, lokala reaktioner på injektionsstället kan förekomma efter vaccination, huvudsakligen som en hård, varm och ibland smärtsam svullnad (med en diameter upp till 10 cm).
Dessa reaktioner går över av sig själva över en period av 14- 21 dagar utan större konsekvens för det allmänna
Omedelbara, systemiska överkänslighetsliknande reaktioner kan förekomma efter vaccination, som kan ge upphov till mindre neurologiska symtom såsom tremor och/ eller excitation.
En övergående höjning av kroppstemperaturen, normalt inte överstigande 1°C, kan förekomma upp till 2 dagar efter vaccination.
Enstaka gånger kan en förhöjning av rektaltemperaturen förekomma, med upp till 2, 5°C, som kan kvarstå upp till 24 timmar.
En del griskultingar kan bli allmänpåverkade och uppvisa minskat foderintag upp till 5 dagar.
Vaccination kan ge upphov till en övergående försämring av tillväxthastigheten under den omedelbara perioden efter vaccination.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna information, tala om det för veterinären.
7.
DJURSLAG
Svin.
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Administrera en dos (2 ml) genom intramuskulär injektion på halsen, i området bakom örat, enligt följande schema:
Den första injektionen (2 ml) kan ges från en ålder av 3 dagar, den andra injektionen (2 ml) 2- 3 veckor senare.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Tillåt vaccinet anta rumstemperatur (15oC- 20oC) före användning och skaka det väl.
Undvik att genomsticka gummiproppen flera gånger.
Använd sterila sprutor och nålar.
Undvik kontaminering.
Undvik att använda vaccinationsutrustning med gummidelar.
10.
KARENSTID
Noll dagar.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Får ej frysas.
Ljuskänsligt.
Hållbarhet i öppnad förpackning:
8 timmar.
18/ 19 12.
SÄRSKILD( A) VARNING( AR)
Endast friska djur skall vaccineras.
Till användaren:
Denna produkt innehåller mineralolja.
I sällsynta fall kan det leda till förlust av fingret, om man inte kommer under medicinsk vård omedelbart.
Vid oavsiktlig injektion med denna produkt, uppsök snabbt läkare - även om endast en väldigt liten mängd injicerats - och ta med denna information.
Om smärtan kvarstår i mer än 12 timmar efter läkarundersökning, kontakta läkare igen.
Till läkaren:
Denna produkt innehåller mineralolja.
Även om små mängder injicerats, kan en oavsiktlig injektion med denna produkt orsaka intensiv svullnad, som till exempel kan leda till ischemisk nekros och även till förlust av ett finger.
Sakkunniga, SNABBA, kirurginsatser krävs och det kan bli nödvändigt med incision och irrigation av det injicerade området, särskilt om det rör sig om mjukdelar eller senor i ett finger.
Skall inte användas under dräktighet och laktation.
Data avseende säkerhet och effekt av detta vaccin när det används tillsammans med något annat veterinärmedicinskt läkemedel saknas.
Ett beslut att använda detta vaccin före eller efter något annat veterinärmedicinskt läkemedel måste därför tas i varje enskilt fall.
Skall inte blandas med annat veterinärmedicinskt läkemedel.
Efter administrering med dubbel dos av vaccinet har inga andra biverkningar observerats, förutom de som beskrivs under ” Biverkningar ”.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt läkemedel och avfall skall kasseras enligt gällande anvisningar.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
12/ 01/ 2009
15.
ÖVRIGA UPPLYSNINGAR
Förpackningsstorlekar:
1 eller 10 injektionsflaskor om 20, 50, 100, 200, 500 ml (10/ 25/ 50/ 100/ 250 doser).
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
19/ 19
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 046
d de OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
PORCILIS PESTI
n Sammanfattning av EPAR för allmänheten
pe Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det
us förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
nS Dokumentet kan inte ersätta en personlig diskussion med din veterinär.
Läs den vetenskapliga diskussionen (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på. o Vad är Porcilis Pesti? ati Porcilis Pesti är en injektionsvätska, emulsion.
Porcilis Pesti innehåller klassiskt svinpestvirus (CSFV) – E2 subenhetsantigen. ris
Vad används Porcilis Pesti till?
Porcilis Pesti används för att immunisera friska svin från fem veckors ålder för att förebygga dödlighet o
och minska kliniska symptom på klassisk svinpest.
Det används även för att reducera infektion från och utsöndring av klassiskt svinpestvirus. uth
Vaccinet ska skakas före användning och ges som en intramuskulär injektion (i en muskel) på en dos (2 ml) i nacken i området bakom örat.
Den första dosen följs av en andra injektion fyra veckor senare.
Svinen bör omvaccineras var sjätte månad.
varar i sex månader.
Hur verkar Porcilis Pesti?
Porcilis Pesti innehåller en antigen – E2 (ett ämne som stimulerar ett immunsvar) mot klassisk svinpest (CSF).
När denna antigen injiceras hjälper denna lilla exponering svinets immunsystem att tin
känna igen och angripa svinpesten.
Hur har Porcilis Pestis effekt undersökts?
Porcilis Pesti har undersökts i två fältundersökningar med avseende på säkerhet, varav en gjordes på slaktsvin och en på suggor med olika vaccineringsdoser.
Fältundersökningarna bekräftade de resultat r
som man fått fram vid laboratorieexperiment med avseende på säkerhet och visade att läkemedlet är Ma
säkert för måldjuret (spädgrisar från fem veckors ålder) och den känsligaste kategorin (dräktiga suggor).
Det viktigaste effektmåttet i en fältundersökning med spädgrisar var grisarnas överlevnad när de exponerades för klassiskt svinpestvirus senare i livet.
Spädgrisarna testades även för viremi (förekomst
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged av virus i blodet).
Antikroppar från modern störde inte vaccineringen.
Vilken nytta har Porcilis Pesti visat vid studierna?
d Samtliga vaccineringar förhindrade dödsfall när spädgrisarna exponerades för klassiskt svinpestvirus vid en senare tidpunkt.
För att förhindra viremi behövdes två injektioner (vilket rekommenderas i
de vaccinationsschemat för Porcilis Pesti).
Antikroppar mot klassisk svinpest antigen visar att spädgrisarna utvecklade immunitet efter två veckor och att den varade i sex månader.
n Vilka är riskerna med Porcilis Pesti?
Porcilis Pesti kan orsaka en svullnad vid injektionsstället i upp till fyra veckor efter varje injektion.
pe Temporär hypertermi (förhöjd temperatur) kan förekomma efter den andra injektionen.
Bölder kan förekomma vid injektionsstället.
Det rekommenderas att den andra vaccineringen görs på ett annat ställe än den första.
us Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
nS Porcilis Pesti innehåller mineralolja.
Oavsiktlig injektion/ självinjektion kan leda till svår smärta och svullnad, särskilt om produkten injiceras i en led eller i ett finger.
I sällsynta fall kan det leda till förlust av fingret om man inte kommer under medicinsk vård omedelbart.
Vid oavsiktlig injektion med denna produkt, uppsök snabbt läkare även om endast en väldigt liten mängd injicerats – och ta med bipacksedeln.
Om smärtan kvarstår i mer än 12 timmar efter läkarundersökning, kontakta läkare igen. o ati Varför har Porcilis Pesti godkänts?
Kommittén för veterinärmedicinska läkemedel (CVMP) ansåg att nyttan för Porcilis Pesti är större än några risker förknippade med att immunisera svin från fem veckors ålder för att förebygga dödlighet ris
Kommittén rekommenderade att Porcilis Pesti skulle godkännas för försäljning.
Nytta/ riskförhållandet behandlas i modul 6 i detta EPAR. o
Mer information om Porcilis Pesti:
Den 9 februari 2000 beviljade Europeiska kommissionen Intervet International B. V. ett godkännande uth
för försäljning av Porcilis Pesti som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes i februari 2005.
Den som har för avsikt att importera, sälja, tillhandahålla och/ eller använda veterinärläkemedlet måste inneha ett godkännande från den behöriga myndigheten i medlemsstaten. tin
Denna sammanfattning aktualiserades senast 12- 2006. ke r Ma
©EMEA 2007
2/ 2
1/ 17 ris BILAGA I
PRODUKTRESUMÉ ati
o
nS
us
pe
n
de d
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Porcilis Pesti injektionsvätska, emulsion
d 2.
de Aktiv( a) substans < er >:
941, 4 mg/ dos (=2 ml)
pe För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
us 3.
LÄKEMEDELSFORM
Injektionsvätska, emulsion
nS 4.
KLINISKA UPPGIFTER o 4. 1 Djurslag ati Svin
4. 2 Indikationer, specificera djurslag ris
Aktiv immunisering av svin från fem veckors ålder för att förebygga dödlighet och reducera kliniska symptom på klassisk svinpest, liksom för att reducera infektion från och utsöndring av klassiskt o
Immunitet inträder efter två veckor. uth
Immunitetsdurationen är sex månader.
4. 3 Kontraindikationer gA
Inga
4. 4 Särskilda varningar < för respektive djurslag >
Inga. tin
4. 5 Särskilda försiktighetsåtgärder vid användning ke
Särskilda försiktighetsåtgärder för djur
Ej relevant r
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska Ma
Till användaren:
Denna produkt innehåller mineralolja.
Vid oavsiktlig injektion
2/ 17 med denna produkt, uppsök snabbt läkare - även om endast en väldigt liten mängd injicerats - och ta med bipacksedeln.
Om smärtan kvarstår i mer än 12 timmar efter läkarundersökning, kontakta läkare igen.
Till läkaren:
d Denna produkt innehåller mineralolja.
Även om små mängder injicerats, kan en oavsiktlig injektion med denna produkt orsaka intensiv svullnad, som till exempel kan leda till ischemisk nekros och även
Sakkunniga, SNABBA, kirurginsatser krävs och det kan bli nödvändigt med incision och irrigation av det injicerade området, särskilt om det rör sig om mjukdelar eller senor i ett finger.
n 4. 6 Biverkningar (frekvens och allvarlighetsgrad)
pe En lokal och, i flesta fall, övergående svullnad på injektionsstället kan förekomma upp till 4 veckor efter vaccination.
us Övergående hypertermi kan uppträda efter den andra vaccinationen.
Abscesser kan ses på injektionsstället.
Eftersom säkerhet inte undersökts efter att båda injektionerna givits på samma ställe, bör den andra vaccinationen ges på ett annat injektionsställe än den första vaccinationen.
nS 4. 7 Användning under dräktighet, laktation eller äggläggning
Kan användas under dräktighet, men utesluter inte transplacental (mellan sugga och foster) o transmission av klassiskt svinpestvirus. ati 4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Data avseende säkerhet och effekt då detta vaccin används tillsammans med något annat saknas. ris
Därför bör inga andra vacciner administreras samtidigt med denna produkt.
4. 9 Dos och administreringssätt o
Omskakas kraftigt före användning. uth
Intramuskulär injektion av 1 dos (2 ml) i nacken i området bakom örat.
Vaccinationsprogram:
Grundvaccination:
En andra vaccination ges 4 veckor efter den första. gA
Revaccination:
En enstaka vaccination var 6 månad.
Vaccinet skall tillåtas anta en temperatur på 15ºC- 25ºC, före användning.
Använd sterila sprutor och kanyler.
Undvik kontaminering av vaccinationsutrustningen.
Endast friska djur skall vaccineras.
Användning av ett slutet system för vaccinering med flera doser rekommenderas. tin
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt) ke
Efter administrering av en överdos kan lokala reaktioner vid injektionsstället komma att bli mera uttalade.
4. 11 Karenstid( er) r Ma
IMMUNOLOGISKA EGENSKAPER
ATCvet- kod:
3/ 17 Den aktiva substansen stimulerar till aktiv immunitet mot klassisk svinpest (CSF).
Den innehåller klassiskt svinpestvirus E2- immunogen inkorporerat i en emulsion för att främja en prolongerad stimulering av immunsystemet hos djurslaget.
En följd av vaccinets subenhetskaraktär är, att vaccination inte ger upphov till produktion av andra antikroppar mot CSF- antigen än E2.
d 6.
FARMACEUTISKA UPPGIFTER
de 6. 1 Förteckning över hjälpämnen
n Polysorbat 80 Sorbitanoleat
pe 6. 2 Inkompatibiliteter
us Skall inte blandas med annat vaccin eller immunologisk produkt.
6. 3 Hållbarhet
nS 3 år Bruten förpackning skall användas inom 3 timmar
6. 4
Särskilda förvaringsanvisningar
o
Får ej frysas ati 6. 5 Inre förpackning (förpackningstyp och material) ris
Flaskor av typ I hydrolytiskt glas eller polyetylentereftalat (PET) innehållande 50 ml (25 doser), 100 ml (50 doser) eller 250 ml (125 doser).
Flaskorna är försedda med en nitrylgummipropp och förseglade med en kodad aluminiumkapsyl. o
Flaskorna är förpackade individuellt i kartonger. uth
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen gA
Ej använt veterinärmedicinskt läkemedel och avfall skall destrueras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING tin
Intervet International B. V.
Wim de Körverstraat 35 ke
5831 AN BOXMEER NEDERLÄNDERNA r Ma
4/ 17 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
06/ 2005
d 10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
de 21/ 03/ 2006 Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. eu. int /
n pe FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Import, försäljning, tillhandahållande och/ eller användning av Porcilis Pesti är förbjudet eller kan
us förbjudas i vissa medlemsstater inom hela eller delar av deras territorium enligt nationell djurhälsopraxis.
Personer som avser att importera, sälja, förordna och/ eller använda Porcilis Pesti skall samråda med den berörda medlemsstatens behöriga myndighet om gällande vaccinationsbestämmelser innan läkemedlet importeras, säljs, tillhandahålles och/ eller används.
nS o ati ris o uth gA tin ke r Ma
5/ 17 d de n pe us nS BILAGA II
A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH > INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV o TILLVERKNINGSSATS ati B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING ris
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV o
ANVÄNDNING uth
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER gA tin ker Ma
6/ 17 A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH > INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
d Namn på och adress till tillverkare av aktiv substans av biologiskt ursprung
de Nobilon International B. V.
Exportstraat 39b 5830 AH Boxmeer
n Nederländerna
pe eller
Intervet International B. V.
us Wim de Körverstraat 35 P. O.
Box 31 5830 AA Boxmeer
nS Nederländerna
Box 31 5830 AA Boxmeer Nederländerna ris
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE o
BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING uth
Receptbelagt veterinärmedicinskt läkemedel.
Enligt EC lagstiftning rörande klassisk svinpest (Rådets direktiv 80/ 217/ EEC med tillägg) i Europeiska unionen: gA
a) Användning av vaccin mot klassik svinpest är förbjuden.
Vaccinanvändning kan emellertid tillåtas inom ramen för en planerad nödfallsvaccination utfärdad av kompetent myndighet i en medlemsstat efter det att sjukdomsdiagnosen bekräftats och i enlighet med EC lagstiftning rörande kontroll och bekämpning av klassisk svinpest; tin
b) Lagerhållning, tillförsel, distribution och försäljning av vaccin mot klassisk svinpest. måste ke
utföras under tillsyn från och i enlighet med eventuella instruktioner utfärdade av kompetent myndighet i medlemsstaten; r
c) Särskilda förordningar reglerar flyttning av grisar från områden, varest vaccin mot klassisk Ma
svinpestanvändes eller har använts och märkning av kött från vaccinerade grisar.
7/ 17 C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Enligt artikel 71 i Europeiska parlamentets och Rådets medlemsstaters direktiv 2001/ 82/ EC förbjuder
d eller kan medlemsstaterna förbjuda import, försäljning, förordnande och/ eller användning av Porcilis Pesti inom hela eller delar av sitt territorium om följande fastställs:
de a) Administreringen av det veterinärmedicinska läkemedlet till djur kommer att försvåra genomförandet av nationella program för diagnostisering, övervakning eller utrotning av
n djursjukdom eller medför svårigheter att intyga frånvaron av kontamination hos levande djur eller livsmedel eller andra produkter, som härrör från behandlade djur.
pe b) Den sjukdom som det veterinärmedicinska läkemedlet är avsett att ge immunitet mot förekommer i stort sett inte inom det området.
us D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
nS Bilaga II till rådets förordning (EEC) nr 2377/ 90 enligt följande tabell:
Farmakologiskt aktivt( a) ämne( n)
Övriga bestämmelser
Alla
livsmedelsproducerande ati Polysorbat 80 (2)
arter
Sorbitanmonooleat (4) (E494)
o
ris
uth gA tin ke r Ma
(1) EGT L 291, 6. 12. 95 (2) EGT L 290, 5. 12. 95 (4) EGT L 272, 25. 10. 96
8/ 17 d de n pe us nS o BILAGA III ati MÄRKNING OCH BIPACKSEDEL ris o uth gA tin ker Ma
9/ 17 Ma rke tin gA uth o
10/ 17 ris A.
MÄRKNING ati
o
nS us
pe
de d
UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN >
Injektionsflaska 50 ml/ 100 ml/ 250 ml
d de 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Porcilis Pesti
n pe 2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Per dos à 2 ml:
120 Elisa enheter CSF - E2 subenhetsantigen.
Paraffinolja:
941, 4 mg/ 2 ml
us 3.
LÄKEMEDELSFORM
nS Injektionsvätska, emulsion.
o 4.
FÖRPACKNINGSSTORLEK ati 50 ml (25 doser) – 100 ml (50 doser) – 250 ml (125 doser) ris
5.
DJURSLAG
Svin o uth
6.
INDIKATION( ER)
Vaccin mot klassisk svinpest. gA
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
IM injektion av 2 ml tin
8.
KARENSTID ke
Karenstid: noll dagar r Ma
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Oavsiktlig injektion är farlig
11/ 17 10.
UTGÅNGSDATUM
EXP månad/ år} Bruten förpackning skall användas inom tre timmar.
d de 11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2ºC till 8ºC).
Får ej frysas
n pe 12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
us Ej använt veterinärmedicinskt läkemedel och avfall ska destrueras enligt gällande anvisningar. >
nS 13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
Receptbelagt läkemedel.
ati
o
14.
(Förvaras utom syn - och räckhåll för barn). o
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING uth
Intervet International B. V.
NL- 5831 AN Boxmeer gA
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 99/ 016/ 001 - EU/ 2/ 99/ 016/ 006 tin
17.
BATCHNUMMER ke
< Sats > < Lot > < Batch > {nummer} r Ma
12/ 17 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Injektionsflaskans etikett (50 ml/ 100 ml/ 250 ml)
d de 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Porcilis Pesti
n pe 2.
MÄNGD AKTIV( A) SUBSTANS( ER)
120 Elisa enheter CSF - E2 subenhetsantigen / 2 ml.
us 3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
nS 50 ml (25 doser) – 100 ml (50 doser) – 250 ml (125 doser)
4.
ADMINISTRERINGSSÄTT
o
IM injektion ati 5.
Noll dagar o
BATCHNUMMER uth
< Sats > < Lot > < Batch > {nummer}] gA
7.
UTGÅNGSDATUM
EXP (månad/ år) Bruten förpackning skall användas inom 3 timmar tin
8.
TEXTEN ” FÖR DJUR ” ke
För djur. r Ma
13/ 17 Ma rke tin gA uth o
14/ 17 ris B.
BIPACKSEDEL ati
o
nS us
pe
de d
BIPACKSEDEL
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV
d TILLVERKNINGSSATS, OM OLIKA
de Intervet International B. V.
Wim de Körverstraat 35 NL- 5831 AN Boxmeer
n NEDERLÄNDERNA
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
us Porcilis Pesti injektionsvätska, emulsion
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
nS Per dos à 2 ml:
120 Elisa enheter klassiskt svinpestvirus - E2 subenhetsantigen Paraffinolja som adjuvans:
941, 4 mg/ 2 ml 4.
INDIKATION( ER)
Aktiv immunisering av svin från 5 veckors ålder för att förebygga dödlighet och reducera kliniska ris
symptom på klassisk svinpest, liksom för att reducera infektion från och utsöndring av klassiskt svinpestvirus.
Immunitetsdurationen är sex månader. uth
5.
KONTRAINDIKATIONER
Inga gA
6.
BIVERKNINGAR
En lokal, och i flesta fall övergående, svullnad på injektionsstället kan förekomma upp till 4 veckor tin
Övergående hypertermi kan uppträda efter den andra vaccindosen.
Abscesser kan ses på injektionsstället.
Eftersom säkerhet inte har undersökts efter att båda injektionerna ke
givits på samma ställe, bör den andra vaccinationen ges på ett annat injektionsställe än den första.
Efter administrering av en överdos kan en lokal reaktion vid injektionsstället bli mera uttalad.
Om du observerar andra biverkningar, tala om det för din veterinär. r Ma
7.
DJURSLAG
Svin
15/ 17 8.
DOSERING
FÖR
VARJE
DJURSLAG,
ADMINISTRERINGSSÄTT
OCH
ADMINISTRERINGSVÄG( AR)
2 ml Intramuskulär användning
d Vaccinationsprogram:
de Grundvaccination:
En andra vaccination ges 4 veckor efter den första.
Revaccination:
En enstaka vaccination var 6 månad.
n 9.
ANVISNING FÖR KORREKT ADMINISTRERING
pe Låt vaccinet anta en temperatur av 150C- 250C och omskaka kraftigt före användning.
Använd sterila
us injektionsnålar och sprutor.
Användning av ett slutet vaccinationssystem för flerdosvaccinering rekommenderas.
nS 10.
KARENSTID
Noll dagar o 11.
SÄRSKILDA FÖRVARINGSANVISNINGAR ati Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2°C – 8°C).
Får ej frysas. ris
Bruten förpackning skall användas inom 3 timmar.
Använd inte detta läkemedel efter utgångsdatum angivet på etiketten o
12.
SÄRSKILD( A) VARNING( AR) uth
Till användaren:
Denna produkt innehåller mineralolja.
Oavsiktlig injektion/ självinjektion kan leda till svår smärta och svullnad, särskilt om produkten injiceras i en led eller i ett finger.
I sällsynta fall kan det leda till gA
förlust av fingret, om man inte kommer under medicinsk vård omedelbart.
Om smärtan kvarstår i mer än 12 timmar efter läkarundersökning, kontakta läkare igen. tin
Till läkaren:
Denna produkt innehåller mineralolja.
Även om små mängder injicerats, kan en oavsiktlig injektion med denna produkt orsaka intensiv svullnad, som till exempel kan leda till ischemisk nekros och även ke
Sakkunniga, SNABBA, kirurginsatser krävs och det kan bli nödvändigt med incision och irrigation av det injicerade området, särskilt om det rör sig om mjukdelar eller senor i ett finger. r
Ma
Produkten kan användas under dräktighet, men utesluter inte transplacental (från sugga till foster) transmission av klassiskt svinpestvirus.
Ingen information finns tillgänglig om säkerhet och effekt vid samtidig användning av detta vaccin med andra vacciner.
Administrering av andra vacciner samtidigt med denna produkt kan därför ej rekommenderas.
16/ 17 Skall ej blandas med andra läkemedel.
Import, försäljning, förordning och/ eller användning av denna veterinärmedicinska produkt är endast tillåtet under de särskilda förhållanden som fastställts av Europeiska Unionens lagstiftning angående kontrollen av CSF (Rådsdirektiv 80/ 217/ EEC med ändringar).
All import, försäljning, förordning och/ eller användning av det veterinärmedicinska läkemedlet måste godkännas av relevant myndighet i
d medlemsstaten.
de 13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
n Ej använt veterinärmedicinskt läkemedel och avfall skall hanteras i enlighet med lokala bestämmelser.
pe 14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
us 09/ 06/ 2000
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på EMEAs hemsida
nS http: // www. emea. eu. int /
ÖVRIGA UPPLYSNINGAR
För djur. ati Eftersom produkten är ett subenhetsvaccin, kommer vaccination ej att ge upphov till bildning av antikroppar mot annat CSF- virusantigen än E2. ris
50 ml/ 100 ml/ 250 ml multidos glasflaska 50 ml/ 100 ml/ 250 ml multidos PET- flaska. o
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras. uth gA tin ke r Ma
17/ 17
ANNEX A
EU- nummer
Namn
Styrka
Läkemedelsform Djurslag
Administreringssätt
Förpackning
Innehåll
Förpackningsstorlek
Karenstid
EU/ 2/ 96/ 001/ 001
Porcilis > 100 SR Porcoli av F4ab, F4ac, F5, F6, LT
Injektionsvätska, Svin emulsion
Intramuskulär användning
Injektionsflaska 20 ml (glas)
1 injektionsflaska per pappkartong
0 dagar
EU/ 2/ 96/ 001/ 002
Porcilis > 100 SR Porcoli av F4ab, F4ac, F5, F6, LT
Injektionsvätska, Svin emulsion
Intramuskulär användning
Injektionsflaska 50 ml (glas)
1 injektionsflaska per pappkartong
0 dagar
CVMP/ 122/ 95- Rev 2
1/ 1
EMEA 2001
BILAGA I
PRODUKTRESUMÉ
1/ 35 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Porcilis Porcoli injektionsvätska, emulsion
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En dos (= 2 ml) innehåller Aktiva substanser: minst 100 SR1 F4ab (K88ab) fimbrieadhesin F4ac (K88ac) fimbrieadhesin F5 (K99) fimbrieadhesin F6 (987P) fimbrieadhesin LT- toxoid
minst 100 SR minst 100 SR minst 100 SR minst 100 SR
Adjuvans:
Flytande paraffin
941, 4 mg
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, emulsion.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Grisar (suggor och gyltor)
4. 2 Indikationer, specificera djurslag
Eller F6 (987P).
4. 3 Kontraindikationer
Inga.
4. 4 Särskilda varningar
Inga.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Ej relevant.
1 SR = serologiskt svar hos 80% av vaccinerade kaniner
2/ 35 Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Till användaren:
Denna produkt innehåller mineralolja.
I sällsynta fall kan det leda till förlust av fingret, om man inte kommer under medicinsk vård omedelbart.
Vid oavsiktlig injektion med denna produkt, uppsök snabbt läkare - även om endast en väldigt liten mängd injicerats - och ta med bipacksedeln.
Om smärtan kvarstår i mer än 12 timmar efter läkarundersökning, kontakta läkare igen.
Till läkaren:
Denna produkt innehåller mineralolja.
Även om små mängder injicerats, kan en oavsiktlig injektion med denna produkt orsaka intensiv svullnad, som till exempel kan leda till ischemisk nekros och även till förlust av ett finger.
Sakkunniga, SNABBA, kirurginsatser krävs och det kan bli nödvändigt med incision och irrigation av det injicerade området, särskilt om det rör sig om mjukdelar eller senor i ett finger.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Milda och övergående kliniska reaktioner (feber, letargi) kan uppträda under de första 24 timmarna efter vaccination.
Några veckor efter vaccinationen kan det finnas en svullnad vid injektionsstället.
Sex veckor efter vaccination är sådana lokala reaktioner avsevärt mindre.
4. 7 Användning under dräktighet och laktation
Kan användas under dräktighet.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Data avseende säkerhet och effekt då detta vaccin används tillsammans med något annat.
Därför bör inga andra vacciner administreras samtidigt med denna produkt.
4. 9 Dos och administreringssätt
Omskakas väl.
Steril spruta och kanyl skall användas.
2 ml per djur (gyltor och suggor) ges som intramuskulär injektion på halsen i området bakom örat.
Vaccinationsschema:
Grundvaccination:
Ovaccinerade suggor och gyltor ges två injektioner med sex veckors intervall.
Revaccination:
En enkeldos ges inför varje påföljande grisning – i praktiken var femte- sjätte månad.
Suggor och gyltor vaccineras företrädesvis under senare hälften av dräktigheten och senast två veckor före beräknat grisningsdatum.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Inga ytterligare biverkningar iakttas efter en dubbel dos.
3/ 35 4. 11 Karenstid
Noll dagar.
5.
IMMUNOLOGISKA EGENSKAPER
ATCvet- kod:
QI09AB02
Vaccin för induktion av aktiv immunitet för överföring av passiv immunitet till avkomman mot E. coli fimbrieadhesinerna F4ab, F4ac, F5 och F6.
Fimbrieadhesinerna F4ab, F4ac, F5 och F6 ansvarar för den virulens hos de stammar av E. coli vilka orsakar neonatal enterotoxikos hos spädgrisar.
Immunogenerna är inkorporerade i en vatten- i- olja emulsion för att understödja en förlängd immunitetsinduktion.
Spädgrisar efter vaccinerade suggor och gyltor får en passiv immunitet via colostrum.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Flytande paraffin Polysorbate 80 Natriumklorid Sorbitan mono- oleate Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Skall inte blandas med annat läkemedel.
6. 3 Hållbarhet
2 år.
Bruten förpackning:
3 timmar
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 oC- 8 oC).
Får ej frysas.
Ljuskänsligt
6. 5 Inre förpackning (förpackningstyp och material)
Kartong med 1 PET eller glasflaska (hydrolytiskt typ II) om 20 eller 50 ml med en nitrylgummipropp och en kodad aluminiumkapsyl.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
4/ 35 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Intervet International B. V.
Wim de Körverstraat 35 NE- 5831 AN Boxmeer Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 96/ 001/ 001- 002 & EU/ 2/ 96/ 001/ 009- 010
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10/ 04/ 2006
10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
07/ 2006
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
5/ 35 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Porcilis Porcoli Diluvac Forte
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En dos (= 2 ml) innehåller Aktiva substanser: ≥9, 0 log2Ak- titer1 F4ab (K88ab) fimbrieadhesin ≥5, 4 log2Ak- titer1 F4ac (K88ac) fimbrieadhesin ≥6, 8 log2Ak- titer1 F5 (K99) fimbrieadhesin ≥7, 1 log2Ak- titer1 F6 (987P) fimbrieadhesin ≥6, 8 log2Ak- titer1 LT- toxoid 1 Genomsnittlig antikroppstiter (Ak) efter vaccination av möss med 1/ 20 suggdos.
Adjuvans: dl- α- tokoferolacetat
150 mg
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Grisar (suggor och gyltor)
4. 2 Indikationer, specificera djurslag
Passiv immunisering av smågrisar genom aktiv immunisering av suggor och gyltor för att under de första levnadsdygnen reducera dödlighet och kliniska tecken på neonatal enterotoxikos orsakad av E. coli- bakterier vilka uttrycker adhesinerna F4ab (K88ab), F4ac (K88ac), F5 (K99) eller F6 (987P).
4. 3 Kontraindikationer
Inga.
4. 4 Särskilda varningar < för respektive djurslag >
Inga.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Omskakas väl.
Använd steril spruta och kanyl.
Undvik kontaminering av vaccinet.
Endast friska djur skall vaccineras.
6/ 35 Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Vid oavsiktlig injektion av en människa skall läkare konsulteras och därvid skall bipacksedeln eller märkningen uppvisas.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
En övergående ökning av kroppstemperaturen om i genomsnitt ungefär 1°C, hos enstaka grisar intill 3 °C, kan uppträda under det första dygnet efter vaccination.
Nedsatt foderlust och slöhet kan iakttagas hos ungefär 10% av djuren på vaccinationsdagen, men detta normaliseras inom ett till tre dygn.
En övergående svullnad och rodnad vid injektionsstället ses hos omkring 5% av djuren.
Svullnaden understiger i allmänhet 5 cm i diameter, men i enstaka fall kan större svullnader uppkomma.
Svullnad och rodnad vid injektionsstället kan sällsynt kvarstå i minst 14 dagar.
4. 7 Användning under dräktighet och laktation
Kan användas under dräktighet.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Data avseende säkerhet och effekt då detta vaccin används tillsammans med något annat.
Därför bör inga andra vacciner administreras 14 dagar före eller efter vaccination med denna produkt.
4. 9 Dos och administreringssätt
2 ml per djur (gyltor/ suggor) ges som intramuskulär injektion på halsen i området bakom örat.
Vaccinationsschema:
Grundvaccination:
Ovaccinerade suggor och gyltor ges en injektion helst sex till åtta veckor före beräknat grisningsdatum följd av en andra injektion fyra veckor senare.
Revaccination:
En enkeldos ges under senare hälften av dräktigheten, helst två till fyra veckor före beräknat grisningsdatum.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Inga biverkningar utöver sådana som iakttagits och nämnts under ” Biverkningar ” har noterats.
4. 11 Karenstid
Noll dagar.
5.
IMMUNOLOGISKA EGENSKAPER
ATCvet- kod:
QI09AB02
Vaccin för induktion av aktiv immunitet för överföring av passiv immunitet till avkomman mot E. coli fimbrieadhesinerna F4ab, F4ac, F5 och F6.
Fimbrieadhesinerna F4ab, F4ac, F5 och F6 ansvarar för den virulens hos de stammar av E. coli vilka orsakar neonatal enterotoxikos hos spädgrisar.
Immunogenerna är inkorporerade i en vatten- i- olja emulsion för att understödja en förlängd immunitetsinduktion.
Spädgrisar efter vaccinerade suggor och gyltor får en passiv immunitet via colostrum.
7/ 35 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Polysorbat 80 Kaliumklorid Kaliumdivätefosfat Simetikonemulsion Natriumklorid Dinatriumfosfatdihydrat dl- α- tokoferolacetat Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Skall inte blandas med annat vaccin eller immunologisk produkt.
6. 3 Hållbarhet
2 år.
Bruten förpackning:
3 timmar
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 oC- 8 oC).
Får ej frysas.
6. 5 Inre förpackning (förpackningstyp och material)
Kartong med 1 glasflaska (hydrolytiskt typ II) eller PET om 20, 50 eller 100 ml med en halogenbutylgummipropp och en kodad aluminiumkapsyl.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Intervet International B. V.
Wim de Körverstraat 35 NE- 5831 AN Boxmeer Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 96/ 001/ 003- 008
9.
DATUM FÖR FÖRNYAT GODKÄNNANDE
10/ 04/ 2006
8/ 35 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
07/ 2006
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
9/ 35 BILAGA II
A. < TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH > INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
10/ 35 A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Intervet International B. V.
Wim de Körverstraat 35, P. O.
Box 31, 5830 AA Boxmeer, Nederländerna
Intervet International B. V.
Wim de Körverstraat 35, P. O.
Box 31, 5830 AA Boxmeer, Nederländerna
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Bilaga II i rådets förordning (EEC) nr 2377/ 90
Farmakologiskt aktiv( a) substans( er)
Djurslag
Övriga
bestämmelser dl- α- tokoferol acetat a Kaliumklorid b Kaliumdivätefosfatc Natriumklorid d
(Vitamin E) (E508) (E340i)
Alla livsmedelsproducerande djurslag Alla livsmedelsproducerande djurslag Alla livsmedelsproducerande djurslag Alla livsmedelsproducerande djurslag
Dinatriumvätefosfat e Polysorbat 80 f
(E339ii)
Alla livsmedelsproducerande djurslag Alla livsmedelsproducerande djurslag
Simetikon g Mineralkolväte h Sorbitan mono- oleate i
Alla livsmedelsproducerande djurslag Alla livsmedelsproducerande djurslag Alla livsmedelsproducerande djurslag
a
f
b c d e
OJ No L122 of 12. 05. 99 OJ No L272 of 25. 10. 96 OJ No L272 of 25. 10. 96 OJ No L290 of 5. 12. 95 OJ No L272 of 25. 10. 96
g h i
OJ No L290 of 5. 12. 95 OJ No L290 of 5. 12. 95 OJ No L291 of 5. 12. 95 OJ No L272 of 25. 10. 96
11/ 35 BILAGA III
MÄRKNING OCH BIPACKSEDEL
12/ 35 A.
MÄRKNING
13/ 35 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Porcilis Porcoli injektionsvätska, emulsion
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
En dos (= 2 ml) innehåller
Aktiva substanser: minst 100 SR2 F4ab (K88ab) fimbrieadhesin F4ac (K88ac) fimbrieadhesin F5 (K99) fimbrieadhesin F6 (987P) fimbrieadhesin LT- toxoid
minst 100 SR minst 100 SR minst 100 SR minst 100 SR
Flytande paraffin
941, 4 mg
3.
FÖRPACKNINGSSTORLEK
20 ml (10 doser) 50 ml (25 doser)
4.
DJURSLAG
Grisar (suggor och gyltor)
5.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
IM injektion av 2 ml
6.
KARENSTID
Noll dagar
7.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Oavsiktlig injektion är farlig.
2 SR = serologiskt svar hos 80% av vaccinerade kaniner
14/ 35 8.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp.
Får ej frysas.
Ljuskänsligt.
11.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
12.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING MED ANSVAR FÖR SATSFRISLÄPPNING I EEA, OM OLIKA
NL- 5831 AN Boxmeer
13.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 96/ 001/ 001 EU/ 2/ 96/ 001/ 009 EU/ 2/ 96/ 001/ 002 EU/ 2/ 96/ 001/ 010
20 ml Glas 20 ml PET 50 ml Glas 50 ml PET
14.
BATCHNUMMER
Lot
15.
CONDITIONS OR RESTRICTIONS REGARDING SUPPLY AND USE
Receptbelagt veterinärmedicinsk läkemedel.
15/ 35 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR 20 ml etikett (endast EU/ 2/ 96/ 001/ 001 & EU/ 2/ 96/ 001/ 009)
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Porcilis Porcoli injektionsvätska, emulsion
2.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
20 ml (10 doser)
3.
ADMINISTRERINGSSÄTT
IM injektion
4.
KARENSTID
Noll dagar
5.
BATCHNUMMER
Lot
6.
UTGÅNGSDATUM
EXP {månad/ år} Bruten/ öppnad förpackning används inom 3 timmar
7.
TEXTEN ” FÖR DJUR ”
För djur.
16/ 35 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGAR 50 ml etikett (endast EU/ 2/ 96/ 001/ 002 & EU/ 2/ 96/ 001/ 010)
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Porcilis Porcoli injektionsvätska, emulsion
2.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
50 ml (25 doser)
3.
DJURSLAG
Grisar (suggor och gyltor)
4.
ADMINISTRERINGSSÄTT
Läs bipacksedeln för användning.
IM injektion av 2 ml
5.
KARENSTID
Noll dagar
6.
UTGÅNGSDATUM
EXP {månad/ år} Bruten/ öppnad förpackning används inom 3 timmar
7.
TEXTEN ” FÖR DJUR ”
För djur.
8.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
9.
OM OLIKA
Intervet International B. V.
NL- 5831 AN Boxmeer
17/ 35 10.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 96/ 001/ 002 EU/ 2/ 96/ 001/ 010
Glas PET
11.
BATCHNUMMER
Lot
18/ 35 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Porcilis Porcoli Diluvac Forte
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
En dos (= 2 ml) innehåller
≥ 9, 0 log2 Ak titer13 F4ab (K88ab) fimbrieadhesin ≥ 5, 4log2 Ak titer1 F4ac (K88ac) fimbrieadhesin ≥ 6, 8 log2 Ak titer1 F5 (K99) fimbrieadhesin ≥ 7, 1 log2 Ak titer1 F6 (987P) fimbrieadhesin ≥ 6, 8 log2 Ak titer1 LT- toxoid 1 Genomsnittlig antikroppstiter (Ak) uppnådd efter vaccination av möss med 1/ 20 av suggdosen
dl- α- tokoferolacetat
150 mg
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension
4.
FÖRPACKNINGSSTORLEK
20 ml (10 doser) 50 ml (25 doser) 100 ml (50 doser)
5.
DJURSLAG
Grisar (suggor och gyltor)
6.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Läs bipacksedeln före användning.
IM injektion av 2 ml
7.
KARENSTID
Noll dagar
19/ 35 8.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Oavsiktlig injektion är farlig
9.
UTGÅNGSDATUM
EXP {månad/ år} Bruten/ öppnad förpackning användes inom 3 timmar
10.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp Får ej frysas Ljuskänsligt
11.
TEXTEN ” FÖR DJUR ”
För djur
12.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
13.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING I EEA, OM OLIKA
Intervet International B. V.
NL- 5831 AN Boxmeer
14.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 96/ 001/ 003 EU/ 2/ 96/ 001/ 006 EU/ 2/ 96/ 001/ 004 EU/ 2/ 96/ 001/ 007 EU/ 2/ 96/ 001/ 005 EU/ 2/ 96/ 001/ 008
20 ml Glas 20 ml PET 50 ml Glas 50 ml PET 100 ml Glas 100 ml PET
15.
BATCHNUMMER
Lot
16.
CONDITIONS OR RESTRICTIONS REGARDING SUPPLY AND USE
Receptbelagt veterinärmedicinsk läkemedel.
20/ 35 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN 20 ml & 50 ml (EU/ 2/ 96/ 001/ 003, EU/ 2/ 96/ 001/ 006, EU/ 2/ 96/ 001/ 004 & EU/ 2/ 96/ 001/ 007)
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Porcilis Porcoli Diluvac Forte
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
En dos (= 2 ml) innehåller
≥ 9, 0 log2 Ak titer14 F4ab (K88ab) fimbrieadhesin ≥ 5, 4log2 Ak titer1 F4ac (K88ac) fimbrieadhesin ≥ 6, 8 log2 Ak titer1 F5 (K99) fimbrieadhesin ≥ 7, 1 log2 Ak titer1 F6 (987P) fimbrieadhesin ≥ 6, 8 log2 Ak titer1 LT- toxoid 1 Genomsnittlig antikroppstiter (Ak) uppnådd efter vaccination av möss med 1/ 20 av suggdosen
dl- α- tokoferolacetat
150 mg
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension
4.
FÖRPACKNINGSSTORLEK
20 ml (10 doser) 50 ml (25 doser)
5.
DJURSLAG
Grisar (suggor och gyltor)
6.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Läs bipacksedeln före användning.
IM injektion av 2 ml
7.
KARENSTID
Noll dagar
21/ 35 8.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Oavsiktlig injektion är farlig
9.
UTGÅNGSDATUM
EXP {månad/ år} Bruten/ öppnad förpackning användes inom 3 timmar
10.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp Får ej frysas Ljuskänsligt
11.
TEXTEN ” FÖR DJUR ”
För djur
12.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
13.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING I EEA, OM OLIKA
Intervet International B. V.
NL- 5831 AN Boxmeer
14.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 96/ 001/ 003 EU/ 2/ 96/ 001/ 006 EU/ 2/ 96/ 001/ 004 EU/ 2/ 96/ 001/ 007
20 ml Glas 20 ml PET 50 ml Glas 50 ml PET
15.
BATCHNUMMER
Lot
16.
CONDITIONS OR RESTRICTIONS REGARDING SUPPLY AND USE
Receptbelagt veterinärmedicinsk läkemedel.
22/ 35 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN 100 ml (EU/ 2/ 96/ 001/ 005 & EU/ 2/ 96/ 001/ 008)
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Porcilis Porcoli Diluvac Forte
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
En dos (= 2 ml) innehåller
≥ 9, 0 log2 Ak titer15 F4ab (K88ab) fimbrieadhesin ≥ 5, 4log2 Ak titer1 F4ac (K88ac) fimbrieadhesin ≥ 6, 8 log2 Ak titer1 F5 (K99) fimbrieadhesin ≥ 7, 1 log2 Ak titer1 F6 (987P) fimbrieadhesin ≥ 6, 8 log2 Ak titer1 LT- toxoid 1 Genomsnittlig antikroppstiter (Ak) uppnådd efter vaccination av möss med 1/ 20 av suggdosen
dl- α- tokoferolacetat
150 mg
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension
4.
FÖRPACKNINGSSTORLEK
100 ml (50 doser)
5.
DJURSLAG
Grisar (suggor och gyltor)
6.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Läs bipacksedeln före användning.
IM injektion av 2 ml
7.
KARENSTID
Noll dagar
23/ 35 8.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Oavsiktlig injektion är farlig
9.
UTGÅNGSDATUM
EXP {månad/ år} Bruten/ öppnad förpackning användes inom 3 timmar
10.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp Får ej frysas Ljuskänsligt
11.
TEXTEN ” FÖR DJUR ”
För djur
12.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
13.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING I EEA, OM OLIKA
Intervet International B. V.
NL- 5831 AN Boxmeer
14.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 96/ 001/ 005 EU/ 2/ 96/ 001/ 008
100 ml Glas 100 ml PET
15.
BATCHNUMMER
Lot
16.
CONDITIONS OR RESTRICTIONS REGARDING SUPPLY AND USE
Receptbelagt veterinärmedicinsk läkemedel.
24/ 35 17.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
25/ 35 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR 20 ml etikett (endast EU/ 2/ 96/ 001/ 003 & EU/ 2/ 96/ 001/ 006)
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Porcilis Porcoli Diluvac Forte
2.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
20 ml (10 doser)
3.
ADMINISTRERINGSSÄTT
IM injektion
4.
KARENSTID
Noll dagar
5.
BATCHNUMMER
Lot
6.
UTGÅNGSDATUM
EXP {månad/ år} Bruten/ öppnad förpackning används inom 3 timmar
7.
TEXTEN ” FÖR DJUR ”
För djur.
26/ 35 UPPGIFTER SOM SKALL FINNAS PÅ INRE LÄKEMEDELSFÖRPACKNINGAR 50 ml och 100 ml etikett (endast EU/ 2/ 96/ 001/ 004, EU/ 2/ 96/ 001/ 005, EU/ 2/ 97/ 001/ 007 & EU/ 2/ 96/ 001/ 008)
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Porcilis Porcoli Diluvac Forte
2.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
50 ml (25 doser) 100 ml (50 doser)
3.
DJURSLAG
Grisar (suggor och gyltor)
4.
ADMINISTRERINGSSÄTT
Läs bipacksedeln för användning.
IM injektion av 2 ml
5.
KARENSTID
Noll dagar
6.
UTGÅNGSDATUM
EXP {månad/ år} Bruten/ öppnad förpackning används inom 3 timmar
7.
TEXTEN ” FÖR DJUR ”
För djur.
8.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
27/ 35 9.
OM OLIKA
Intervet International B. V.
NL- 5831 AN Boxmeer
10.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 96/ 001/ 004 EU/ 2/ 96/ 001/ 007 EU/ 2/ 96/ 001/ 005 EU/ 2/ 96/ 001/ 008
50 ml Glas 50 ml PET 100 ml Glas 100 ml PET
11.
BATCHNUMMER
Lot
28/ 35 B.
BIPACKSEDEL
29/ 35 BIPACKSEDEL
PORCILIS PORCOLI
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederländerna
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Porcilis Porcoli injektionsvätska, emulsion
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
LT- toxoid av Escherichia coli och Escherichia coli - fimbrieadhesinerna F4ab (K88ab), F4ac (K88ac), F5 (K99) och F6 (987P) i 941, 4 mg flytande paraffin som adjuvans.
4.
INDIKATION( ER)
Eller F6 (987P).
5.
KONTRAINDIKATIONER
Inga.
6.
BIVERKNINGAR
Milda och övergående kliniska reaktioner (feber, letargi) kan uppträda under de första 24 timmarna efter vaccination.
Några veckor efter vaccinationen kan det finnas en svullnad vid injektionsstället.
Sex veckor efter vaccination är sådana lokala reaktioner avsevärt mindre.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Grisar (suggor och gyltor)
30/ 35 8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
2 ml per djur (gyltor och suggor) ges som intramuskulär injektion på halsen i området bakom örat.
Vaccinationsschema:
Grundvaccination:
Ovaccinerade suggor och gyltor ges två injektioner med sex veckors intervall.
Revaccination:
En enkeldos ges inför varje påföljande grisning – i praktiken var femte- sjätte månad.
Suggor och gyltor vaccineras företrädesvis under senare hälften av dräktigheten och senast två veckor före beräknat grisningsdatum.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Omskakas väl.
Steril spruta och kanyl skall användas.
10.
KARENSTID
Noll dagar.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2 oC- 8 oC).
Ljuskänsligt.
Får ej frysas
Hållbarhet efter det att förpackningen öppnats första gången. 3 timmar.
12.
SÄRSKILD( A) VARNING( AR)
Data avseende säkerhet och effekt då detta vaccin används tillsammans med något annat.
Därför bör inga andra vacciner administreras samtidigt med denna produkt.
Skall inte blandas med annat läkemedel.
Till användaren:
Denna produkt innehåller mineralolja.
I sällsynta fall kan det leda till förlust av fingret, om man inte kommer under medicinsk vård omedelbart.
Vid oavsiktlig injektion med denna produkt, uppsök snabbt läkare - även om endast en väldigt liten mängd injicerats - och ta med bipacksedeln.
Om smärtan kvarstår i mer än 12 timmar efter läkarundersökning, kontakta läkare igen.
Till läkaren:
Denna produkt innehåller mineralolja.
Även om små mängder injicerats, kan en oavsiktlig injektion med denna produkt orsaka intensiv svullnad, som till exempel kan leda till ischemisk nekros och även till förlust av ett finger.
Sakkunniga, SNABBA, kirurginsatser krävs och det kan bli nödvändigt med incision och irrigation av det injicerade området, särskilt om det rör sig om mjukdelar eller senor i ett finger.
31/ 35 13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
15.
ÖVRIGA UPPLYSNINGAR
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Fimbrieadhesinerna F4ab, F4ac, F5 och F6 ansvarar för adhesion och den virulens hos de stammar av E. coli vilka orsakar neonatal enterotoxikos hos spädgrisar.
Immunogenerna är inkorporerade i en vatten- i- olja emulsion för att understödja en förlängd immunitetsinduktion.
Spädgrisar efter vaccinerade suggor och gyltor får en passiv immunitet via colostrum.
För djur
32/ 35 BIPACKSEDEL
PORCILIS PORCOLI DILUVAC FORTE
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederländerna
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Porcilis Porcoli Diluvac Forte injektionsvätska, suspension
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
En dos (= 2 ml) innehåller F4ab (K88ab) fimbrieadhesin, F4ac (K88ac) fimbrieadhesin, F5 (K99) fimbrieadhesin, F6 (987P) fimbrieadhesin och LT- toxoid vilka inducerar en genomsnittlig antikroppstiter om ≥9, 0 log2Ak- titer, ≥5, 4 log2Ak- titer, ≥6, 8 log2Ak- titer, ≥7, 1 log2Ak- titer respektive ≥6, 8 log2Ak- titer efter vaccination av möss med 1/ 20 suggdos.
Antigenerna är adjuverade med 150 mg dl- α- tokoferolacetat per dos.
4.
INDIKATION( ER)
Eller F6 (987P).
5.
KONTRAINDIKATIONER
Inga.
6.
BIVERKNINGAR
Milda och övergående kliniska reaktioner (feber, letargi) kan uppträda under de första 24 timmarna efter vaccination.
Några veckor efter vaccinationen kan det finnas en svullnad vid injektionsstället.
Lokala vävnadsreaktioner i form av bölder kan ofta förekomma.
Sex veckor efter vaccination är sådana lokala reaktioner avsevärt mindre.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Grisar (suggor och gyltor)
33/ 35 8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
2 ml per djur (gyltor och suggor) ges som intramuskulär injektion på halsen i området bakom örat.
Vaccinationsschema:
Grundvaccination:
En enkeldos ges inför varje påföljande grisning – i praktiken var femte- sjätte månad.
Suggor och gyltor vaccineras företrädesvis under senare hälften av dräktigheten och senast två veckor före beräknat grisningsdatum.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Vaccinet bör tillåtas anta rumstemperatur (15- 25°C) före användning.
Omskakas väl.
Steril spruta och kanyl skall användas.
Undvik kontaminering av vaccinet.
Endast friska djur skall vaccineras.
10.
KARENSTID
Noll dagar.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2 oC- 8 oC).
Får ej frysas Hållbarhet efter det att förpackningen öppnats första gången. 3 timmar.
12.
SÄRSKILD( A) VARNING( AR)
Data avseende säkerhet och effekt då detta vaccin används tillsammans med något annat.
Därför bör inga andra vacciner administreras samtidigt med denna produkt.
Då kompatibilitetesstudier saknas skall vaccinet inte blandas med annat läkemedel.
Vid oavsiktlig injektion av en människa skall läkare konsulteras och därvid skall bipacksedeln eller märkningen uppvisas.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
34/ 35 15.
ÖVRIGA UPPLYSNINGAR
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Fimbrieadhesinerna F4ab, F4ac, F5 och F6 ansvarar för adhesion och den virulens hos de stammar av E. coli vilka orsakar neonatal enterotoxikos hos spädgrisar.
Immunogenerna är inkorporerade i en vatten- i- olja emulsion för att understödja en förlängd immunitetsinduktion.
Spädgrisar efter vaccinerade suggor och gyltor får en passiv immunitet via colostrum.
För djur.
35/ 35
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 122
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR) POSATEX
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Dokumentet kan inte ersätta en personlig diskussion med din veterinär.
Vill du veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs den vetenskapliga diskussionen (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Posatex?
Posatex innehåller tre aktiva substanser: orbifloxacin, mometasonfuroatmonohydrat och posakonazol.
Posatex är en vit till benvit suspension som används som örondroppar.
Läkemedlet finns i tre förpackningsstorlekar:
8, 8, 17, 5 och 35, 1 ml flaskor för hundar.
Vad används Posatex för?
Posatex används för att behandla hundar med akuta eller återkommande öroninfektioner (extern otit).
Det ges en gång dagligen i sju dagar.
Antalet örondroppar som ska användas varierar mellan två och åtta beroende på hundens vikt.
Insidan av örat ska rengöras och torkas före behandlingen.
Hur verkar Posatex?
Öroninfektioner hos hundar kan orsakas av bakterier eller svamp.
Två av de aktiva substanserna i Posatex, orbifloxacin och posakonazol, motverkar orsaken till infektionen, medan den tredje, mometasonfuroatmonohydrat, motverkar inflammationen.
Orbifloxacin är ett antibiotikum som tillhör gruppen fluorokinoloner.
Det verkar genom att blockera enzymet DNA- gyras, som är viktigt för att bakterier ska kunna göra kopior av sitt DNA.
Därmed kan de inte tillverka proteiner och växa, vilket innebär att de dör.
Posakonazol är ett ämne som motverkar svamp och tillhör gruppen triazoler.
Det verkar genom att förhindra bildningen av ergosterol, som är en viktig beståndsdel i svampens cellvägg.
Utan ergosterol dör svampen eller kan inte sprida sig.
Mometasonfuroatmonohydrat är en steroid som är en typ av inflammationsdämpande ämne.
Hur har Posatex effekt undersökts?
Effekten av Posatex har studerats hos hundar både i laboratorie - och i fältförsök.
Två stora fältförsök har genomförts, ett i Europa och ett i USA.
Varje grupp bestod av lika många hundar, av olika ras, ålder, kön och vikt.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Vilken nytta har Posatex visat vid studierna?
Posatex var efter sju dagars behandling med rekommenderad dos lika effektivt som jämförelseläkemedlet när det gäller att lindra symtomen (rodnad, svullnad, flytning från örat, obehagskänsla) på öroninfektioner hos hundar med akuta eller återkommande bakterie - eller svampinfektioner.
Örondropparna är enkla att använda för hundägaren och man kan därför förvänta sig bättre resultat av behandlingen av en öroninfektion när läkemedlet används enligt instruktionerna.
Vilka är riskerna med Posatex?
Lätt rodnad i örat har observerats.
Användning av öronmedel kan orsaka hörselskador, vanligen av tillfällig art och främst hos äldre hundar.
Förteckningen över samtliga biverkningar som rapporterats för Posatex finns i bipacksedeln.
Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Detta veterinärmedicinska läkemedel har utvecklats särskilt för hundar och är inte avsett för användning på människa.
Om en person råkar få i sig läkemedlet ska man omedelbart uppsöka läkare och visa bipacksedeln eller etiketten för läkaren.
Tvätta med rikligt med vatten vid oavsiktlig hudkontakt.
Varför har Posatex godkänts?
Kommittén rekommenderade att Posatex skulle godkännas för försäljning.
Nytta/ risk - förhållandet behandlas i modul 6 i detta EPAR.
Mer information om Posatex:
Den 23/ 06/ 2008 beviljade Europeiska kommissionen S- P Veterinary i Storbritannien ett godkännande för försäljning av Posatex som gäller i hela Europeiska unionen.
Information om förskrivning av produkten finns på etiketten/ ytterförpackningen.
Denna sammanfattning aktualiserades senast i juni 2008.
2/ 2
EU: s nummer
Fantasinamn
Styrka
Läkemedelsform
Djurslag
Administrerings - Förpackning sätt
Innehåll
Förpacknings storlek
Karenstid
EU/ 2/ 08/ 081/ 001
Posatex
Orbifloxacin 8, 5 mg/ ml Mometasonfuroat (som monohydrat) 0, 9 mg/ ml Posakonazol 0, 9 mg/ ml
Örondroppar, suspension
Hund
För användning i Flaska (HDPE) öron
8, 8 ml
1 flaska
Ej relevant
EU/ 2/ 08/ 081/ 002
Posatex
Orbifloxacin 8, 5 mg/ ml Mometasonfuroat (som monohydrat) 0, 9 mg/ ml Posakonazol 0, 9 mg/ ml
Örondroppar, suspension
Hund
För användning i Flaska (HDPE) öron
17, 5 ml
1 flaska
Ej relevant
EU/ 2/ 08/ 081/ 003
Posatex
Orbifloxacin 8, 5 mg/ ml Mometasonfuroat (som monohydrat) 0, 9 mg/ ml Posakonazol 0, 9 mg/ ml
Örondroppar, suspension
Hund
För användning i Flaska (HDPE) 35, 1 ml öron
1 flaska
Ej relevant
1/ 1
BILAGA I
PRODUKTRESUMÉ
1/ 18 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Posatex örondroppar, suspension för hund.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Aktiva substanser:
Orbifloxacin Mometasonfuroat (som monohydrat) Posakonazol
8, 5 mg/ ml 0, 9 mg/ ml 0, 9 mg/ ml
Hjälpämnen:
Paraffinolja
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Örondroppar, suspension Vit till off- white oljig suspension
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Hund
4. 2 Indikationer, specificera djurslag
Behandling av akut extern otit och akut exacerbation av återkommande extern otit, associerade med bakterier känsliga för orbifloxacin och svampar känsliga för posakonazol, speciellt Malassezia pachydermatis.
4. 3 Kontraindikationer
Ska inte användas om trumhinnan är perforerad.
Ska inte användas vid överkänslighet mot någon av de ingående substanserna, kortikosteroider, andra azol antimykotiska medel eller andra fluorokinoloner.
Se avsnitt 4. 7 (Användning under dräktighet, laktation) i denna SPC.
4. 4 Särskilda varningar
Bakterie - och svampotiter är ofta sekundära.
De bakomliggande orsakerna ska identifieras och behandlas.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Att enbart förlita sig till en enstaka klass av antibiotika kan medföra en ökad risk för resistensutveckling hos bakterier.
Användandet av fluorokinoloner bör reserveras för kliniska fall som tidigare har svarat dåligt eller förväntas svara dåligt på annan behandling med antibiotika.
2/ 18 Användning av produkten ska baseras på resistensbestämning av isolerade bakterier och/ eller andra lämpliga diagnostiska tester.
Fluorokinoloner har associerats med broskerosioner i viktbärande leder och andra former av artropati hos immatura djur av olika arter.
Ska därför inte användas till djur yngre än 4 månader.
Långvarig och intensiv användning av topikala kortikosteroidberedningar är känd för att ge lokala och systemiska effekter, inklusive hämmad binjurefunktion, förtunning av huden och förlångsammad läkning.
Se avsnitt 4. 10 (Överdosering).
Detta för att undvika risk för spridning av infektion till mellanörat och för att förhindra att koklean och vestibularisapparaten skadas.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur.
Tvätta händerna noggrant efter hantering av det veterinärmedicinska läkemedlet.
Undvik hudkontakt.
Vid oavsiktlig exponering, skölj det exponerade området med mycket rikligt med vatten.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Milda erytematösa lesioner har observerats.
Användning av öronpreparat kan vara associerade med hörselnedsättning, vanligtvis temporär, och primärt hos äldre hundar.
4. 7 Användning under dräktighet, laktation
Det veterinärmedicinska läkemedlets säkerhet har inte fastställts under dräktighet och laktation.
Dräktighet:
Ska inte användas under hela eller delar av dräktigheten.
Laktation:
Användning av det veterinärmedicinska läkemedlet rekommenderas inte under laktation.
Laboratoriestudier med valpar har visat belägg för artropati efter systemisk administrering av orbifloxacin.
Fluorokinoloner passerar placentan och distribueras ut i mjölken.
Fertilitet:
Studier för att avgöra effekten av orbifloxacin på fertiliteten hos hundar har inte utförts.
Ska inte användas på avelsdjur.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Kompatibiliteten med öronrengöringsmedel har inte demonstrerats.
Samtidig användning av öronrengöringsmedel med högt pH rekommenderas inte.
4. 9 Dos och administreringssätt
För användning i öron.
En droppe innehåller 244 µg orbifloxacin, 24 µg mometasonfuroat och 24 µg posakonazol.
Den yttre hörselgången ska rengöras mycket noggrant och torkas ur innan behandlingen utförs.
Kraftigt överskott av hår vid behandlingsstället ska klippas bort.
Skaka flaskan noggrant före administrering.
3/ 18 Hundar med kroppsvikt under 2 kg, applicera 2 droppar i örat en gång dagligen.
Hundar med kroppsvikt mellan 2- 15 kg, applicera 4 droppar i örat en gång dagligen.
Hundar med kroppsvikt 15 kg eller mer, applicera 8 droppar i örat en gång dagligen.
Suspensionen ska vara rumstempererad vid användning (instillera inte kallt material i öronen).
Behandlingen ska pågå 7 dagar i följd.
Efter applicering kan öronbasen masseras kortvarigt och försiktigt så att läkemedlet kan penetrera till de nedre delarna av hörselgången.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Administrering av den rekommenderade dosen (4 droppar per öra) 5 gånger dagligen i 21 dagar till hundar som vägde 7, 6 till 11, 4 kg, orsakade en lindrig sänkning av serumkortisolresponsen efter administrering av adrenokortikotropt hormon (ACTH) i en ACTH stimuleringstest.
Avbrytande av behandlingen resulterade i en fullständig återgång till normal adrenal respons.
4. 11 Karenstid( er)
Ej relevant.
5.
FARMAKOLOGISKA, IMMUNOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp:
Glukokortikoider och antiinfektiva medel i kombination.
ATCvet- kod:
QS02CA91
5. 1 Farmakodynamiska egenskaper
Orbifloxacin är ett syntetiskt bredspektrigt antibakteriellt medel av typen kinolon- karboxylsyra derivat, eller mer specifikt, en fluorokinolon.
Den baktericida verkningsmekanismen för orbifloxacin utgörs av en störning av enzymerna DNA topoisomeras II (DNA- gyras) och DNA topoisomeras IV, vilka är nödvändiga för bildandet och underhållet av bakteriellt DNA.
Denna störning påverkar replikationen av bakteriecellen, vilket leder till snabb celldöd.
Snabbheten och omfattningen av celldöden är direkt proportionell till läkemedelskoncentrationen.
Orbifloxacin har in vitro aktivitet mot ett brett spektrum av grampositiva och gramnegativa bakterier.
Mometasonfuroat är en kortikosteroid med hög topikal potens, men med låg systemisk effekt.
Liksom andra topikala kortikosteroider har den antiinflammatoriska och klådstillande egenskaper.
Posakonazol är ett bredspektrigt triazol antimykotiskt medel.
Mekanismen, genom vilken posakonazol utövar sin fungicida effekt, involverar den selektiva hämningen av enzymet lanosterol 14- demetylas (CYP51) involverat i ergosterolbiosyntesen hos jästsvampar och filamentösa svampar.
I in vitro tester, har posakonazol visat fungicid effekt mot de flesta av de ca 7000 stammar av jästsvampar och filamentösa svampar som testats.
Posakonazol är 40- 100 gånger mer potent in vitro mot Malassezia pachydermatis jämfört med klotrimazol, mikonazol and nystatin.
Resistens mot fluorokinoloner kan uppträda genom kromosomal mutation med tre mekanismer: minskning av permeabiliteten i bakteriernas cellvägg, aktivering av en effluxpump eller mutation av enzymer ansvariga för molekylernas bindningställe.
Korsresistens mellan olika fluorokinoloner är vanligt.
Malassezia pachydermatis resistens mot azoler, inklusive posakonazol, har inte rapporterats.
Orbifloxacin – Sammanfattning
Patogen E coli
N 10
0, 250
1
18
1
1
5. 2 Farmakokinetiska egenskaper
Systemisk absorption av de aktiva substanserna bestämdes i engångsdos- studier med [14C] - orbifloxacin, [3H] - mometasonfuroat och [14C] - posakonazol i en Posatexformulering och placerad i hörselgången på friska beaglehundar.
Huvuddelen av absorptionen skedde första dagarna efter administrering.
Omfattningen av perkutan absorption av topikala läkemedel bestäms av många faktorer, inklusive integriteten av den epidermala barriären.
Inflammation kan öka den perkutana absorptionen av veterinärmedicinska läkemedel.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Paraffinolja Polyeten i mineralolja (5% polyetylen i 95% mineralolja)
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
Det veterinärmedicinska läkemedlets hållbarhet i oöppnad förpackning:
2 år Hållbarhet efter det att inre förpackningen öppnats första gången:
28 dagar
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2 oC- 8 oC).
Öppnad förpackning förvaras vid högst 25 °C.
Förvaras i originalförpackningen.
6. 5 Inre förpackning (förpackningstyp och material)
Vit ogenomskinlig HDPE flaska med ett vitt LDPE lock, en ofärgad eller vit LDPE applikator och ett skyddsfodral.
Flaskstorlek:
8, 8, 17, 5 och 35, 1 ml
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall kasseras enligt gällande anvisningar.
5/ 18 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
S- P Veterinary Shire Park Welwyn Garden City Hertfordshire AL7 1TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 08/ 081/ 001 8. 8 ml EU/ 2/ 08/ 081/ 002 17. 5 ml EU/ 2/ 08/ 081/ 003 35. 1 ml
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
23/ 06/ 2008
10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
06/ 2008
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
6/ 18 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
7/ 18 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
S- P Bray Boghall Road County Wicklow Irland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Receptbelagt.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Ej relevant.
8/ 18 BILAGA III
MÄRKNING OCH BIPACKSEDEL
9/ 18 A.
MÄRKNING
10/ 18 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
Flaska innehållande 8, 8, 17, 5 eller 35, 1 ml
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Posatex örondroppar, suspension, 8, 5 mg orbifloxacin, 0, 9 mg mometasonfuroat (som monohydrat) och 0, 9 mg posakonazol per ml för hund.
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
8, 5 mg/ ml orbifloxacin, 0, 9 mg/ ml mometasonfuroat (som monohydrat) och 0, 9 mg/ ml posakonazol.
3.
LÄKEMEDELSFORM
Örondroppar, suspension.
4.
FÖRPACKNINGSSTORLEK
8, 8 ml 17, 5 ml 35, 1 ml
5.
DJURSLAG
6.
INDIKATION( ER)
Behandling av akut extern otit och akut exacerbation av återkommande extern otit.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Endast för användning i öron.
Läs bipacksedeln före användning.
8.
KARENSTID
Ej relevant
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
11/ 18 10.
UTGÅNGSDATUM
{månad/ år} > Öppnad förpackning används inom 28 dagar.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Öppnad förpackning förvaras vid högst 25 °C.
Förvaras i originalförpackningen.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall kasseras enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - receptbelagt.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
S- P Veterinary Shire Park Welwyn Garden City Hertfordshire AL7 1TW Storbritannien
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 08/ 081/ 001 8. 8 ml EU/ 2/ 08/ 081/ 002 17. 5 ml EU/ 2/ 08/ 081/ 003 35. 1 ml
17.
BATCHNUMMER
Batch{ nummer}
12/ 18 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Flaska
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Posatex örondroppar, suspension, 8, 5 mg orbifloxacin, 0, 9 mg mometasonfuroat (som monohydrat) och 0, 9 mg posakonazol per ml för hund.
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
8, 5 mg/ ml orbifloxacin, 0, 9 mg/ ml mometasonfuroat (som monohydrat) och 0, 9 mg/ ml posakonazol.
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
8, 8 ml 17, 5 ml 35, 1 ml
4.
ADMINISTRERINGSSÄTT
Endast för användning i öron.
KARENSTID
BATCHNUMMER
Batch {nummer}
7.
UTGÅNGSDATUM
{månad/ år} Öppnad förpackning användes inom 28 dagar.
8.
TEXTEN ” FÖR DJUR ”
För djur.
13/ 18 B.
BIPACKSEDEL
14/ 18 BIPACKSEDEL Posatex örondroppar, suspension, 8, 5 mg orbifloxacin, 0, 9 mg mometasonfuroat (som monohydrat) och 0, 9 mg posakonazol per ml för hund.
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännande för försäljning:
S- P Veterinary Shire Park Welwyn Garden City Hertfordshire AL7 1TW Storbritannien
Tillverkare:
S- P Bray Boghall Road Bray County Wicklow Irland
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Posatex örondroppar, suspension, 8, 5 mg orbifloxacin, 0, 9 mg mometasonfuroat (som monohydrat) och 0, 9 mg posakonazol per ml för hund.
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
8, 5 mg/ ml orbifloxacin, 0, 9 mg/ ml mometasonfuroat (som monohydrat) och 0, 9 mg/ ml posakonazol.
4.
INDIKATION( ER)
Behandling av akut extern otit och akut exacerbation av återkommande extern otit, associerade med bakterier känsliga för orbifloxacin och svampar känsliga för posakonazol, speciellt Malassezia pachydermatis.
5.
KONTRAINDIKATIONER
Ska inte användas om trumhinnan är perforerad.
Ska inte användas vid överkänslighet mot någon av de ingående substanserna, kortikosteroider, andra azol- medel mot svamp, eller överkänslighet mot andra fluorokinoloner.
6.
BIVERKNINGAR
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
15/ 18 7.
DJURSLAG
8.
För användning i öron.
En droppe innehåller 244 µg orbifloxacin, 24 µg mometasonfuroat och 24 µg posakonazol.
Hundar med kroppsvikt under 2 kg, droppa 2 droppar i örat en gång dagligen.
Hundar med kroppsvikt mellan 2- 15 kg, droppa 4 droppar i örat en gång dagligen.
Hundar med kroppsvikt 15 kg eller mer, droppa 8 droppar i örat en gång dagligen.
Suspensionen ska vara rumstempererad vid användning (använd inte kallt material i öronen).
Behandlingen ska pågå 7 dagar i följd.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Den yttre hörselgången ska rengöras mycket noggrant och torkas ur innan behandlingen utförs.
Kraftigt överskott av hår vid behandlingsstället ska klippas bort.
Skaka flaskan noggrant före användning.
Efter att behandlingen har utförts kan öronbasen masseras kortvarigt och försiktigt så att läkemedlet kan nå de lägre delarna av hörselgången.
10.
KARENSTID
Ej relevant.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2oC- 8oC).
Öppnad förpackning förvaras vid högst 25°C.
Använd inte detta läkemedel efter utgångsdatumet på etiketten.
Hållbarhet efter det att förpackningen öppnats första gången:
28 dagar.
12.
SÄRSKILD( A) VARNING( AR)
Bakterie - och svampotiter är ofta sekundära och lämplig diagnostik ska användas för att fastställa de primära faktorerna som är involverade.
16/ 18 13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Fråga veterinären hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
06/ 2008
Utförlig information om denna produkt finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
15.
ÖVRIGA UPPLYSNINGAR
Ytterligare upplysningar om detta veterinärmedicinska läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 BE- 1180 Bruxelles/ Brussel/ Brüssel +32- 2- 370- 94- 01
Luxembourg/ Luxemburg Rue de Stalle 73 BE- 1180 Bruxelles/ Brüssel Belgique/ Belgien +32- 2- 370- 94- 01
Република България Alfapharm Ltd.
DV Hasel Ismailova Ismailova 1000, Sofia, Bulgaria JK Borovo, 20 B Yastrebetz Street + 359 2 9582959
Magyarország Alkotás u.
53 MOM Park B 3 HU- 1123 Budapest +36- 1- 457- 8500
Česká republika Na Příkopě 25 Praha 1 CZ- 110 00 +420- 221 771 250
Malta Agrimed Limited Mdina Road Zebbug MT- ZBG 06 +356 21 465797
Danmark Lautrupbjerg 2 DK- 2750 Ballerup
Nederland Stallestraat 73 BE- 1180 Brussel België +32- 2- 370- 94- 01
Deutschland Thomas- Dehler- Str.
27 DE- 81737 München +49- 89- 62731413 Eesti ZooVetVaru Pärnasalu 31, EE- 76505 Saue +372 6 709 006
Norge Ankerveien 209 NO- 1359 Eiksmarka +47- 6716 6450 Österreich Thomas- Dehler- Str.
27 DE- 81737 München Deutschland +49- 89- 62731413
17/ 18 Ελλάδα Αγίου ∆ηµητρίου 63 EL- 174 55 Άλιµος Αθήνα +30- 210- 9897- 300
Polska Ul.
Migdałowa 4 PL- 02- 796 Warszawa +48 22 645 11 20
España Km 36, Carretera Nacional N- 1 ES- 28750 San Agustín de Guadalix Madrid +34- 91- 848- 8500
Portugal Rua Agualva dos Açores, n. º 16 PT- 2735 - 557 Agualva- Cacém +3512- 1- 433- 9300
France 92, rue Baudin FR- 92307 Levallois- Perret cedex +33- 1- 41- 06- 35- 00
România Altius SRL 021364, Iancu Capitanu 38 Sector 2, Bucuresti +40 213108882
Ireland Boghall Road IRL - Bray Co.
Wicklow +353- 1- 205- 0900 Ísland Lyngháls 13 IS- 110 Reykjavík +354- 540- 8080
Slovenija Kemofarmacija d. d.
Cesta na Brdo 100 SI- 1000 Ljubljana +386 1 470 9928 Slovenská republika Strakova 5 SK- 811 01 Bratislava 1 +421- 2- 59202712
Italia Centro Direzionale Milano 2 Palazzo Borromini IT- 20090 Segrate MI Milano +39- 2- 210181
Suomi/ Finland PL3 (Niittytaival 13) FI- 02201 Espoo/ Esbo +358- 9- 2535- 5300
Κύπρος Cycon Chemicals Ltd.
Προµηθέως 5 CY- 27417 Λευκωσία +357 22 675600
Sverige Tegeluddsvägen 31 SE- 102 52 Stockholm +46- 8- 522- 21- 500
Latvija Veta Bauskas iela 58, LV- 1004 Riga +371 7 610 001 Lietuva Dimeli Baltic Panerių 258 LT- 3026 Kaunas +370 37 323 144
United Kingdom Breakspear Road South Harefield UB9 6LS - UK +44- 1895- 626000
18/ 18
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 117
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
POULVAC FLUFEND H5N3 RG
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs den vetenskapliga diskussionen (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Poulvac FluFend H5N3 RG?
Poulvac FluFend H5N3 RG är ett vaccin som innehåller ett inaktiverat fågelinfluensavirus H5N3 (att viruset är inaktiverat innebär att det är avdödatt så att det inte längre kan orsaka sjukdomen).
Vad används Poulvac FluFend H5N3 RG för?
Poulvac FluFend H5N3 RG är ett vaccin som används på kycklingar och ankor för att skydda mot fågelinfluensa.
Vaccinet minskar symtomen på influensa och infekterade fåglars utsöndring (spridning) av viruset.
Vaccinet injiceras intramuskulärt (i bröstmuskulaturen) på kycklingar eller subkutant (under skinnet) på ankor, som två doser med tre veckors mellanrum.
Anledningen är att det är de nationella veterinärmyndigheterna som i samråd med Europeiska kommissionen ansvarar för bekämpningen av fågelinfluensan.
Hur verkar Poulvac FluFend H5N3 RG?
Poulvac FluFend H5N3 RG är ett vaccin.
När det ges till fåglar lär sig djurens immunsystem (deras naturliga försvar) att framställa antikroppar (ett särskilt slags protein) för att bekämpa viruset.
Om fåglarna i framtiden skulle exponeras för fågelinfluensavirus kommer deras immunsystem att kunna framställa dessa antikroppar snabbare och det kommer att hjälpa dem att bekämpa sjukdomen.
Det virus som används för att framställa vaccinet är ett rekombinant virus.
Det har framställts med ” rekombinant DNA- teknik ” (när gener förs in i en organism) för att föra med antigenerna H5 (hemagglutinin 5) och N3 (neuraminidas 3).
Denna ” blandning ” av typ H och N inträffar naturligt i det fria men i detta fall har den gjorts i laboratorium för att framställa ett virus med dessa mycket speciella egenskaper.
Fåglar som är vaccinerade med detta vaccin framställer antikroppar mot de två valda antigenerna.
Denna stam har valts därför att den skyddar fåglar mot virulenta fältstammar av H5N1 (korsskydd) men samtidigt gör det möjligt att skilja vaccinerade fåglar från smittade.
Vaccinerade fåglar kan skiljas från smittade genom att man söker efter antikroppar mot N3- komponenten.
Denna åtskillnad är viktig för övervakning och kontroll av sjukdomen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur har Poulvac FluFend H5N3 RG: s effekt undersökts?
• Hos kycklingar:
I laboratoriestudier har man undersökt hur säkert vaccinet är efter en enkel dos, en överdos och efter upprepad administrering.
Man har även beaktat resultaten av studier av ett liknande vaccin på kycklingar som inte varit infekterade (med undantag för viruset innehöll det samma beståndsdelar).
Dessutom genomfördes en fältundersökning.
• Hos ankor:
Det finns inte någon fältundersökning tillgänglig för detta djurslag.
Detta är acceptabelt på grund av den nuvarande politiska och epidemiologiska situationen i Europa när det gäller fågelinfluensa.
Vaccinet utvärderades när det rådde en nödsituation vilket innebär att fler studier av Poulvac FluFend H5N3 RG håller på att genomföras och kommer att utvärderas.
Vilken nytta har Poulvac FluFend H5N3 RG visat vid studierna? • Studierna visade att fåglar som fått vaccinet utvecklar antikroppar mot undergrupp H5 av fågelinfluensaviruset. • Det har visats att vaccinet förhindrar kliniska symtom och dödlighet samt minskar utsöndring (spridning) av viruset hos kycklingar och ankor. • Om det fågelinfluensavirus som är i omlopp ute på fältet har en annan N- komponent än den N3 - komponent som ingår i vaccinet kan det vara möjligt att skilja mellan vaccinerade och infekterade fåglar med ett diagnostiskt test för att upptäcka särskilda Neuraminidas- antikroppar.
Vilka är riskerna med Poulvac FluFend H5N3 RG?
I likhet med många vacciner med adjuvans kan svullnad inträffa vid vaccinationsstället och stanna kvar i omkring 14 dagar.
Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Vaccinet innehåller en mineralolja.
Den som ger vaccinet bör vara försiktig och se till att han/ hon inte råkar injicera sig själv.
Hur lång tid måste förflyta innan djuret kan slaktas och köttet användas som livsmedel (karenstid)?
Noll dagar Vaccinet innehåller inte några innehållsämnen som kan utgöra en risk för de som äter vaccinerade fåglar.
Varför har Poulvac FluFend H5N3 RG godkänts?
Kommittén för veterinärmedicinska läkemedel kom fram till att vaccinet har visat sig vara säkert och effektivt för att förhindra sjukdom hos fjäderfä och kan vara ett användbart verktyg för att bekämpa en epidemi av fågelinfluensa.
På grund av den nuvarande epidemiologiska situationen som präglas av fågelinfluensan och det hot mot människors och djurs hälsa som den utgör rekommenderar kommittén att ett godkännande för försäljning beviljas.
Förhållandet mellan risk och nytta behandlas i modul 6 i denna EPAR.
Sida 2/ 3 ©EMEA 2008 Poulvac FluFend H5N3 RG godkändes för försäljning ” i undantagsfall ”.
Det innebär att det ännu inte har varit möjligt att få fullständiga upplysningar om Poulvac FluFend H5N3 RG.
Europeiska läkemedelsmyndigheten (EMEA) kommer att granska de kompletterande upplysningar som blir tillgängliga i enlighet med en fastställd tidsplan och denna sammanfattning kommer att uppdateras vid behov.
Mera information om Poulvac FluFend H5N3 RG:
Den 01. 09. 2006 beviljade Europeiska kommissionen Fort Dodge Animal Health ett godkännande för försäljning för Poulvac FluFend H5N3 RG som gäller i hela Europeiska unionen.
Denna sammanfattning aktualiserades senast 31. 07. 2008.
Sida 3/ 3 ©EMEA 2008
EU: s Aktummer
Fantasinamn
Styrka
Läkemedels - Djurslag form
Administre - ringssätt
Förpackning
Innehåll
Förpacknings - storlek
Karens - tid
EU/ 2/ 06/ 060/ 001
Poulvac FluFend H5N3 RG
> 1: 40 HA Emulsion för enheter per injektion. dos
Kycklingar och ankor
intramuskulärt Hög- densitets eller subkutant polyetylen flaskor, stängda med nitril gummi stopp och aluminium kåpa.
500 ml
1 flaska
Noll dagar
EU/ 2/ 06/ 060/ 002
Poulvac FluFend H5N3 RG
> 1: 40 HA Emulsion för enheter per injektion. dos
Kycklingar och ankor
intramuskulärt Hög- densitets eller subkutant polyetylen flaskor, stängda med nitril gummi stopp och aluminium kåpa.
500 ml
10 flaskor
Noll dagar
BILAGA I
PRODUKTRESUMÉ
1 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Poulvac FluFend H5N3 RG emulsion för injektion för kycklingar och ankor
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En dos á 0, 5 ml innehåller Aktiv substans Inaktiverat Rekombinant Fågelinfluensa virus av subtyp H5N3 (stam rg- A/ ck/ VN/ C58/ 04) > 1: 40 HA enheter per dos
Adjuvans vit olja sorbitan sesquioleat polysorbat 80
Hjälpämne tiomersal salin fosfat buffert
För fullständig lista över hjälpämnen, se sektion 6. 1.
3.
LÄKEMEDELSFORM Emulsion för injektion.
4.
KLINISKA UPPGIFTER 4. 1 Djurslag Kycklingar och ankor.
4. 2 Indikationer, specificera djurslag För aktiv immunisering av kycklingar och ankor mot fågelinfluensavirus typ A, subtyp H5.
Kycklingar: reduktion av mortalitet och virusutsöndring.
Immunitetsutveckling med start från 3 veckor efter sista injektionen.
Varaktigheten av immuniteten hos kycklingar har inte fastställts.
Ankor: reduktion av kliniska symtom och virusutsöndring.
Immunitetsutveckling med start från 3 veckor efter sista injektionen.
Varaktigheten av immuniteten hos ankor:
14 veckor efter den andra injektionen.
4. 3 Kontraindikationer Inga.
4. 4 Särskilda varningar < för respektive djurslag > Effekten som uppnås kan variera beroende av graden av antigen överensstämmelse mellan vaccinstammen och de cirkulerande fältstammarna.
Det finns ingen information tillgänglig avseende interaktionen mellan maternellt överförda antikroppar och vaccination avseende båda målarterna.
2 4. 5 Särskilda försiktighetsåtgärder vid användning Särskilda försiktighetsåtgärder för djur Undvik stress av fåglarna i tiden runt vaccinationen.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur Till användaren:
Denna produkt innehåller mineralolja.
Oavsiktlig injektion/ självinjektion kan leda till svår smärta och svullnad, särskilt om produkten injiceras i en led eller i ett finger.
I sällsynta fall kan det leda till förlust av fingret, om man inte kommer under medicinsk vård omedelbart.
Vid oavsiktlig injektion med denna produkt, uppsök snabbt läkare - även om endast en väldigt liten mängd injicerats - och ta med bipacksedeln.
Om smärtan kvarstår i mer än 12 timmar efter läkarundersökning, kontakta läkare igen.
Till läkaren:
Denna produkt innehåller mineralolja.
Även om små mängder injicerats, kan en oavsiktlig injektion med denna produkt orsaka intensiv svullnad, som till exempel kan leda till ischemisk nekros och även till förlust av ett finger.
Sakkunniga och SNABBA insatser av kirurg krävs och det kan bli nödvändigt med incision och irrigattion av det injicerade området, särskilt om det rör sig om mjukdelar eller senor i ett finger.
4. 6 Biverkningar (frekvens och allvarlighetsgrad) En övergående lokal reaktion (svullnad) kan i vissa fall förekomma och är normalt vid användning av vacciner med oljeadjuvans.
4. 7 Användning under dräktighet, laktation eller äggläggning Det finns inga data tillgängliga för användning till äggläggande fåglar.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner Data avseende säkerhet och effekt då detta vaccin används tillsammans med något annat vaccin saknas.
Därför har vare sig säkerhet eller effekt visats vid användning (samma dag eller vid andra tillfällen) tillsammans med annat läkemedel.
4. 9 Dos och administreringssätt Kycklingar 3 veckors ålder och äldre:
0, 5 ml intramuskulärt i bröstmuskulaturen.
Revaccination efter 3 veckor.
Vaccinationsschemat skall vara slutfört minst 4 veckor före äggläggningsperioden.
Ankor Vid en dags ålder:
0. 2 ml subkutant i nacken.
Revaccination efter 3 veckor:
0, 5 ml subkutant i nacken.
Vaccinationsschemat skall vara slutfört minst 4 veckor före äggläggningsperioden.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt) Hos kycklingar och ankor har inga andra biverkningar setts vid administrering av dubbel dos jämfört med de som beskrivs i sektion 4. 6.
4. 11 Karenstid( er) Noll dagar.
3 5.
Inaktiverat rekombinant vaccin.
ATTC vet kod QI01AA23
För att stimulera aktiv immunitet hos kycklingar och ankor mot fågelinfluensa virus, subtyp H5.
För att inducera serologiskt svar mot N3 neuraminidas vilket kan användas som markör för att differentiera infekterade fåglar från vaccinerade (DIVA strategi).
6.
FARMACEUTISKA UPPGIFTER 6. 1 Förteckning över hjälpämnen Vit olja Sorbitan sesquioleat Polysorbat 80 Tiomersal Natriumklorid Dinatriumhydrogenfosfat Kaliumdihydrogenfosfat
6. 2 Inkompatibiliteter Skall inte användas tillsammans med andra vaccin eller immunologiska produkter.
6. 3 Hållbarhet 1 år.
Hela innehållet i en flaska skall användas inom 2 timmar efter att containern brutits.
6. 4 Särskilda förvaringsanvisningar Lagras och transporteras i kyla (+2° till +8°C).
500 ml vaccin i hög- densitets polyetylen flaskor, stängda med nitril gummi stopp och aluminium kåpa.
Vaccinet finns i lådor om 1 eller 10 flaskor à 500 ml.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen Ej använt veterinärmedicinskt läkemedel och avfall skall hanteras enligt gällande lokala anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Fort Dodge Animal Health Ltd Flanders Road Hedge End Southampton SO30 4QH Storbritannien
4 8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 06/ 060/ 001- 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
< {DD/ MM/ ÅÅÅÅ} > < {DD månad ÅÅÅÅ} > …
10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
31. 07. 2008
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING Import, försäljning, tillhandahållande och/ eller användning av Poulvac FluFend H5N3 RG är förbjudet eller kan förbjudas i vissa medlemsstater inom hela eller delar av deras territorium enligt nationell djurhälsopraxis.
Personer som avser att importera, sälja, tillhandahålla och/ eller använda Poulvac FluFend H5N3 RG skall samråda med den berörda medlemsstatens behöriga myndighet om gällande vaccinationsbestämmelser innan läkemedlet importeras, säljs, tillhandahålls och/ eller används Poulvac FluFend H5N3 RG
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
5 BILAGA II
A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATTS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
E.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
6 A.
TILLVERKARE AV DEN AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATTS Namn på och adress till tillverkare av aktiv( a) substans( er) av biologiskt ursprung
Fort Dodge Animal Health Holland CJ van Houtenlaan 36 1381 CP Weesp Nederländerna
Fort Dodge Animal Health (Charles City) 2000 Rockförd Road Charles City, Iowa 50616 USA
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssatts
Fort Dodge Animal Health Holland CJ van Houtenlaan 36 1381 Weesp Nederländerna
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING Tillhandahålls endast efter förskrivning från veterinär
Enligt artikel 71 i Europaparlamentets och rådets direktiv 2001/ 82/ EG förbjuder eller kan medlemsstaterna förbjuda import, försäljning, tillhandahållande och/ eller användning av det veterinärmedicinska läkemedlet inom hela eller delar av sitt territorium om följande fastställs:
a) Administreringen av det veterinärmedicinska läkemedlet till djur kommer att försvåra genomförandet av nationella program för diagnostisering, övervakning eller utrotning av djursjukdom eller medför svårigheter att intyga frånvaron av kontamination hos levande djur eller livsmedel eller andra produkter, som härrör från behandlade djur.
b) Den sjukdom som det veterinärmedicinska läkemedlet är avsett att ge immunitet mot förekommer i stort sett inte inom det området.
Användandet av denna veterinärmedicinska produkt är endast tillåten under särskilda förhållanden beslutade av Europeiska gemenskapens bestämmelser för kontroll av fågelinfluensa.
Innehavaren av godkännandet för försäljning ska informera Europeiska kommissionen om försäljningsplaner avseende läkemedel godkänd genom detta beslut.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
7 D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL) Följande substanser i den slutgiltiga produkten inkluderas i Annex II of Council Regulation (EEC) No 2377/ 90:
Farmakolochiskt
Djurslag
aktiv( a) substans( er)
bestämmelser
Alla livsmedelsproducerande arter
Tween 80 (polyoxyethylen sorbitan monooleat)
Alla livsmedelsproducerande arter
Dinatriumhydrogenfosfat (E339)
Alla livsmedelsproducerande arter
Tiomersal
Alla livsmedelsproducerande arter
Endast som konserveringsmedel i multidosvacciner i en koncentration som inte överstiger 0. 02% (koncentrationen i denna produkt är 0. 004%)
E.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING Innehavaren av godkännandet för försäljning skall genomföra följande studier, vars resultat skall utgöra grunden för den årliga omprövningen av nytta/ risk- förhållandet.
Mer detaljerad information angående dessa specifika skyldigheter finns beskrivna i CVMP’ s utvärderingsrapport.
KVALITETSASPEKTER
1) Det föreligger viktiga problem avseende olikheten i produktion och kontroll mellan tillverkningsanläggningarna (inklusive vilken typ ägg som används), avsaknaden av en valideringsstudie för potenstesten på färdig produkt (det visar sig att slutprodukttester endast utförs i Weesp, men tester i produktionsprocessen såsom titrering och HA- kvantifiering skall också vara ekvivalenta) samt den totala avsaknanden på stabilitetsdata.
Gällande skillnaderna i produktion och kontroll, rekommenderas starkt att produktionsprocessen och kontrollerna harmoniseras mellan båda tillverkningsanläggningarna.
En alternativ lösning kan vara att behålla enbart en produktionsanläggning.
Sökanden förpliktigar sig att vidta nödvändiga åtgärder
8 för att harmonisera produktionen och/ eller ombesörja adekvata demonstrationer/ data för att lösa frågan.
2) Sökanden förpliktigar sig att uppvisa stabilitetsdata för att fastsälla hållbarhetstid.
ASPEKTER OM LÄKEMEDELSÖVERVAKNING
3) Sökanden skall framlägga regelbundna uppdateringsrapporter om säkerhet var 3: e månad de 2 första åren efter påbörjad användning i fält, och skall dessutom uppvisa ett protokoll som säkrar adekvat registrering och rapportering av fältdata i samband med misstänkta bivirkningar, inklusive misstänkt bristande effekt.
9 BILAGA III
MÄRKNING OCH BIPACKSEDEL
10 A.
MÄRKNING
11 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
KARTONG
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Poulvac FluFend H5N3 RG Emulsion för injektion
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
En dos á 0, 5ml innehåller:
Inaktiverat rekombinant fågelinfluensa virus av subtyp H5N3 (stam rg- A/ ck/ VN/ C58/ 04)
> 1: 40 HA enheter per dos
Vatten i oljeadjuvans
3.
LÄKEMEDELSFORM
Emulsion för injektion
4.
FÖRPACKNINGSSTORLEK
1 x 500 ml 10 x 500 ml
5.
DJURSLAG
Kycklingar och ankor.
6.
INDIKATION( ER)
För aktiv immunisering av kycklingar och ankor mot fågelinfluensavirus typ A, subtyp H5.
Kycklingar:
Reduktion av mortalitet och virusutöndring.
Immunitetsutveckling med start från 3 veckor efter sista injektionen.
Varaktigheten av immuniteten hos kycklingar har inte fastställts.
Ankor:
Reduktion av kliniska symtom och virusutöndring.
Immunitetsutveckling med start från 3 veckor efter sista injektionen.
Varaktigheten av immuniteten hos ankor:
14 veckor efter den andra injektionen.
12 7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Kycklingar 3 veckors ålder och äldre:
0, 5 ml intramuskulärt i bröstmuskulaturen.
Revaccination efter 3 veckor.
Vaccinationsschemat skall vara slutfört minst 4 veckor före äggläggningsperioden.
Vid en dags ålder:
0. 2 ml subkutant i nacken.
Revaccination efter 3 veckor:
0, 5 ml subkutant i nacken.
Vaccinationsschemat skall vara slutfört minst 4 veckor före äggläggningsperioden.
Läs bipacksedeln före användning.
8.
KARENSTID
Noll dagar.
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Används ej till äggläggande fåglar.
10.
UTGÅNGSDATUM
{månad/ år} Bruten förpackning används inom 2 timmar.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (+2 - +8ºC).
Förvaras i orginalförpackningen för attt skyddas från ljus.
Skall inte frysas.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall hanteras enligt gällande lokala anvisningar.
13.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Innehavare av försäljningstillstånd:
Fort Dodge Animal Health Ltd, Flanders Road, Hedge End, Southampton, Storbrittanien, SO30 4QH
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 06/ 060/ 001- 002
17.
BATCHNUMMER
Vnr {nummer}
14 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Poulvac FluFend H5N3 RG Emulsion för injektion
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
En dos á 0, 5ml innehåller:
Inaktiverat rekombinant fågelinfluensa virus, av subtyp H5N3 (stamm rg- A/ ck/ VN/ C58/ 04)
> 1: 40 HA enheter
Vatten i oljeadjuvans
3.
LÄKEMEDELSFORM
Emulsion för injektion.
4.
FÖRPACKNINGSSTORLEK
500 ml
5.
DJURSLAG
Kycklingar och ankor.
6.
INDIKATION( ER)
För aktiv immunisering av kycklingar och ankor mot fågelinfluensavirus typ A, subtyp H5.
Kycklingar:
Reduktion av mortalitet och virusutöndring.
Immunitetsutveckling med start från 3 veckor efter sista injektionen.
Varaktigheten av immuniteten hos kycklingar har inte fastställts.
Ankor:
Reduktion av kliniska symtom och virusutöndring.
Immunitetsutveckling med start från 3 veckor efter sista injektionen.
Varaktigheten av immuniteten hos ankor:
14 veckor efter den andra injektionen.
15 7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Kycklingar 3 veckors ålder och äldre:
0, 5 ml intramuskulärt i bröstmuskulaturen.
Revaccination efter 3 veckor.
Vaccinationsschemat skall vara slutfört minst 4 veckor före äggläggningsperioden.
Vid en dags ålder:
0. 2 ml subkutant i nacken.
Revaccination efter 3 veckor:
0, 5 ml subkutant i nacken.
Vaccinationsschemat skall vara slutfört minst 4 veckor före äggläggningsperioden.
Läs bipacksedeln före användning.
8.
KARENSTID
Noll dagar.
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Används ej till äggläggande fåglar.
10.
UTGÅNGSDATUM
Utg. dat.
{månad/ år} Bruten förpackning används inom 2 timmar.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (+2 - +8ºC).
Förvaras i orginalförpackningen för attt skyddas från ljus.
Skalll inte frysas.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Läs bipacksedeln i förpackningen.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, I FÖREKOMMANDE FALL
För djur.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
16 15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Innehavare av försäljningstillstånd:
Fort Dodge Animal Health Ltd, Flanders Road, Hedge End, Southampton, Storbrittanien, SO30 4QH
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 06/ 060/ 001- 002
17.
BATCHNUMMER
Vnr {nummer}
17 B.
BIPACKSEDEL
18 BIPACKSEDEL
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavaren av godkännande för försäljning:
Fort Dodge Animal Health Ltd, Flanders Road, Hedge End, Southampton SO30 4QH, Storbrittanien
Tillverkaren som ansvarar för frisläppande av tillverkningssats:
Fort Dodge Animal Health Holland
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Poulvac FluFend H5N3 RG Emulsion för injektion
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
En dos á 0, 5ml innehåller:
Inaktiverat Rekombinant Fågelinfluensa virus av subtyp H5N3 (stam rg- A/ ck/ VN/ C58/ 04) > 1: 40 HA enheter per dos
4.
INDIKATION( ER)
För aktiv immunisering av kycklingar och ankor mot fågelinfluensavirus typ A, subtyp H5.
Kycklingar:
Reduktion av mortalitet och virusutöndring.
Immunitetsutveckling med start från 3 veckor efter sista injektionen.
Varaktigheten av immuniteten hos kycklingar har inte fastställts.
Ankor:
Reduktion av kliniska symtom och virusutöndring.
Immunitetsutveckling med start från 3 veckor efter sista injektionen.
Varaktigheten av immuniteten hos ankor:
14 veckor efter den andra injektionen.
5.
KONTRAINDIKATIONER
Inga
19 6.
BIVERKNINGAR
En övergående lokal reaktion (svullnad) kan i vissa fall förekomma och är normalt vid användning av vacciner med oljeadjuvans.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Kycklingar och ankor.
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Kycklingar 3 veckors ålder och äldre:
0, 5 ml intramuskulärt i bröstmuskulaturen.
Revaccination efter 3 veckor.
Vaccinationsschemat skall vara slutfört minst 4 veckor före äggläggningsperioden.
Ankor Vid en dags ålder:
0. 2 ml subkutant i nacken.
Revaccination efter 3 veckor:
0, 5 ml subkutant i nacken.
Vaccinationsschemat skall vara slutfört minst 4 veckor före äggläggningsperioden.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Skall inte blandas med andra medicinska produkter.
10.
KARENSTID
Noll dagar.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn
Förvaras och transporteras kallt (2 - 8ºC).
Förvaras i originalförpackningen för att skyddas från ljus.
Skall inte frysas.
Hela innehållet i en flaska skall användas inom 2 timmar efter att containern brutits.
12.
SÄRSKILD( A) VARNING( AR)
Effekten som uppnås kan variera beroende av graden av antigen överensstämmelse mellan vaccinstammen och de cirkulerande fältstammarna.
För djur
20 Undvik att stressa fåglarna vid tiden runt vaccination.
Användaren:
Denna produkt innehåller mineralolja.
Oavsiktlig självinjektion kan ge svår smärta och svullnad framförallt vid injektion i en led eller finger, i sällsynta fall kan amputation av finger bli nödvändig om inte snabb medicinsk behandling ges.
Ta med bipacksedeln.
Om smärta kvarstår i mer än 12 timmar efter den medicinska undersökningen skall medicinsk vård sökas igen.
Till behandlande läkare:
Denna produkt innehåller mineralolja.
Även om små mängder har injicerats kan oavsiktlig injektion av denna produkt orsaka intensiv svullnad som till exempel kan leda till ischemisk nekros och även förlust av finger.
Akut kirurgisk bedömning är nödvändig och det kan vara nödvändigt med snabb incision och spolning av det injicerade området, särskilt då fingerpulpa eller sena är inblandad.
Det finns ingen tillgänglig information om säkerhet och effekt vid samtidig användning av annat vaccin.
Det rekommenderas därför att inga andra vaccin skall administreras inom 14 dagar före och efter vaccination med denna produkt.
Hos kycklingar och ankor har inga andra biverkningar setts vid administrering av dubbel dos jämfört med de som har beskrivits i sektion 6.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL Fråga din veterinär hur man gör med mediciner som inte används.
Dessa åtgärder är till för att skydda miljön.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
31. 07. 2008
Utförlig information om denna produkt finns tillgänglig på EMEAs hemsida, http:\\ www. emea. europa. eu /.
15.
Alla förpackningsstorlekar behöver inte marknadsföras.
Användandet av denna veterinärmedicinska produkt är endast tillåten under särskilda förhållanden beslutade av Europeiska gemenskapens bestämmelser för kontroll av fågelinfluensa.
För ytterliggare information om denna veterinärmedicinska produkt kontakta den lokala representanten för innehavare av försäljningstillståndet.
21
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 0103 EMEA/ CVMP/ 505417/ 2006
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
Prac- tic
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Detta dokument ersätter inte en personlig diskussion med en veterinär.
Vill du ha mer information om ditt djurs sjukdom eller behandling kan du kontakta din veterinär.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CVMP: s rekommendationer bygger på.
Vad är Prac- tic?
Prac- tic är en färglös till gul, klar lösning som innehåller pyriprol som aktiv substans.
Det ges till hundar med en förfylld spot- on- pipett, dvs. en liten plastbehållare som redan fyllts med den rätta mängden Prac- tic som behövs för att behandla en hund (Prac- tic finns i fyra olika storlekar för olika hundstorlekar).
Pipettens innehåll kläms ut på huden efter att pälsen delats mellan hundens skulderblad.
Vad används Prac- tic till?
Prac- tic är ett medel mot ektoparasiter, vilket innebär att det dödar parasiter som lever i huden eller pälsen på djur, såsom loppor och fästingar.
Prac- tic används för att behandla och förebygga lopp - och fästingangrepp på hundar.
Det kan också användas som en del av en behandlingsstrategi för kontroll av loppallergi (Flea Allergy Dermatitis), en allergisk reaktion på loppbett hos hundar.
Efter att det applicerats kvarstår dess effekt i minst fyra veckor.
Hur verkar Prac- tic?
Den aktiva substansen i Prac- tic, pyriprol, interagerar med en receptor som medverkar till att överföra nervimpulser (GABA- receptor).
Detta stör nervsystemet hos loppor eller fästingar och leder till att dessa parasiter dör.
Hur har Prac- tics effekt undersökts?
Uppgifter lämnades om den farmaceutiska kvaliteten, hundars tolerans för läkemedlet och dess säkerhet för människor (som kommer i kontakt med läkemedlet) och miljön.
Pyriprols effektivitet mot lopp - och fästingangrepp på hundar undersöktes i laboratoriestudier och fältförsök.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Två fältstudier gjordes på hundar vid veterinärmottagningar i flera europeiska länder och olika geografiska områden.
Hundar av olika raser, i olika åldersgrupper och med olika vikt som utsatts för lopp - eller fästingangrepp behandlades antingen med Prac- tic eller andra läkemedel som godkänts i EU för denna indikation.
Effektiviteten mättes genom att antalet levande fästingar eller antalet loppor undersöktes vid flera tillfällen i upp till tre månader efter applikation.
Vilken nytta har Prac- tic visat vid studierna?
Resultaten av fältförsöken visade att Prac- tic är effektivt vid behandling och förebyggande av lopp - och fästingangrepp på hundar.
Läkemedlet dödade lopporna inom 24 timmar och fästingarna inom 48 timmar efter behandling och dess effekt kvarstod i minst fyra veckor.
Vilka är riskerna med Prac- tic?
De vanligaste biverkningarna hos hundar är lokala reaktioner på behandlingsstället: förändringar i pälsfärgen, håravfall och klåda samt förändringar i pälsens utseende (att den ser fet och tovig ut).
Om hunden slickar sig på behandlingsstället kan den utsöndra mycket saliv under en kort period.
Prac- tic ska inte användas på hundar som är yngre än åtta veckor eller väger under två kilo eftersom det inte undersökts tillräckligt på sådana djur.
Liksom andra läkemedel i denna grupp ska Prac- tic inte användas på sjuka djur eller hundar som just tillfrisknat från sjukdom.
Läkemedlet har tagits fram särskilt för hundar och ska inte användas på andra djurarter.
Prac- tic får inte släppas ut i vattendrag på grund av fara för vattenlevande organismer.
Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Som en säkerhetsåtgärd ska direktkontakt med den behandlade hunden undvikas och barn bör inte tillåtas leka med behandlade djur förrän behandlingsstället har torkat.
Nyligen behandlade djur ska inte tillåtas sova i samma säng som ägarna, särskilt inte tillsammans med barn.
Personer som är överkänsliga mot föreningar i fenylpyrazolgruppen eller mot något hjälpämne ska undvika kontakt med Prac- tic.
Hudkontakt med innehållet i pipetten bör undvikas.
Vid oavsiktlig exponering ska huden tvättas och ögonen sköljas med vatten.
Användaren ska inte röka, äta eller dricka vid administreringen av läkemedlet.
Varför har Prac- tic godkänts?
Kommittén för veterinärmedicinska läkemedel (CVMP) drog slutsatsen att nyttan med Prac - tic uppväger riskerna vid behandling och förebyggande av lopp - och fästingangrepp på hundar och rekommenderade att Prac- tic skulle beviljas godkännande för försäljning.
Nytta/ riskförhållandet behandlas i modul 6 i detta EPAR.
Mera information om Prac- tic:
Den 18. 12. 2006 beviljade Europeiska kommissionen Novartis Sanidad Animal ett godkännande för försäljning av Prac- tic som gäller i hela Europeiska unionen.
Information om förskrivning av produkten finns på etiketten/ ytterkartongen.
Denna sammanfattning aktualiserades senast 18. 12. 2006.
Sida 2/ 2 ©EMEA 2006
EU: s aktnummer Fantasinamn
Styrka
Läkemedelsform Djurslag
Administrerings Förpackning sätt
Innehåll Förpackningsstorlek
Karenstid
EU/ 2/ 06/ 066/ 001 Prac- tic
56, 25 mg
Spot- on, lösning Hund
Spot- on 1 aluminium -
0, 45 ml 3 pipetter
N/ A
folie/ PVC blister EU/ 2/ 06/ 066/ 002 Prac- tic
56, 25 mg
Spot- on, lösning
Hund Spot- on
2 aluminium - folie/ PVC blister
0, 45 ml
6 pipetter
N/ A
EU/ 2/ 06/ 066/ 003 Prac- tic
56, 25 mg
Spot- on, lösning
Hund Spot- on
10 aluminium - 0, 45 ml folie/ PVC blister
30 pipetter
N/ A
EU/ 2/ 06/ 066/ 004 Prac- tic
137, 5 mg
Spot- on, lösning
Hund Spot- on
1 aluminium - 1, 1 ml folie/ PVC blister
3 pipetter
N/ A
EU/ 2/ 06/ 066/ 005 Prac- tic
137, 5 mg
Spot- on, lösning
Hund Spot- on
2 aluminium - 1, 1 ml folie/ PVC blister
6 pipetter
N/ A
EU/ 2/ 06/ 066/ 006 Prac- tic
137, 5 mg
Spot- on, lösning
Hund Spot- on
10 aluminium - 1, 1 ml folie/ PVC blister
30 pipetter
N/ A
EU/ 2/ 06/ 066/ 007 Prac- tic
275 mg
Spot- on, lösning
Hund Spot- on
1 aluminium - 2, 2 ml folie/ PVC blister
3 pipetter
N/ A
EU/ 2/ 06/ 066/ 008 Prac- tic
275 mg
Spot- on, lösning
Hund Spot- on
2 aluminium - 2, 2 ml folie/ PVC blister
6 pipetter
N/ A
EU/ 2/ 06/ 066/ 009 Prac- tic
275 mg
Spot- on, lösning
Hund Spot- on
10 aluminium - 2, 2 ml folie/ PVC blister
30 pipetter
N/ A
EU/ 2/ 06/ 066/ 010 Prac- tic
625 mg
Spot- on, lösning
Hund Spot- on
1 aluminium - 5, 0 ml folie/ PVC blister
3 pipetter
N/ A
EU/ 2/ 06/ 066/ 011 Prac- tic
625 mg
Spot- on, lösning
Hund Spot- on
2 aluminium - 5, 0 ml folie/ PVC blister
6 pipetter
N/ A
EU/ 2/ 06/ 066/ 012 Prac- tic
625 mg
Spot- on, lösning
Hund Spot- on
10 aluminium - 5, 0 ml folie/ PVC blister
30 pipetter
N/ A
PRODUKTRESUMÉ
1 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Prac- tic 56, 25 mg spot- on, lösning för mycket små hundar Prac- tic 137, 5 mg spot- on, lösning för små hundar Prac- tic 275 mg spot- on, lösning för medelstora hundar Prac- tic 625 mg spot- on, lösning för stora hundar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Aktiv substans:
1 ml innehåller 125 mg pyriprol.
Varje pipett med Prac- tic innehåller följande:
Dosenhet
Pyriprol
Prac- tic för mycket små hundar Prac- tic för små hundar Prac- tic för medelstora hundar Prac- tic för stora hundar
0, 45 ml 1, 1 ml 2, 2 ml 5, 0 ml
56, 25 mg 137, 5 mg 275 mg 625 mg
Hjälpämnen:
0, 1% butylhydroxitoluen (E321)
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Färglös till gul, klar spot- on, lösning.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Hund.
4. 2 Indikationer
Behandling och prevention av loppangrepp (Ctenocephalides canis och C. felis) hos hundar.
Den insekticida effektdurationen mot nya loppangrepp kvarstår i minst 4 veckor.
Medlet kan ingå som en del av en behandlingsstrategi för kontroll av loppallergi (Flea Allergy Dermatitis, FAD).
Behandling och prevention av fästingangrepp (Ixodes ricinus, Rhipicephalus sanguineus, Ixodes scapularis, Dermacentor reticulatus, Dermacentor variabilis, Amblyomma americanum) hos hundar.
Medlet har en akaricid effektduration mot fästingar som kvarstår i 4 veckor.
4. 3 Kontraindikationer
Skall inte användas till hundar yngre än 8 veckor eller som väger under 2 kg.
Skall inte användas vid överkänslighet mot föreningar i fenylpyrazolgruppen eller mot något hjälpämne.
Skall inte användas till sjuka djur (t. ex. med systemiska sjukdomar, feber) eller djur under konvalescens.
2 Produkten är speciellt utvecklad för hundar.
Skall inte användas till katter då det skulle kunna leda till överdosering.
Skall inte användas till kaniner.
4. 4 Särskilda varningar för respektive djurslag
Denna produkt är avsedd för behandling mot fästingar och vuxna loppor.
Alla hundar i hushållet skall behandlas.
I fall med kraftigt loppangrepp innan behandlingen påbörjas skall hundens omgivning dammsugas och behandlas med lämpligt insektsdödande medel.
Hundar bör inte badas eller schamponeras inom 48 timmar före behandling.
Badning/ genomblötning av hunden med vatten eller schamponering inom 24 timmar efter behandling kan minska effekten av produkten.
Badning/ genomblötning med vatten en gång i veckan påverkade dock inte effekten mot loppor och fästingar.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Denna produkt är endast avsedd att appliceras på huden och skall inte ges oralt eller via annan administreringsväg.
Försiktighet skall iakttas för att undvika att produkten kommer i kontakt med hundens ögon.
Det är viktigt att applicera medlet på ett område där hunden inte kan slicka bort det, liksom att försäkra sig om att djur inte slickar varandra efter behandling.
Enstaka fästingar kan dock ha bitit sig fast på hunden.
Av denna anledning kan överföring av fästingburna smittsamma sjukdomar inte helt uteslutas.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Som en säkerhetsåtgärd skall direktkontakt med det behandlade djuret undvikas, och barn bör inte tillåtas leka med behandlade djur förrän applikationsstället har torkat.
Därför rekommenderas att djur behandlas på kvällen.
Nyligen behandlade djur skall inte tillåtas sova i samma säng som ägarna, speciellt inte tillsammans med barn.
Personer som är överkänsliga mot föreningar i fenylpyrazolgruppen eller mot något hjälpämne skall undvika kontakt med det veterinärmedicinska läkemedlet.
Undvik hudkontakt med innehållet i pipetten.
Tvätta efter användning händerna eller andra exponerade kroppsdelar med tvål och vatten.
Om produkten av misstag kommit i ögonen skall ögonen noga spolas med vatten.
Rök, ät eller drick inte vid hantering av produkten.
Andra försiktighetsåtgärder
Försiktighet skall iakttas så att inte pälsen blöts alltför mycket av produkten eftersom detta kan göra att pälsen på behandlingsstället klibbar ihop.
Skulle detta inträffa försvinner det dock inom 24 timmar efter applikation.
3 4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Följande lokala reaktioner kan förekomma på applikationsstället: missfärgning av pälsen, lokal alopeci eller klåda.
Lokala kosmetiska effekter på applikationsstället, som att pälsen ser fet eller tovig ut, är vanligt.
Dessa tecken försvinner dock inom 24 timmar efter applikationen.
Kortvarig hypersalivation kan förekomma, om hunden skulle slicka sig på applikationsstället omedelbart efter behandling.
Detta är inget tecken på förgiftning och försvinner inom några minuter utan behandling.
Korrekt användning minimerar hundens möjligheter att slicka på applikationsstället.
4. 7 Användning under dräktighet, laktation eller äggläggning
I studier av laboratoriedjur observerades dock inga indikationer på relevanta effekter på reproduktion eller fosterutveckling.
Skall endast användas i enlighet med ansvarig veterinärs nytta/ riskbedömning.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Inga kända.
4. 9 Dos och administreringssätt
Doseringsschema
Rekommenderad minimidos är 12, 5 mg pyriprol/ kg kroppsvikt, vilket motsvarar 0, 1 ml Prac- tic spot - on, lösning/ kg kroppsvikt.
Hundens vikt
Volym 12, 5%
Pyriprol
som skall
(mg/ kg
användas
kroppsvikt)
2 – 4, 5 kg
Mycket små hundar
0, 45
12, 5 – 28, 1
4, 5 – 11 kg 11 – 22 kg
Små hundar Medelstora hundar
5, 0
12, 5 – 28, 4
> 50 kg
Lämplig kombination av pipetter
Inom varje viktklass skall hela innehållet i den korrekta pipetten användas.
Pyriprol dödar loppor inom 24 timmar efter behandling.
En behandling förebygger loppangrepp i 4 veckor framåt.
Produkten skall administreras en gång i månaden när den ingår som en del av en behandlingsstrategi mot loppallergi.
En behandling har akaricid effektduration i 4 veckor.
4 Administreringssätt
Endast för utvärtes bruk.
Ta ut en pipett ur förpackningen.
Håll den sedan lodrätt.
Slå lätt på den smala delen av pipetten för att säkerställa att innehållet samlas i själva behållaren.
Bryt av toppen längs den perforerade linjen.
Dela pälsen på hundens rygg mellan skulderbladen så att huden blir synlig.
Placera pipettens spets på huden och kläm ihop pipetten lätt flera gånger så att innehållet töms på 1 eller 2 ställen på huden.
Applicera innehållet i 5 ml- pipetten på 2– 3 ställen längs ryggraden på stora hundar för att förhindra att vätskan rinner av.
4. 10 Överdosering (symptom, akuta åtgärder, motgift)
Lindriga neurologiska tecken, såsom bristande koordination och osäker gång observerades hos vissa djur som behandlades en gång i månaden med 3 gånger den rekommenderade maximala dosen, 6 månader i sträck.
Tecknen försvann inom 3 timmar efter behandling.
Hos 1 av 8 hundar som upprepade gånger behandlades med 5 gånger den rekommenderade dosen, observerades följande övergående biverkningar: darrningar, ataxi, flämtning och kramper.
Tecknen försvann inom 18 timmar efter behandling.
Efter en överdosering med 10 gånger den maximala dosen vid ett enda tillfälle sågs följande biverkningar: kräkning, aptitlöshet, minskad kroppsvikt, muskeltremor, krampanfall, ostadighet, andfåddhet.
Alla tecken, med undantag för aptitlösheten, var helt borta inom 48 timmar.
Överdosering av produkten kan göra att pälsen klibbar ihop på behandlingsstället i upp till 24 timmar.
4. 11 Karenstid
Ej relevant.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp:
Medel mot ektoparasiter, för utvärtes bruk, ATCvet- kod:
QP53AX26
5. 1 Farmakodynamiska egenskaper
Läkemedlet är en insekticid och akaricid lösning för utvärtes bruk, som innehåller pyriprol som aktivt innehållsämne.
Pyriprol är en insekticid och akaricid som tillhör fenylpyrazolgruppen.
Det verkar genom att interagera med ligandreglerade kloridjonkanaler, i synnerhet sådana som regleras av neurotransmittorn gammaaminosmörsyra (GABA), varvid pre - och postsynaptisk transport av kloridjoner över cellmembranen blockeras.
Detta leder till okontrollerad aktivitet i centrala nervsystemet och död för loppor och fästingar.
Hos hundar har biverkningarna samband med neurologiska tecken orsakade av den aktiva substansens metaboliter.
Parasiterna dödas genom kontakt snarare än systemisk exponering.
Pyriprol dödar loppor inom 24 timmar och fästingar (Ixodes ricinus, Rhipicephalus sanguineus, Dermacentor reticulatus, Ixodes scapularis, Dermacentor variabilis, Amblyomma americanum) inom 48 timmar efter exponering.
5 5. 2 Farmakokinetiska egenskaper
Efter topikal administrering till hundar absorberas pyriprol långsamt av huden, vilket leder till systemisk exponering för dess båda huvudmetaboliter.
Efter topikal administrering distribueras pyriprol snabbt i hundens päls inom ett dygn efter applikation.
Medlet finns kvar i pälsen under hela behandlingsperioden.
Miljöegenskaper
Pyriprol kan ha skadlig inverkan på vattenlevande organismer.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Butylhydroxitoluen (E321) Dietylenglykolmonoetyleter
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
Det veterinärmedicinska läkemedlets hållbarhet i oöppnad förpackning:
3 år
6. 4.
Särskilda förvaringsanvisningar
Ljuskänsligt.
Förvaras vid högst 30 °C.
6. 5 Inre förpackning (förpackningstyp och material)
Inre förpackning:
Spot- on- pipetten består av ett klargult skal av polypropen, med baksida av blekgul aluminiumfolie täckt med en film av polyetentereftalat.
Pipetten ligger i en barnsäker blister av mjuk härdad aluminiumfolie/ PVC.
Yttre förpackning:
Pappkartong innehållande 1, 2 eller 10 blister med 3 pipetter i varje.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall, efter användningen.
Ej använt veterinärmedicinskt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Produkten får inte släppas ut i vattendrag på grund av fara för vattenlevande organismer.
6 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Sanidad Animal S. L.
Calle de la Marina, 206 E- 08013 Barcelona Spanien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 06/ 066/ 001- 012
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
18. 12. 2006
10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
25. 02. 2008
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
7 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
8 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
Novartis Santé Animale S. A. S Usine de Huningue 26, rue de la Chapelle F- 68330 Frankrike
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Endast för behandling av djur – tillhandahålls endast efter förskrivning från veterinär.
Innehavaren av detta godkännande för försäljning skall informera Europeiska kommissionen om de planer för försäljning av läkemedlet som godkänns genom detta beslut.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Ej relevant.
9 BILAGA III
MÄRKNING OCH BIPACKSEDEL
10 A.
MÄRKNING
11 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN Pappkartong (56, 25 mg)
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Prac- tic 56, 25 mg spot- on, lösning för mycket små hundar
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
125 mg/ ml pyriprol.
Varje pipett med Prac- tic innehåller följande:
Dosenhet 0, 45 ml
Pyriprol 56, 25 mg
Hjälpämnen:
0, 1% butylhydroxitoluen (E321)
3.
LÄKEMEDELSFORM
Spot- on, lösning
4.
FÖRPACKNINGSSTORLEK
3 pipetter 6 pipetter 30 pipetter
5.
DJURSLAG
Hund (2– 4, 5 kg)
6.
INDIKATION( ER)
Behandling och prevention av lopp - och fästingangrepp.
Verkar genom att döda lopporna innan de hunnit lägga ägg.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Spot- on 1.
Ta ut en pipett ur förpackningen.
2.
Håll sedan pipetten lodrätt.
Slå lätt på den smala delen av pipetten för att säkerställa att innehållet samlas i själva behållaren.
Bryt av toppen längs den perforerade linjen.
3.
Dela pälsen på hundens rygg mellan skulderbladen så att huden blir synlig.
4.
Placera pipettens spets mot huden och kläm ihop pipetten lätt flera gånger så att innehållet töms på 1– 2 ställen på huden.
12 8.
Ej relevant
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
Undvik kontakt mellan produkten och hud, ögon eller mun.
Undvik direktkontakt med det behandlade djuret innan applikationsstället har torkat.
10.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ} >
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ta inte ut pipetten ur förpackningen förrän den skall användas.
Förvaras vid högst 30 °C.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Produkten får inte släppas ut i vattendrag på grund av fara för vattenlevande organismer.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur – tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Innehavare av godkännande för försäljning Novartis Sanidad Animal S. L.
Calle de la Marina, 206 E- 08013 Barcelona Spanien
13 16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 06/ 066/ 001 (3 pipetter) EU/ 2/ 06/ 066/ 002 (6 pipetter) EU/ 2/ 06/ 066/ 003 (30 pipetter)
17.
BATCHNUMMER
< Sats > < Lot > < Batch > {nummer}
14 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Blister (56, 25 mg)
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Prac- tic spot- on för hundar Pyriprol
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
56, 25 mg
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
0, 45 ml
4.
ADMINISTRERINGSSÄTT
Spot- on
5.
BATCHNUMMER
< Sats > < Lot > < Batch > {nummer}
6.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ} >
7.
TEXTEN ” FÖR DJUR ”
För djur.
15 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Pipett (56, 25 mg)
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Prac- tic 56, 25 mg
2.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Animal Health.
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ} >
4.
BATCHNUMMER
< Sats > < Lot > < Batch > {nummer}
16 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
Pappkartong (137, 5 mg)
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Prac- tic 137, 5 mg spot- on, lösning för små hundar
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
125 mg/ ml pyriprol.
Varje pipett med Prac- tic innehåller följande:
Dosenhet 1, 1 ml
Pyriprol 137, 5 mg
Hjälpämnen:
0, 1% butylhydroxitoluen (E321)
3.
LÄKEMEDELSFORM
Spot- on, lösning
4.
FÖRPACKNINGSSTORLEK
3 pipetter 6 pipetter 30 pipetter
5.
DJURSLAG
Hund (> 4, 5– 11 kg)
6.
INDIKATION( ER)
Behandling och prevention av lopp - och fästingangrepp.
Verkar genom att döda lopporna innan de hunnit lägga ägg.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Spot- on 1.
Ta ut en pipett ur förpackningen.
2.
Håll sedan pipetten lodrätt.
Slå lätt på den smala delen av pipetten för att säkerställa att innehållet samlas i själva behållaren.
Bryt av toppen längs den perforerade linjen.
17 3.
Dela pälsen på hundens rygg mellan skulderbladen så att huden blir synlig.
4.
Placera pipettens spets mot huden och kläm ihop pipetten lätt flera gånger så att innehållet töms på 1– 2 ställen på huden.
8.
Ej relevant
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
Undvik kontakt mellan produkten och hud, ögon eller mun.
Undvik direktkontakt med det behandlade djuret innan applikationsstället har torkat.
10.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ} >
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ta inte ut pipetten ur förpackningen förrän den skall användas.
Förvaras vid högst 30 °C.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Produkten får inte släppas ut i vattendrag på grund av fara för vattenlevande organismer.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur – tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Innehavare av godkännande för försäljning Novartis Sanidad Animal S. L.
Calle de la Marina, 206 E- 08013 Barcelona Spanien
18 16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 06/ 066/ 004 (3 pipetter) EU/ 2/ 06/ 066/ 005 (6 pipetter) EU/ 2/ 06/ 066/ 006 (30 pipetter)
17.
BATCHNUMMER
< Sats > < Lot > < Batch > {nummer}
19 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR Blister (137, 5 mg)
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Prac- tic spot- on för hundar Pyriprol
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
137, 5 mg
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
1, 10 ml
4.
ADMINISTRERINGSSÄTT
Spot- on
5.
BATCHNUMMER
6.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ} >
7.
TEXTEN ” FÖR DJUR ”
För djur.
20 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS Pipett (137, 5 mg)
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Prac- tic 137, 5 mg
2.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Animal Health.
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ} >
4.
BATCHNUMMER
< Sats > < Lot > < Batch > {nummer}
21 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
Pappkartong (275 mg)
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Prac- tic 275 mg spot- on, lösning för medelstora hundar
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
125 mg/ ml pyriprol.
Varje pipett med Prac- tic innehåller följande:
Dosenhet 2, 2 ml
Pyriprol 275 mg
Hjälpämnen:
0, 1% butylhydroxitoluen (E321)
3.
LÄKEMEDELSFORM
Spot- on, lösning
4.
FÖRPACKNINGSSTORLEK
3 pipetter 6 pipetter 30 pipetter
5.
DJURSLAG
Hund (> 11– 22 kg)
6.
INDIKATION( ER)
Behandling och prevention av lopp - och fästingangrepp.
Verkar genom att döda lopporna innan de hunnit lägga ägg.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Spot- on 1.
Ta ut en pipett ur förpackningen.
2.
Håll sedan pipetten lodrätt.
Slå lätt på den smala delen av pipetten för att säkerställa att innehållet samlas i själva behållaren.
Bryt av toppen längs den perforerade linjen.
22 3.
Dela pälsen på hundens rygg mellan skulderbladen så att huden blir synlig.
4.
Placera pipettens spets mot huden och kläm ihop pipetten lätt flera gånger så att innehållet töms på 1– 2 ställen på huden.
8.
Ej relevant
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
Undvik kontakt mellan produkten och hud, ögon eller mun.
Undvik direktkontakt med det behandlade djuret innan applikationsstället har torkat.
10.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ} >
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ta inte ut pipetten ur förpackningen förrän den skall användas.
Förvaras vid högst 30 °C.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Produkten får inte släppas ut i vattendrag på grund av fara för vattenlevande organismer.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur – tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Innehavare av godkännande för försäljning Novartis Sanidad Animal S. L.
Calle de la Marina, 206 E- 08013 Barcelona Spanien
23 16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 06/ 066/ 007 (3 pipetter) EU/ 2/ 06/ 066/ 008 (6 pipetter) EU/ 2/ 06/ 066/ 009 (30 pipetter)
17.
BATCHNUMMER
< Sats > < Lot > < Batch > {nummer}
24 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR Blister (275 mg)
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Prac- tic spot- on för hundar Pyriprol
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
275 mg
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
2, 20 ml
4.
ADMINISTRERINGSSÄTT
Spot- on
5.
BATCHNUMMER
6.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ} >
7.
TEXTEN ” FÖR DJUR ”
För djur.
25 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Pipett (275 mg)
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Prac- tic 275 mg
2.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Animal Health.
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ} >
4.
BATCHNUMMER
< Sats > < Lot > < Batch > {nummer}
26 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
Pappkartong (625 mg)
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Prac- tic 625 mg spot- on, lösning för stora hundar
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
125 mg/ ml pyriprol.
Varje pipett med Prac- tic innehåller följande:
Dosenhet 5, 0 ml
Pyriprol 625 mg
Hjälpämnen:
0, 1% butylhydroxitoluen (E321)
3.
LÄKEMEDELSFORM
Spot- on, lösning
4.
FÖRPACKNINGSSTORLEK
3 pipetter 6 pipetter 30 pipetter
5.
DJURSLAG
Hund (> 22– 50 kg)
6.
INDIKATION( ER)
Behandling och prevention av lopp - och fästingangrepp.
Verkar genom att döda lopporna innan de hunnit lägga ägg.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Spot- on 1.
Ta ut en pipett ur förpackningen.
2.
Håll sedan pipetten lodrätt.
Slå lätt på den smala delen av pipetten för att säkerställa att innehållet samlas i själva behållaren.
Bryt av toppen längs den perforerade linjen.
27 3.
Dela pälsen på hundens rygg mellan skulderbladen så att huden blir synlig.
4.
Placera pipettens spets mot huden och kläm ihop pipetten lätt flera gånger på 2– 3 ställen längs ryggraden på stora hundar för att förhindra att vätskan rinner av.
8.
Ej relevant
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
Undvik kontakt mellan produkten och hud, ögon eller mun.
Undvik direktkontakt med det behandlade djuret innan applikationsstället har torkat.
10.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ} >
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ta inte ut pipetten ur förpackningen förrän den skall användas.
Förvaras vid högst 30 °C.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Produkten får inte släppas ut i vattendrag på grund av fara för vattenlevande organismer.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, I FÖREKOMMANDE FALL
För djur – tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Innehavare av godkännande för försäljning Novartis Sanidad Animal S. L.
Calle de la Marina, 206 E- 08013 Barcelona Spanien
28 16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 06/ 066/ 010 (3 pipetter) EU/ 2/ 06/ 066/ 011 (6 pipetter) EU/ 2/ 06/ 066/ 012 (30 pipetter)
17.
BATCHNUMMER
< Sats > < Lot > < Batch > {nummer}
29 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Blister (625 mg)
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Prac- tic spot- on för hundar Pyriprol
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
625 mg
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
5, 0 ml
4.
ADMINISTRERINGSSÄTT
Spot- on
5.
BATCHNUMMER
6.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ} >
7.
TEXTEN ” FÖR DJUR ”
För djur.
30 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Pipett (625 mg)
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Prac- tic 625 mg
2.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Novartis Animal Health.
3.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ} >
4.
BATCHNUMMER
< Sats > < Lot > < Batch > {nummer}
31 B.
BIPACKSEDEL
32 BIPACKSEDEL
Prac- tic spot- on, lösning för hundar
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännande för försäljning:
Novartis Sanidad Animal S. L.
Calle de la Marina, 206 E- 08013 Barcelona Spanien
Tillverkare:
Novartis Santé Animale S. A. S.
Usine de Huningue 26, rue de la Chapelle F- 68332 Huningue Cedex Frankrike
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Prac- tic 56, 25 mg spot- on, lösning för mycket små hundar Prac- tic 137, 5 mg spot- on, lösning för små hundar Prac- tic 275 mg spot- on, lösning för medelstora hundar Prac- tic 625 mg spot- on, lösning för stora hundar
Pyriprol
3.
DEKLARATION AV AKTIVT( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
1 ml innehåller 125 mg pyriprol i form av färglös till gul, klar lösning.
Varje pipett med Prac- tic innehåller följande:
Dosenhet
Pyriprol
Prac- tic för mycket små hundar Prac- tic för små hundar Prac- tic för medelstora hundar Prac- tic för stora hundar
0, 45 ml 1, 1 ml 2, 2 ml 5, 0 ml
56, 25 mg 137, 5 mg 275 mg 625 mg
Lösningen innehåller också 0, 1% butylhydroxitoluen (E321)
33 4.
INDIKATION( ER)
Behandling och prevention av loppangrepp (Ctenocephalides canis och C. felis).
Prac- tic är effektivt mot nya loppangrepp i minst 4 veckor.
Medlet kan ingå som en del av en behandlingsstrategi för kontroll av loppallergi (Flea Allergy Dermatitis, FAD).
Behandling och prevention av fästingangrepp (Ixodes ricinus, Ixodes scapularis, Dermacentor variabilis, Dermacentor reticulatus, Rhipicephalus sanguineus, Amblyomma americanum).
Prac- tic har effekt mot fästingar som kvarstår i 4 veckor.
5.
KONTRAINDIKATIONER
Skall inte användas till hundar yngre än 8 veckor eller som väger under 2 kg.
Skall inte användas vid överkänslighet mot föreningar i fenylpyrazolgruppen eller mot något hjälpämne.
Skall inte användas till sjuka djur eller djur under konvalescens.
Produkten är speciellt utvecklad för hundar.
Skall inte användas till katter då det skulle kunna leda till överdosering.
Skall inte användas till kaniner.
6.
BIVERKNINGAR
Följande lokala reaktioner kan förekomma på behandlingsstället: missfärgning av pälsen, fläckvis håravfall (lokal alopeci) eller klåda.
Lokala kosmetiska effekter på behandlingsstället, som att pälsen ser fet eller tovig ut, är vanligt.
Dessa tecken försvinner dock inom 24 timmar efter behandling.
Kortvarigt ökat salivflöde (hypersalivation) kan förekomma, om hunden skulle slicka sig på behandlingsstället omedelbart efter behandling.
Detta är inget tecken på förgiftning och försvinner inom några minuter utan behandling.
Korrekt tillförsel av medlet minimerar hundens möjligheter att slicka på behandlingsstället.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Hund.
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
För spot- on.
Rekommenderad minimidos är 12, 5 mg pyriprol/ kg kroppsvikt, vilket motsvarar 0, 1 ml/ kg kroppsvikt.
Inom varje viktklass bör hela innehållet i en pipett av korrekt storlek användas.
34 Hundens vikt
Pipettstorlek
Volym 12, 5%
Pyriprol
som skall
(mg/ kg
användas
4, 5
2, 2
12, 5 – 25, 0
22 – 50 kg
Stora hundar
12, 5 – 28, 4
Mer än 50 kg
Pyriprol dödar loppor inom 24 timmar efter behandling.
En behandling förebygger loppangrepp i 4 veckor framåt.
Produkten skall administreras en gång i månaden när den ingår som en del av en behandlingsstrategi mot loppallergi.
Pyriprol dödar fästingar inom 48 timmar efter behandling.
Effekten av en behandling varar i 4 veckor.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Endast för utvärtes bruk.
Ta ut en pipett ur förpackningen.
Håll den sedan lodrätt.
Slå lätt på den smala delen av pipetten för att säkerställa att innehållet samlas i själva behållaren.
Bryt av toppen längs den perforerade linjen.
Dela pälsen på hundens rygg mellan skulderbladen så att huden blir synlig.
Placera pipettens spets på huden och kläm ihop pipetten lätt flera gånger så att innehållet töms på 1 eller 2 ställen på huden.
Applicera innehållet i 5 ml- pipetten på 2– 3 ställen längs ryggraden på stora hundar för att förhindra att vätskan rinner av.
Försök undvika att pälsen blöts alltför mycket av produkten när hunden behandlas, eftersom det kan leda till att pälsen klibbar ihop.
Skulle detta inträffa försvinner det dock inom 24 timmar.
I fall med kraftigt loppangrepp innan behandlingen påbörjas skall hundens omgivning dammsugas och behandlas med lämpligt insektsdödande medel.
10.
KARENSTID
Ej relevant.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Använd inte detta läkemedel efter utgångsdatumet på pipetten.
Ta inte ut pipetten ur förpackningen förrän den skall användas.
Förvaras vid högst 30 °C.
35 12.
SÄRSKILD( A) VARNING( AR)
Personer med känd allergi mot föreningar i fenylpyrazolgruppen eller något hjälpämne skall undvika kontakt med det veterinärmedicinska läkemedlet.
Undvik att få innehållet på fingrarna.
Tvätta händerna efter användning och tvätta bort medel som eventuellt kommit i kontakt med huden med tvål och vatten.
Om produkten av misstag kommit i ögonen skall ögonen noga spolas med vatten.
Om du eller någon annan oavsiktligt har svalt ned denna produkt, uppsök genast läkare och visa bipacksedeln eller etiketten.
Rök, ät eller drick inte vid hantering av produkten.
Som en säkerhetsåtgärd skall direktkontakt med det behandlade djuret undvikas, och barn bör inte tillåtas leka med behandlade djur förrän behandlingsstället har torkat.
Nyligen behandlade djur skall inte tillåtas sova i samma säng som ägarna, speciellt inte tillsammans med barn.
Denna produkt är endast avsedd för utvärtes bruk på hundar, så se till att hunden inte får in medlet i munnen.
Försiktighet skall iakttas för att undvika att produkten kommer i kontakt med hundens ögon.
Använd medlet på ett område där hunden inte kan slicka bort det och låt inte din hund eller andra djur slicka varandra efter behandling.
Hundar bör inte badas eller schamponeras inom 48 timmar före behandling.
Om du vill tvätta hunden, låt det gå minst en dag mellan behandling och schamponering.
Om du misstänker att hunden kan vara dräktig, eller om den har diande valpar eller om du vill behandla en avelshund, konsultera veterinär innan behandlingen påbörjas.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Produkten får inte släppas ut i vattendrag på grund av fara för vattenlevande organismer.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga veterinären hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
25. 02. 2008
Utförlig information om denna produkt finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
36 15.
ÖVRIGA UPPLYSNINGAR
"Under en period av minst 4 veckor efter behandling dör de vuxna lopporna innan de hunnit lägga ägg.
Eftersom Prac- tic fullständigt sätter äggproduktionen ur spel, bryts loppans livscykel ".
Pappkartong innehållande 1, 2 eller 10 blister med 3 pipetter i varje.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Ytterligare upplysningar om detta veterinärmedicinska läkemedel kan erhållas hos det nationella ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Novartis Consumer Health B. V.
Tel/ Tél: +32- 246 32 390
Magyarország Novartis Hungaria Kft.
Tel: +36 1 457 6691
Česká republika Novartis s. r. o.
Tel: +420 2 257 75 331
Malta Novartis Animal Health UK Ltd Tel.: +44 - (0) 1763 850 500
Danmark Novartis Healthcare A/ S Tlf.: +45- 39 16 84 00
Nederland Novartis Consumer Health B. V.
Tel: +31- 76 533 00 20
Deutschland Novartis Tiergesundheit GmbH Tel: +49 - (0) 89 7877 710
Norge Novartis Healthcare A/ S Tel: +45- 39 16 84 00
Eesti Österreich Novartis Animal Health d. o. o.
Tel: +386 1 580 2884
Novartis Animal Health GmbH Tel: +43 - (0) 5338 2000
Ελλάδα Premier Shukuroglou Hellas SA Tηλ: +30 - (210) 6538- 061/ 181
Polska Novartis Poland Sp. z. o. o.
Tel: +48 22 550 8 790
España Novartis Sanidad Animal, S. L.
Tel: +34- 93 306 4700
Portugal Novartis Farma- Produtos Farmacêuticos, S. A.
Tel: +351- 21 000 86 00
France Novartis Santé Animale S. A. S.
Tel: +33 - (0) 1 55 47 87 47
Slovenija Novartis Animal Health d. o. o.
Tel: +386 1 580 2884
Ireland Novartis Animal Health Ireland Ltd Tel: +353 - (0) 51 377 201
Slovenská republika Novartis Animal Health d. o. o.
Tel: +386 1 580 2884
Ísland Novartis Healthcare A/ S Tel: +45- 39 16 84 00
Suomi/ Finland Novartis Healthcare A/ S Puh: +45- 39 16 84 00
Italia Novartis Animal Health S. p. A.
Tel: +39- 02 96542205
Sverige Novartis Healthcare A/ S Tel: +45 39 16 84 00
37 Κύπρος Premier Shukuroglou Ltd.
Tηλ: +357 22 81 53 53
United Kingdom Novartis Animal Health UK Limited Tel: +44 - (0) 1276 694402
Novartis Animal Health d. o. o.
Tel: +386 1 580 2884 Lietuva
Tel: +386 1 580 2884 Luxembourg/ Luxemburg Novartis Consumer Health B. V.
Tel: +31- 76 533 00 20
Novartis Animal Health d. o. o., Tel: + 386 1 580 2884
38
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 082
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
PREVICOX
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Dokumentet kan inte ersätta en personlig diskussion med din veterinär.
Vill du veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs den vetenskapliga diskussionen (ingår också i EPAR) om du vill ha mera information om vad CVMP bygger sina rekommendationer på.
Vad är Previcox?
Previcox innehåller det aktiva innehållsämnet firocoxib, som tillhör en läkemedelsklass som har antiinflammatorisk verkan.
Previcox levereras som tuggtabletter för hundar (57 mg och 227 mg) och är också godkänt som oral pasta för hästar (8, 2 mg/ g).
Vad används Previcox för?
Previcox används för smärtlindring och inflammationshämning i samband med osteoartrit hos hund och för smärtlindring och inflammationshämning i samband med osteoartrit samt för lindring av osteoartritrelaterad hälta hos häst.
Dos, behandlingstid och frekvens beror på vikten och djurtypen samt på det tillstånd som behandlas.
Utförliga uppgifter finns i bipacksedeln.
Hur verkar Previcox?
Firocoxib hör till coxibgruppen, som verkar genom selektiv hämning av cyklooxygenas- 2 (COX- 2).
Ämnena i coxibgruppen ger smärtlindring samt har antiinflammatorisk och antipyretisk verkan.
Firocoxib blockerar prostaglandinsyntesens enzym cyklooxygenas.
Eftersom prostaglandiner är ämnen som utlöser smärta, exsudation och inflammation hämmar Previcox dessa reaktioner.
Hur har Previcox effekt undersökts?
Previcoxs effekt har studerats på försöksdjur samt specifikt på hundar och hästar som har behandlats på ett antal olika veterinärmottagningar/ kliniker (” kliniska prövningar ”) över hela Europa.
Hund:
Previcox tuggtabletter för hund studerades i två stora europeiska fältstudier på hundar under upp till 90 dagar.
Resultaten visade en förbättring av skattningsvärdena för hälta hos hundar med diagnostiserad
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel. +44 207 418 84 00 Fax +44 207 418 84 47 E- post: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged osteoartrit.
Produkten visades vara jämförbar med andra referensprodukter (carprofen respektive meloxicam).
Häst:
Firocoxib administrerades oralt till hästar en gång dagligen i 14 dagar i dosen 0, 1 mg/ kg.
CVMP drog slutsatsen att Previcox oral pasta var lika effektiv som andra godkända produkter (fenylbutazon och vedaprofen) för smärtlindring och inflammationshämning i samband med osteoartrit samt för lindring av osteoartritrelaterad hälta.
Vilken nytta har Previcox visat vid studierna?
Previcox tabletter för hund förbättrade skattningsvärdena för smärtlindring och inflammationshämning.
Administrering av produkten i enlighet med det rekommenderade doseringsschemat under en period på upp till 90 dagar gav en förbättring av skattningsvärdena för hälta hos hundar med diagnostiserad osteoartrit.
Previcox oral pasta som administrerades en gång dagligen i 14 dagar i dosen 0, 1 mg/ kg förbättrade de kliniska skattningsvärdena för hälta och mjukvävnadsskada hos hästar samt lindrade också smärta och inflammation i samband med osteoartit hos hästar.
Vilka biverkningar har Previcox?
Biverkningarna av Previcox är de typiska biverkningarna av andra läkemedel i denna produktklass (NSAID), t. ex. orala lesioner (vävnadsskador) i munnen på hästar, mjuk avföring/ diarré och letargi.
Dessa reaktioner är i regel av övergående natur och går tillbaka helt när behandlingen upphör.
Previcox får inte administreras tillsammans med kortikosteroider eller andra NSAID- preparat.
Försiktighet bör också iakttas om Previcox används tillsammans med molekyler som påverkar flödet i njurarna, t. ex. diuretika.
Vilka säkerhetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Tvätta händerna efter användning av produkten.
Lägg tillbaka halverade tabletter i blisterförpackningen och förvara utom räckhåll för barn.
Kvinnor i fertil ålder bör undvika kontakt med läkemedlet eller bör använda engångshandskar vid administrering av produkten.
Vid oavsiktlig förtäring, sök omedelbart upp läkare och visa läkaren bipacksedeln eller etiketten.
Hur lång tid ska gå innan djuret kan slaktas och köttet användas som livsmedel (karenstid)?
Efter den sista behandlingsdagen med Previcox ska hästar inte slaktas på 26 dagar (vid behandling med den orala pastan).
Det är inte tillåtet att använda Previcox för behandling av ston som producerar mjölk avsedd att användas som livsmedel.
Varför har Previcox godkänts?
Kommittén rekommenderade därför att Previcox skulle beviljas godkännande för försäljning.
Nytta/ riskförhållandet behandlas i modul 6 i detta EPAR.
Sida 2/ 3 ©EMEA 2007 Mera information om Previcox:
Den 13 september 2004 beviljade Europeiska kommissionen Merial ett godkännande för försäljning av Previcox som gäller i hela Europeiska unionen.
Ansökan om förlängning för den orala pastan för häst beviljades sedan i februari 2007.
Information om förskrivning av produkten finns på etiketten/ ytterkartongen.
Denna sammanfattning aktualiserades 02 - 2007.
Sida 3/ 3 ©EMEA 2007
EU: s aktnummer
Fantasi - namn
Styrka
Läkemedelsform
Djurslag
Administrerings sätt Oral användning
Förpackning Blister (PVC/ Alu)
Innehåll 1 blisterkarta med
Förpacknings storlek
Karenstid
EU/ 2/ 04/ 045/ 001
Previcox
57 mg
Tuggtablett
Hund
10 tabletter
10 tabletter
Ej relevant.
EU/ 2/ 04/ 045/ 002
57 mg
med 10 tabletter
30 tabletter
Ej relevant.
Blister (PVC/ Alu)
1 blisterkarta med
EU/ 2/ 04/ 045/ 003
227 mg
10 tabletter
10 tabletter
Ej relevant.
Blister (PVC/ Alu)
3 blisterkartor
EU/ 2/ 04/ 045/ 004
227 mg
med 10 tabletter
30 tabletter
Ej relevant.
Blister (PVC/ Alu)
18 blisterkartor
EU/ 2/ 04/ 045/ 005
57 mg
med 10 tabletter
180 tabletter
Ej relevant.
Blister (PVC/ Alu)
18 blisterkartor
EU/ 2/ 04/ 045/ 006
227 mg
med 10 tabletter
180 tabletter
Ej relevant.
EU/ 2/ 04/ 045/ 007
8, 2 mg/ g
Oral pasta
Häst
Oral användning
Spruta
7, 32 g pasta
1 spruta
Slakt:
26 dygn
1/ 1
BILAGA I
PRODUKTRESUMÉ
1/ 31 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Previcox 57 mg tuggtabletter för hund Previcox 227 mg tuggtabletter för hund
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En tablett innehåller:
Aktiv substans:
Firocoxib 57 mg Firocoxib 227 mg
Hjälpämne( n):
Järnoxider (E172) Sockerkulör (E150d) För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tuggtablett Brun, rund, konvex, graverad tablett med skåra.
KLINISKA UPPGIFTER
4. 1 Djurslag
Hund.
4. 2 Indikationer, specificera djurslag
Smärtlindring och inflammationshämning i samband med osteoartrit hos hund.
Postoperativ smärtlindring och inflammationshämning i samband med mjukdelskirurgi och ortopedisk kirurgi hos hund.
4. 3 Kontraindikationer
Skall inte användas till dräktiga eller lakterande tikar.
Skall inte användas till djur yngre än 10 veckor eller som väger mindre än 3 kg.
Skall inte användas samtidigt med andra NSAID eller kortikosteroider.
4. 4 Särskilda varningar
Inga.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Behandling av mycket unga djur, eller djur med misstänkt eller konstaterad nedsatt njur -, hjärt - eller leverfunktion kan innebära en ökad risk.
Om behandling inte kan undvikas kräver dessa djur noggrann övervakning av veterinär.
2/ 31 Undvik behandling av dehydrerade, hypovolemiska eller hypotensiva djur då en potentiellt ökad risk för njurtoxicitet föreligger.
Samtidig behandling med potentiellt njurtoxiska läkemedel bör undvikas.
När risk för gastrointestinal blödning föreligger, eller om djuret tidigare uppvisat intolerans mot NSAID, skall behandling med denna produkt noggrant övervakas av veterinär.
Njur - och/ eller leverrubbningar har i mycket sällsynta fall rapporterats hos hundar som administrerats rekommenderad dos.
En del av dessa fall kan ha haft subklinisk lever- eller njursjukdom innan behandlingen påbörjades.
Lämpliga laboratorietester för att fastställa utgångsvärden för biokemiska parametrar för njur - eller leverfunktion rekommenderas därför innan och peroidvis under behandling.
Behandlingen skall avbrytas om följande symptom inträffar: upprepade diarréer, kräkning, ockult blod i avföringen, plötslig viktminskning, anorexi, letargi eller förändringar av biokemiska parametrar för njur - eller leverfunktion.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Tvätta händerna efter hantering av läkemedlet.
Vid oavsiktligt intagande, uppsök genast läkare och visa bipacksedeln eller etiketten.
Förvara delade tabletter i blisterförpackningen och utom räckhåll för barn.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Kräkningar och diarréer har rapporterats.
Dessa är biverkningar är i de flesta fall av övergående natur och försvinner då behandlingen avbryts.
Njur - och/ eller leverrubbningar har i mycket sällsynta fall rapporterats hos hundar som administrerats rekommenderad dos.
Om biverkningar som kräkning, upprepade diarréer, ockult blod i avföringen, plötslig viktminskning, anorexi, letargi eller förändringar i biokemiska parametrar för njur - eller leverfunktion inträffar skall behandlingen avbrytas och veterinär rådfrågas.
Som med andra NSAID kan allvarliga biverkningar inträffa, som i mycket sällsynta fall kan vara fatala.
4. 7 Användning under dräktighet, laktation eller äggläggning
Skall inte användas under dräktighet och laktation Laboratoriestudier på kanin har visat fetotoxiska och modertoxiska effekter vid doser motsvarande rekommenderad dos för hund.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Om andra antiinflammatoriska läkemedel används skall därför en behandlingsfri period på minst 24 timmar iakttas innan behandling med Previcox påbörjas.
Vid bestämning av den behandlingsfria perioden skall också det första läkemedlets farmakokinetiska egenskaper beaktas.
Previcox skall ej ges tillsammans med andra NSAID eller kortikosteroider.
Gastrointestinala sår hos djur behandlade med icke- steroida antiinflammatoriska läkemedel kan förvärras av kortikosteroider.
Samtidig behandling med läkemedel som påverkar det renala flödet, t. ex. diuretika eller ACE - hämmare, skall övervakas kliniskt.
Samtidig behandling med potentiellt njurtoxiska läkemedel bör undvikas då en ökad risk för njurtoxicitet kan föreligga.
Då anestesimedel kan påverka det renala flödet skall parenteral vätsketerapi övervägas vid kirurgi för att minska risken för njurpåverkan vid perioperativ NSAID- behandling.
Samtidig behandling med andra substanser som har hög proteinbindning kan konkurrera med firocoxibs proteinbindning och därmed orsaka toxiska effekter.
3/ 31 4. 9 Dos och administreringssätt
Oral användning.
Osteoartrit:
Dosera 5 mg per kg kroppsvikt en gång per dag enligt tabellen nedan.
Tabletter kan administreras med eller utan foder.
Behandlingstidens längd avgörs av observerad respons.
Behandling i mer än 90 dagar skall därför noga övervägas och regelbundet övervakas av veterinär.
Postoperativ smärtlindring:
Med start cirka 2 timmar före kirurgi, dosera 5 mg per kg kroppsvikt en gång per dag i upp till 3 dagar enligt tabellen nedan.
Efter ortopedisk kirurgi kan behandling med samma dagliga dos fortsätta längre än 3 dagar beroende på observerad respons och efter bedömning av behandlande veterinär.
mg/ kg Antal tuggtabletter per styrka Kroppsvikt (kg)
57 mg
227 mg
3 – 5, 5
5, 6 –
10 1
1 – 45 1
45, 1 – 68 68, 1 – 90
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Hos hundar som var 10 veckor vid studiestart och behandlade med minst 25 mg/ kg/ dag (5 gånger rekommenderad dos) under 3 månader observerades följande biverkningar: viktminskning, aptitlöshet, leverförändringar (fettackumulering), hjärnförändringar (vakuolisering), förändringar i duodeum (sår) och även dödsfall.
Liknande biverkningar observerades vid doser om minst 15 mg/ kg/ dag (3 gånger rekommenderad dos) under 6 månader, dock med lägre frekvens och allvarlighetsgrad samt avsaknad av duodenalsår.
De observerade biverkningarna i dessa studier var reversibla hos en del hundar när behandlingen avbröts.
Hos hundar som var 7 månader vid studiestart och behandlade med minst 25 mg/ kg/ dag (5 gånger rekommenderad dos) under 6 månader observerades gastrointestinala biverkningar (kräkning).
Överdosering är inte studerad på djur äldre än 14 månader.
Om symptom på överdosering observeras skall behandlingen avbrytas.
4. 11 Karenstid( er)
Ej relevant.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp:
Icke- steroida antiinflammatoriska/ antireumatiska medel ATCvet- kod:
QM01AH90
4/ 31 5. 1 Farmakodynamiska egenskaper
Firocoxib verkar genom selektiv hämning av cyklooxygenas- 2 (COX- 2) - medierad prostaglandinsyntes.
Cyklooxygenas deltar i bildningen av prostaglandiner.
COX- 2 är den isoform som visats induceras av pro- inflammatoriska stimuli och antas vara primärt ansvarig för syntesen av prostanoida mediatorer för smärta, inflammation och feber.
Coxiber uppvisar därmed analgetiska, antiinflammatoriska och antipyretiska egenskaper.
Det finns indikationer på att COX- 2 är involverat i ovulation, implantation och slutning av ductus arteriosis, samt funktioner i centrala nervsystemet (feberinduktion, smärtupplevelse och kognitiva funktioner).
I in vitro tester (hund helblodstest) uppvisade firocoxib c: a 380 gånger mer selektivitet för COX- 2 över COX- 1.
Koncentrationen av firocoxib som krävs för att inhibera 50% av COX- 2 enzymet (d. v. s.
IC50) är 0, 16 (± 0, 05) µM, medan IC50 för COX- 1 är 56 (± 7) µM.
5. 2 Farmakokinetiska egenskaper
Firocoxib är till cirka 96% bundet till plasmaproteiner.
Vid upprepad peroral administrering uppnås steady- state vid den tredje dagsdosen.
Firocoxib metaboliseras företrädelsevis i levern genom dealkylering och glukorinidering.
Eliminering sker främst via gallan och mag- tarmkanalen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Laktosmonohydrat Cellulosa, mikrokristallin Rökarom Hydroxipropylcellulosa Kroskarmellosnatrium Magnestiumstearat Sockerkulör E150d Kiseldioxid, colloidal Järnoxider
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
Det veterinärmedicinska läkemedlets hållbarhet i oöppnad förpackning:
3 år.
Delade tabletter kan förvaras i originalförpackningen i upp till 7 dagar.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30 °C.
Förvaras i originalförpackningen.
5/ 31 6. 5 Inre förpackning (förpackningstyp och material)
Kartong med blisterförpackning (transparant PVC film/ aluminiumfolie med pappersförstärkning).
Förpackningsstorlekar:
57 mg:
En kartong innehållande 18 blisterkartor a´ 10 tabletter.
227 mg:
En kartong innehållande 18 blisterkartor a´ 10 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall ska destrueras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
MERIAL, 29 avenue Tony Garnier, FR- 69007 Lyon, Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 04/ 045/ 001- 6
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
13- 09- 2004
10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
6/ 31 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Previcox 8, 2 mg/ g oral pasta för häst
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En spruta om 7, 32 g pasta innehåller:
Firocoxib 8, 2 mg/ g
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Oral pasta.
Vit till gråvit pasta.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Häst
4. 2 Indikationer, specificera djurslag
Smärtlindring, inflammationshämning och reduktion av hälta i samband med osteoartrit hos häst.
4. 3 Kontraindikationer
Skall inte användas till djur med gastrointestinala störningar eller blödningar, nedsatt lever -, njur - eller hjärtfunktion eller till djur med blödningsrubbningar.
Skall inte användas till djur i avel, dräktiga eller lakterande djur.
Skall inte användas samtidigt med andra NSAID eller kortikosteroider.
4. 4 Särskilda varningar < för respektive djurslag >
Inga.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Skall inte användas till djur yngre än 10 veckor.
Om biverkningar inträffar bör behandlingen avbrytas och veterinär rådfrågas
Undvik behandling av dehydrerade, hypovolemiska eller hypotensiva djur då en potentiellt ökad risk för njurtoxicitet föreligger.
Samtidig behandling med potentiellt njurtoxiska läkemedel bör undvikas.
Överskrid inte rekommenderad dos eller behandlingstid.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Vid oavsiktligt intag, uppsök genast läkare och visa bipacksedeln eller etiketten.
7/ 31 Undvik kontakt med hud eller ögon.
Vid kontakt med hud eller ögon, skölj omedelbart med vatten.
Tvätta händerna efter användning.
Kvinnor i fertil ålder skall undvika kontakt med preparatet, alternativt använda skyddshandskar för engångsbruk vid administrering.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Lesioner (sår) i munslemhinnan och kring munnen kan i sällsynta fall observeras hos behandlade djur.
Dessa lesioner är i allmänhet lindriga och försvinner utan behandling, men orala lesioner kan vara associerat med salivering och läpp - och tungödem.
4. 7 Användning under dräktighet, laktation eller äggläggning
Inga data finns tillgängliga för häst.
Laboratoriestudier har visat embryofetotoxiska effekter, missbildningar, fördröjd födsel och minskad överlevnad på avkomman.
Skall därför inte användas till djur i avel, dräktiga eller lakterande djur.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Andra NSAID, diuretika och substanser som har hög proteinbindning kan konkurrera om bindning och därmed orsaka toxiska effekter.
Skall ej ges tillsammans med andra NSAID eller kortikosteroider.
En behandlingsfri period skall därför iakttas efter behandling med dessa preparat.
Vid bestämning av den behandlingsfria perioden skall det första läkemedlets farmakologiska egenskaper beaktas.
Samtidig behandling med läkemedel som påverkar det renala flödet, t. ex. diuretika, skall övervakas kliniskt.
Samtidig behandling med potentiellt njurtoxiska läkemedel bör undvikas då en ökad risk för njurtoxicitet kan föreligga.
4. 9 Dos och administreringssätt
Oral administrering.
Dosera 0, 1 mg firocoxib per kg kroppsvikt en gång om dagen.
Behandlingstidens längd avgörs av observerad respons men skall ej överstiga 14 dagar.
För att administrera Previcox vid dosen 0, 1 mg firocoxib per kg, skall sprutans kolv ställas in på rätt dos för hästens vikt.
Varje dosmarkering på sprutans kolv ger tillräckligt med firocoxib för att behandla 100 kg kroppsvikt.
Innehållet i en spruta räcker till en behandling av en häst som väger 600 kg.
Hästens vikt bör uppskattas så noggrant som möjligt för att säkerställa korrekt dos och undvika överdosering.
För kolvringen längs kolvstången till dosmarkeringen motsvarande hästens vikt.
Kontrollera att kolvringen är låst.
Tillse att hästens mun är fri från foderrester.
Tag av plastlocket och stick in sprutan mellan lanerna.
Tryck ut pastan på tungbasen.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Lesioner (sår) i munslemhinnan och kring munnen kan i sällsynta fall observeras hos djur behandlade med rekommenderad dos.
Dessa lesioner är i allmänhet lindriga och försvinner utan behandling, men orala lesioner kan vara associerat med salivering och läpp - och tungödem.
Incidensen orala/ hudlesioner ökar med ökad dos.
8/ 31 Vid långtidsbehandling med höga doser (3 ggr rekommenderad dos under 42 dagar och 2, 5 ggr rekommenderad dos under 92 dagar, administrering en gång om dagen) observerades milda till måttliga njurlesioner.
Om kliniska symptom observeras bör behandlingen avbrytas och symptomatisk behandling sättas in.
4. 11 Karenstid( er)
Kött och slaktbiprodukter:
Ej tillåtet för användning till lakterande djur som producerar mjölk för humankonsumtion.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp:
Icke- steroida antiinflammatoriska/ antireumatiska medel, ATCvet- kod:
QM01AH90.
5. 1 Farmakodynamiska egenskaper
COX- 2 är den isoform som visats induceras av pro- inflammatoriska stimuli och antas vara primärt ansvarig för syntesen av prostanoida mediatorer för smärta, inflammation och feber.
Coxiber uppvisar därmed analgetiska, antiinflammatoriska och antipyretiska egenskaper.
Det finns indikationer på att COX- 2 är involverat i ovulation, implantation och slutning av ductus arteriosis, samt funktioner i centrala nervsystemet (feberinduktion, smärtupplevelse och kognitiva funktioner).
Koncentrationen av firocoxib som krävs för att inhibera 50% av COX- 2 enzymet (d. v. s.
5. 2 Farmakokinetiska egenskaper
Efter peroral tillförsel till häst av rekommenderad dos 0, 1 mg per kg kroppsvikt absorberas firocoxib snabbt, och tid till maximal koncentration (Tmax) är 3, 9 (± 4, 4) timmar.
Maximal koncentration (Cmax) är 0, 075 (± 0, 033) µg/ ml (motsvarande c: a 0, 223 µM), area under kurvan (AUC 0- 24) 0, 96 (± 0, 26) µg x tim/ ml, och oral biotillgänglighet 79 (± 31)%.
Halveringstid för eliminering efter engångsdosering (t½) är 29, 6 (± 7, 5) timmar, och 50, 6 timmar efter 14 dagars dosering.
Firocoxib är till cirka 97% bundet till plasmaproteiner.
Vid upprepad peroral administrering uppnås steady- state vid den åttonde dagsdosen.
Firocoxib metaboliseras företrädelsevis i levern genom dealkylering och glukorinidering.
Eliminering sker främst via exkret (primärt urinen), med viss eliminering via gallan.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Titandioxid (E 171) Glyceroltriacetat Kiseldioxid, kolloidal, vattenfri Magnesiumsubkarbonat, tungt Makrogol 300
9/ 31 6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
3 månader
6. 4 Särskilda förvaringsanvisningar
Sätt tillbaka locket efter användning.
Inga särskilda förvaringsanvisningar.
6. 5 Inre förpackning (förpackningstyp och material)
Förfylld oral spruta av polypropen med lock av polyeten, en kolvtopp av gummi och en kolvstav av polypropen.
Varje spruta innehåller 7, 32 g oral pasta och är graderad i 100 kg dosintervall.
Varje spruta är individuellt packad i kartong.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
MERIAL 29 Avenue Tony Garnier FR- 69007 Lyon Frankrike.
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
13- 09- 2004
10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
10/ 31 BILAGA II
A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH > INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
11/ 31 A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
MERIAL SAS 4 chemin du Calquet FR- 31300 TOULOUSE FRANKRIKE
B.
FÖR GODKÄNNANDE FÖR
Tillhandahålls endast efter förskrivning från veterinär.
C.
VILLKOR
FÖR
FÖR GODKÄNNANDE FÖR
BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Firocoxib finns i bilaga III i rådets förordning (EEC) nr 2377/ 90 enligt följande tabell:
Farmakologiskt
Markörrest
Djurslag
MRL
Målvävnad
aktiv( a) substans( er)
Firocoxib Firocoxib
Häst
10 µg/ kg
Muskel
Temporär
15 µg/ kg 60 µg/ kg 10 µg/ kg
Fett Lever Njure
MRL värden utgår 1. 7. 2007
12/ 31 BILAGA III
MÄRKNING OCH BIPACKSEDEL
13/ 31 A.
MÄRKNING
14/ 31 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
Kartong
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Previcox 57 mg tuggtabletter för hund
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Firocoxib 57 mg
3.
LÄKEMEDELSFORM
Tuggtablett
4.
FÖRPACKNINGSSTORLEK
10 tabletter 30 tabletter 180 tabletter
5.
DJURSLAG
Hund
6.
INDIKATION( ER)
Peri- operativ smärtbehandling.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Oral användning.
Dosera 5 mg per kg kroppsvikt en gång per dag.
8.
KARENSTID
Ej relevant.
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
15/ 31 10.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ} Delade tabletter kan förvaras i originalförpackningen i upp till 7 dagar.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Läs bipacksedeln före användning.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
MERIAL, 29 avenue Tony Garnier, FR- 69007 Lyon, Frankrike
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
180 tabletter
17.
BATCHNUMMER
Lot
16/ 31 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
Kartong
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Previcox 227 mg tuggtabletter för hund
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Firocoxib 227 mg
3.
LÄKEMEDELSFORM
Tuggtablett
4.
FÖRPACKNINGSSTORLEK
10 tabletter 30 tabletter 180 tabletter
5.
DJURSLAG
Hund
6.
INDIKATION( ER)
Peri- operativ smärtbehandling
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Oral användning.
Dosera 5 mg per kg kroppsvikt en gång per dag.
8.
KARENSTID
Ej relevant.
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
17/ 31 10.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ} Delade tabletter kan förvaras i originalförpackningen i upp till 7 dagar.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Läs bipacksedeln före användning.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
MERIAL, 29 avenue Tony Garnier, FR- 69007 Lyon, Frankrike
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
180 tabletter
17.
BATCHNUMMER
Lot
18/ 31 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Previcox 57 mg tuggtabletter Firocoxib
2.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
MERIAL
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot
19/ 31 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Previcox 227 mg tuggtabletter Firocoxib
2.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
MERIAL
3.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot
20/ 31 < UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN > < UPPGIFTER SOM SKALL FINNAS PÅ DEN INRE FÖRPACKNINGEN >
Kartong
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Previcox 8. 2 mg/ g oral pasta för häst
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Firocoxib 8, 2 mg/ g
3.
LÄKEMEDELSFORM
Oral pasta
4.
FÖRPACKNINGSSTORLEK
1 spruta
5.
DJURSLAG
Häst
6.
INDIKATION( ER)
Smärtlindring, inflammationshämning och reduktion av hälta i samband med osteoartrit hos häst.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Oral administrering
8.
KARENSTID
Karenstid:
26 dagar.
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
21/ 31 10.
EXP{ månad/ år} Bruten förpackning används inom 3 månader.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Sätt på locket efter användning.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Läs bipacksedeln före användning.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
MERIAL, 29 avenue Tony Garnier, FR- 69007 Lyon, Frankrike.
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 04/ 045/ 007
17.
BATCHNUMMER
Lot
22/ 31 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
spruta
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Previcox 8, 2 mg/ g oral pasta för häst
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Firocoxib 8, 2 mg/ g
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
7, 32 g oral pasta
4.
ADMINISTRERINGSSÄTT
Oral administrering
KARENSTID
Karenstid:
26 dagar.
BATCHNUMMER
Lot
7.
UTGÅNGSDATUM
EXP{ månad/ år} Bruten förpackning används inom 3 månader.
8.
TEXTEN ” FÖR DJUR ”
För djur.
23/ 31 B.
BIPACKSEDEL
24/ 31 BIPACKSEDEL Previcox 57 mg tuggtabletter för hund Previcox 227 mg tuggtabletter för hund
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännande för försäljning:
MERIAL, 29 avenue Tony Garnier, FR- 69007 Lyon, Frankrike
Tillverkare:
MERIAL, 4 Chemin du Calquet, FR- 31300 Toulouse, Frankrike
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Previcox 57 mg tuggtabletter för hund Previcox 227 mg tuggtabletter för hund
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
En tablett innehåller:
Firocoxib 57 mg Firocoxib 227 mg
Järnoxider (E172) Sockerkulör (E150d)
4.
INDIKATION( ER)
Smärtlindring och inflammationshämning i samband med osteoartrit hos hund.
Postoperativ smärtlindring och inflammationshämning i samband med mjukdelskirurgi och ortopedisk kirurgi hos hund.
5.
KONTRAINDIKATIONER
Skall inte användas till dräktiga eller lakterande tikar.
Laboratoriestudier på kanin har visat skadliga effekter på foster och moderdjur vid doser motsvarande rekommenderad dos för hund.
Skall inte användas till djur yngre än 10 veckor eller som väger mindre än 3 kg.
Skall inte användas samtidigt med andra antiinflammatoriska icke- steroida läkemedel (NSAID) eller kortikosteroider.
25/ 31 6.
BIVERKNINGAR
Kräkning och diarré har rapporterats.
Dessa biverkningar är i de flesta fall av övergående natur och försvinner då behandlingen avbryts.
Njur - och/ eller leverrubbingar har i mycket sällsynta fall rapporterats hos hundar som administrerats rekommenderad dos.
Avbryt behandlingen och kontakta din veterinär om följande symptom inträffar: kräkning, upprepade diarréer, blod i avföringen, plötslig viktminskning, anorexi, håglöshet eller förändringar av biokemiska parametrar för njur - eller leverfunktion.
Som med andra NSAID kan allvarliga biverkningar inträffa, som i mycket sällsynta fall kan vara fatala.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Hund
8.
ADMINISTRERINGSVÄG( AR)
Vid smärtlindring och inflammationshämning efter kirurgi kan djuren doseras med start cirka 2 timmar före kirurgin och därefter i upp till 3 dagar.
Efter ortopedisk kirurgi kan behandling med samma dagliga dos fortsätta längre än 3 dagar beroende på observerad respons och efter bedömning av behandlande veterinär.
Ges oralt enligt tabell nedan.
Antal tuggtabletter per styrka Kroppsvikt (kg)
3 – 5, 5
57 mg 0, 5
227 mg
5, 6 – 10
1
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Tabletter kan administreras med eller utan foder.
Överskrid inte rekommenderad dos.
Behandlingstidens längd avgörs av observerad respons.
Behandling i mer än 90 dagar skall därför noga övervägas och regelbundet övervakas av veterinär.
10.
KARENSTID
Ej relevant.
26/ 31 11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
Delade tabletter kan förvaras i originalförpackningen i upp till 7 dagar.
12.
SÄRSKILD( A) VARNING( AR)
Behandling av mycket unga djur, eller djur med misstänkt eller konstaterad nedsatt njur -, hjärt - eller leverfunktion kan innebära en ökad risk.
Om behandling inte kan undvikas kräver dessa djur noggrann veterinärövervakning.
Lämpliga laboratorietester rekommenderas innan behandling för att upptäcka subklinsk (asymptomatisk) njur - eller leversjukdom som kan öka risken för biverkningar.
Undvik behandling av uttorkade djur eller djur med lågt blodtryck då det kan leda till en ökad risk för njurskador.
Samtidig behandling med potentiellt njurtoxiska läkemedel bör undvikas.
Avbryt behandlingen om följande symptom observeras: upprepade diarréer, kräkning, blod i avföringen, plötslig viktminskning, anorexi, håglöshet eller förändringar av biokemiska parametrar för njur - eller leverfunktion.
Då anestesimedel kan påverka det renala flödet skall parenteral vätsketerapi övervägas vid kirurgi för att minska risken för njurpåverkan vid perioperativ NSAID- behandling.
Om andra antiinflammatoriska läkemedel använts skall därför en behandlingsfri period på minst 24 timmar iakttas innan behandling med Previcox påbörjas.
Vid bestämning av den behandlingsfria perioden skall också det första läkemedlets farmakokinetiska egenskaper beaktas.
Använd inte Previcox samtidigt med andra antiinflammatoriska icke- steroida läkemedel (NSAID) eller kortikosteroider.
Gastrointestinala sår hos djur behandlade med antiinflammatoriska icke - steroida läkemedel kan förvärras av kortikosteoider.
Samtidig behandling med läkemedel som påverkar det renala flödet, t. ex. diuretika eller så kallade ACE- hämmare, skall övervakas kliniskt.
Samtidig behandling med potentiellt njurtoxiska läkemedel bör undvikas då det kan leda till en ökad risk för njurskador.
Samtidig behandling med andra substanser som har hög proteinbindningsgrad kan konkurrera med firocoxibs proteinbindning och därmed orsaka biverkningar.
Vid oavsiktligt intagande, uppsök genast läkare och visa bipacksedeln eller etiketten.
Tvätta händerna efter hantering av läkemedlet.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall ska destrueras enligt gällande anvisningar.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
Utförlig information om http: // www. emea. europa. eu /
15.
ÖVRIGA UPPLYSNINGAR
Verkningssätt:
Firocoxib är ett antiinflammatoriskt icke- steroid läkemedel (NSAID) som verkar genom selektiv hämning av cyklooxygenas- 2 (COX- 2) - medierad prostaglandinsyntes.
COX- 2 är den isoform av enzymet som antas vara primärt ansvarig för syntesen av prostanoida förmedlare av smärta, inflammation och feber.
I laboratoriestudier på hundblod har firocoxib visat sig vara c: a 380 gånger mer selektivt för COX- 2 än för COX- 1.
Previcox innehåller smakämnen (sockerkulör och röksmak) för att underlätta administrering.
Förpackningsstorlekar:
57 mg:
En kartong innehållande 18 blisterkartor a´ 10 tabletter.
En kartong innehållande 18 blisterkartor a´ 10 tabletter.
Eventuellt
28/ 31 BIPACKSEDEL Previcox 8, 2 mg/ g oral pasta för häst
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännande för försäljning:
MERIAL, 29 avenue Tony Garnier, 69007 Lyon, Frankrike.
Tillverkare:
MERIAL, 4 chemin du Calquet, FR- 31300 Toulouse, Frankrike.
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Previcox 8. 2 mg/ g oral pasta för häst
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
Firocoxib 8, 2 mg/ g
4.
INDIKATION( ER)
Smärtlindring, inflammationshämning och reduktion av hälta i samband med osteoartrit hos häst.
5.
KONTRAINDIKATIONER
Skall inte användas till djur med gastrointestinala störningar eller blödningar, nedsatt lever -, njur - eller hjärtfunktion eller till djur med blödningsrubbningar.
Skall inte användas till djur i avel, dräktiga eller lakterande djur.
Skall inte användas samtidigt med andra NSAID eller kortikosteroider.
6.
BIVERKNINGAR
Lesioner (sår) i munslemhinnan och kring munnen kan i sällsynta fall observeras hos behandlade djur.
Dessa lesioner är i allmänhet lindriga och försvinner utan behandling, men orala lesioner kan vara associerat med salivering och läpp - och tungödem.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Häst
29/ 31 8.
DOSERING
FÖR
VARJE
DJURSLAG,
ADMINISTRERINGSSÄTT
OCH
ADMINISTRERINGSVÄG( AR)
0, 1 mg firocoxib per kg kroppsvikt en gång om dagen i upp till 14 dagar.
Oral administrering.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
För att administrera Previcox vid dosen 0, 1 mg firocoxib per kg, kall sprutans kolv ställas in på rätt dos för hästens vikt.
Varje dosmarkering på sprutans kolv ger tillräckligt med firocoxib för att behandla 100 kg kroppsvikt.
Innehållet i en spruta räcker till en behandling av en häst som väger 600 kg.
För kolvringen längs kolvstången till dosmarkeringen motsvarande hästens vikt.
Kontrollera att kolvringen är låst..
Tillse att hästens mun är fri från foderrester.
Tag av plastlocket och stick in sprutan mellan lanerna.
Tryck ut pastan på tungbasen.
10.
KARENSTID
Kött och slaktbiprodukter:
Ej tillåtet för användning till lakterande djur som producerar mjölk för humankonsumtion.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Använd inte detta läkemedel efter utgångsdatumet på etiketten.
Hållbarhet efter det att sprutan öppnats första gången:
3 månader.
12.
SÄRSKILD( A) VARNING( AR)
Om biverkningar inträffar bör behandlingen avbrytas och veterinär rådfrågas.
Undvik behandling av dehydrerade, hypovolemiska eller hypotensiva djur då en potentiellt ökad risk för njurtoxicitet föreligger.
Samtidig behandling med potentiellt njurtoxiska läkemedel bör undvikas.
Skall inte användas till djur yngre än 10 veckor.
Överskrid inte rekommenderad dos eller behandlingstid.
Vid oavsiktligt intag, uppsök genast läkare och visa bipacksedeln eller etiketten.
Undvik kontakt med hud eller ögon.
Vid kontakt med hud eller ögon, skölj omedelbart med vatten.
Tvätta händerna efter användning.
Gravida kvinnor skall undvika kontakt med preparatet.
Andra NSAID, diuretika och substanser som har hög proteinbindning kan konkurrera om bindning och därmed orsaka toxiska effekter.
Skall ej ges tillsammans med andra NSAID eller kortikosteroider.
En behandlingsfri period skall därför iakttas efter behandling med dessa preparat.
Vid bestämning av den behandlingsfria perioden skall det första läkemedlets farmakologiska egenskaper beaktas.
Samtidig behandling med läkemedel som påverkar det renala flödet, t. ex. diuretika, skall övervakas kliniskt.
Samtidig behandling med potentiellt njurtoxiska läkemedel bör undvikas då en ökad risk för njurtoxicitet kan föreligga.
Det veterinärmedicinska läkemedlets säkerhet har inte fastställts under dräktighet eller laktation hos häst.
Skall därför inte användas till djur i avel, dräktiga eller lakterande djur.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Fråga veterinären hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
10/ 04/ 2008 Utförlig information om http: // www. emea. europa. eu /
15.
ÖVRIGA UPPLYSNINGAR
Firocoxib verkar genom selektiv hämning av cyklooxygenas- 2 (COX- 2) - medierad prostaglandinsyntes.
Varje spruta är individuellt packad i kartong.
31/ 31
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 105
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
PRILACTONE
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Dokumentet kan inte ersätta en personlig diskussion med din veterinär.
Vill du veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs den vetenskapliga diskussionen (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är PRILACTONE?
PRILACTONE tabletter innehåller det aktiva ämnet spironolakton (10 mg, 40 mg eller 80 mg).
Tabletterna har brytskåra som gör det lättare att dela dem om mindre doser behövs.
Vad används PRILACTONE för?
PRILACTONE används för att behandla hundar med kronisk hjärtinsufficiens som orsakats av fel på hjärtklaffarna.
När det är fel på hjärtklaffarna kan hjärtat inte pumpa blodet lika effektivt som tidigare.
Som ett resultat av detta kan blod samlas i venerna och vätska kan läcka ut i vävnaderna, vilket leder till att hjärtat inte kan tillföra kroppen syrerikt blod i tillräcklig omfattning.
PRILACTONE används i kombination med ” standardterapi ” (andra hjärtmediciner, även urindrivande medel om det behövs).
PRILACTONE ges till hunden en gång dagligen tillsammans med mat (antingen blandat i maten eller omedelbart efter utfodring).
Dosen som ska användas är 2 mg per kg av hundens kroppsvikt.
Rätt antal tabletter, halva tabletter eller fjärdedels tabletter som ska ges enligt hundens storlek anges i bipacksedeln.
Hur verkar PRILACTONE?
Den aktiva substansen i PRILACTONE, spironolakton, blockerar verkan av ett hormon som kallas aldosteron i njurarna, hjärtat och blodkärlen.
Genom att blockera aldosteron gör spironolakton att njurarna utsöndrar salt och vätskor men behåller kalium, vilket förbättrar hjärtfunktionen.
Det är allmänt känt att spironolakton verkar på hjärtat och blodkärlen även på andra sätt vid kronisk hjärtinsufficiens (även om dessa verkningsmekanismer ännu inte helt påvisats hos hundar).
Hur har PRILACTONEs effekt undersökts?
PRILACTONE har studerats i laboratorium samt i tre studier på hundar med hjärtklaffssjukdomar, vilka behandlades på olika veterinärpraktiker eller - kliniker över Europa (” kliniska studier ”).
I dessa kliniska studier gav djurägarna hundarna antingen PRILACTONE tabletter eller placebo (verkningslösa tabletter utan något aktivt innehållsämne) en gång om dagen vid en dos om 2 mg/ kg tillsammans med mat.
Alla hundar erhöll också ” standardterapi ” (i allmänhet en annan medicin som tillhör en grupp som kallas ACE- hämmare och vid behov ett urindrivande medel).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vilken nytta har PRILACTONE visat vid studierna?
Resultaten av studierna visade att hundar med kronisk hjärtinsufficiens som orsakats av fel på hjärtklaffarna som gavs PRILACTONE tabletter som tillägg till en annan hjärtmedicin (” standardterapi ”) hade längre överlevnadstid än hundar som erhöll standardterapi plus placebotabletter.
I en långsiktig studie visade hundar som behandlades med PRILACTONE också mindre försämring av hjärtsjukdomen i jämförelse med hundar som behandlades enbart med ” standardterapi ”.
Vilka är riskerna med PRILACTONE?
PRILACTONE tolererades i allmänhet väl när det gavs dagligen i den rekommenderade dosen under upp till 15 månader till hundar med hjärtinsufficiens.
Eftersom spironolakton kan minska nivåerna av vissa manliga hormoner kan hanhundar som inte kastrerats uppvisa en krympning av prostatakörteln.
Detta är dock övergående.
Av samma skäl bör PRILACTONE tabletter inte ges till hundar som växer.
De ska inte heller ges till djur med höga kaliumnivåer (hyperkalemi) eller låga natriumnivåer i blodet (hyponatremi) eller till djur med hypoadrenokorticism (en sjukdom som orsakas av minskad kortikosteroidutsöndring från binjurekörteln).
PRILACTONE tabletter ska inte ges till hundar med dålig njurfunktion som ges mediciner som kallas icke- steroida antiinflammatoriska läkemedel (NSAID).
Eftersom spironolakton bryts ned i levern ska tabletterna ges med försiktighet till hundar med leversjukdom.
PRILACTONE tabletter ska inte ges till hundar som används för eller avses användas för avel, eftersom det har påvisats att spironolakton kan orsaka skada på nyfödda eller unga laboratoriedjur.
Förteckningen över samtliga biverkningar som rapporterats för PRILACTONE och förteckningen över samtliga interaktioner med andra läkemedel finns i bipacksedeln.
Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Den som hanterar PRILACTONE ska tvätta händerna efteråt.
PRILACTONE kan orsaka hudirritation, varför personer som vet att de är allergiska mot spironolakton inte ska hantera produkten.
Om någon av misstag sväljer PRILACTONE tabletter ska läkare omedelbart uppsökas och bipacksedeln eller etiketten visas för läkaren.
Varför har PRILACTONE godkänts?
Kommittén för veterinärmedicinska läkemedel (CVMP) ansåg att fördelarna med PRILACTONE är större än riskerna vid användning i kombination med standardterapi (inklusive urindrivande medel vid behov) vid behandling av kronisk hjärtinsufficiens som orsakas av klaffåterflöde hos hundar och rekommenderade att PRILACTONE skulle godkännas för försäljning.
Nytta/ riskförhållandet behandlas i modul 6 i detta EPAR.
Mera information om PRILACTONE:
Den 20 juni 2007 beviljade Europeiska kommissionen CEVA SANTE ANIMALE ett godkännande för försäljning för PRILACTONE som gäller i hela Europeiska unionen.
Information om förskrivning av produkten finns på kartongens etikett.
Denna sammanfattning aktualiserades senast i juni 2007.
©EMEA 2007
Sida 2/ 2
EU: s aktnummer Namn
Styrka
Läkeme - Djurslag Administrering delsform
Förpackningar
Innehåll Förpackningsstorlekar
Karenstid
EU/ 2/ 07/ 074/ 001 PRILACTONE
10 mg
Tablett Hund Oral
Blister ((Polyamid/ Alu/ PVC) / Alu)
30 tabletter
EU/ 2/ 07/ 074/ 002 PRILACTONE
10 mg
Tablett Hund Oral
Blister ((Polyamid/ Alu/ PVC) / Alu)
180 tabletter
EU/ 2/ 07/ 074/ 003 PRILACTONE
40 mg
Tablett Hund Oral
Blister ((Polyamid/ Alu/ PVC) / Alu)
30 tabletter
EU/ 2/ 07/ 074/ 004 PRILACTONE
40 mg
Tablett Hund Oral
Blister ((Polyamid/ Alu/ PVC) / Alu)
180 tabletter
EU/ 2/ 07/ 074/ 005 PRILACTONE
80 mg
Tablett Hund Oral
Blister ((Polyamid/ Alu/ PVC) / Alu)
30 tabletter
EU/ 2/ 07/ 074/ 006 PRILACTONE
80 mg
Tablett Hund Oral
Blister ((Polyamid/ Alu/ PVC) / Alu)
180 tabletter
1/ 1
BILAGA I
PRODUKTRESUMÉ
1/ 24 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN}
PRILACTONE 10 mg tabletter för hund PRILACTONE 40 mg tabletter för hund PRILACTONE 80 mg tabletter för hund
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Aktiv substans:
En tablett innehåller:
Prilactone 10 mg Prilactone 40 mg Prilactone 80 mg
spironolakton 10 mg spironolakton 40 mg spironolakton 80 mg
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tabletter.
Vit, något brunfläckig, oval tablett 10 mm lång, med brytskåra.
Vit, något brunfläckig, oval tablett 17 mm lång med 3 parallella brytskåror.
Vit, något brunfläckig, oval tablett 20 mm lång med 3 parallella brytskåror.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Hund
4. 2 Indikationer, specificera djurslag
Kronisk hjärtsvikt orsakad av klaffinsufficiens hos hund i kombination med standardterapi (inkluderande vid behov diuretika).
4. 3 Kontraindikationer
Skall inte ges till hundar med hypoadrenocorticism, hyperkalemi eller hyponatremi.
Skall inte ges samtidigt med NSAID till hundar med nedsatt njurfunktion.
4. 4 Särskilda varningar för respektive djurslag
Inga
2/ 24 hämmare.
Det finns dock en ökad risk för hyperkalemi hos hundar med nedsatt njurfunktion varför det rekommenderas att regelbundet övervaka njurfunktion och kaliumnivåer i serum hos dessa hundar.
Hundar på samtidig behandling med spironolakton och NSAID skall hydreras korrekt.
Det är en rekommendation att övervaka dessa hundars njurfunktion och kaliumplasmanivåer före insättandet av behandling samt under den kombinerade behandlingen (se 4. 3).
Kall ej ges till växande hundar då spironolakton utövar en antiandrogen effekt.
Då spironolakton genomgår en omfattande biotransformering i levern, skall försiktighet iakttagas vid administrering till hundar med nedsatt leverfunktion.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur Kan orsaka hudöverkänslighet: personer med känd allergi mot spironolakton skall ej hantera läkemedlet.
Vid oavsiktlig förtäring, kontakta genast läkare och visa bipacksedel eller etikett.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Reversibel prostataatrofi upptäcks ofta hos okastrerade hanhundar.
4. 7 Användning under dräktighet, laktation eller äggläggning
Detta beroende på att fosterskador noterats hos laboratoriedjur.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
I kliniska studier uppvisades inga biverkningar vid samtidig administrering av Prilactone, furosemid och pimobendan.
Spironolakton minskar elimineringen av digoxin vilket ökar serumplasmanivån av digoxin.
Terapeutiskt index för digoxin är smalt, hundar som medicineras med bägge substanserna bör noga monitoreras.
Administrering av såväl deoxykortikosteron som NSAID samtidigt med spironolakton kan leda till en måttlig minskning av de natriuretiska effekterna (minskning av natriumexkretionen via urin) av spironolakton.
Samtidig behanling med spironolakton, ACE- hämmare och andra kaliumsparande läkemedel (som angiotensinreceptorblockerare, ß- blockerare, calciumkanalblockerare eller liknande) kan potentiellt leda till hyperkalemi (se 4. 5).
Spironolakton kan både initiera och hämma cytokrom P450 enzymer, och kan härmed påverka metabolismen av andra substanser som metaboliseras via denna väg.
4. 9 Dos och administreringssätt
För oral administrering.
2 mg spironolakton/ kg kroppsvikt en gång dagligen.
Skall administreras tillsammans med foder.
Tabletten kan antingen blandas med en liten mängd foder som ges direkt före den ordinarie utfodringen, eller ges i munnen efter utfodring.
3/ 24 Antal Tabletter
KROPPSVIKT
PRILACTONE
PRILACTONE
PRILACTONE
1 till 2, 5 kg 2, 5 till 5 kg 5 till 10 kg 10 till 15 kg 15 till 20 kg 20 till 30 kg 30 till 40 kg 40 till 50 kg 50 till 60 kg
10 mg Tabletter ½ 1 2 3
40 mg Tabletter 1 1 + 1/ 2
80 mg Tabletter 1 1+¼ 1 + 1/ 2
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Efter administrering av upp till 10 gånger den rekommenderade dosen (20 mg/ kg) till friska hundar, sågs dosberoende biverkningar (se 4. 6).
Det finns ingen specifik antidot eller behandling vid intag av en hög överdos hos hund.
Inducera kräkning, magskölj (efter riskbedömning) monitorera elektrolyter.
Symtomatisk behandling som vätsketerapi skall insättas.
4. 11 Karenstid( er)
Ej relevant.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp:
Aldosteronantagonist, ATCvet- kod:
QC03DA01
5. 1 Farmakodynamiska egenskaper
Spironolakton inklusive metaboliter (inbegripet 7α- tiometyl- spironolakton och kanrenon) verkar som specifika aldosteronantagonister och utövar effekt genom kompetetiv bindning mineralkortikoidreceptorer i njurar, hjärta och blodkärl.
Spironolakton är ett natriuretiskt läkemedel (historiskt beskriven som ett svagt diuretikum).
Spironolakton hämmar den aldosteroninducerade natriumretentionen i njurarna, vilket leder till en ökning av natrium och följaktligen vätskeutsöndring samt kaliumretension.
Spironolakton och dess metaboliters effekt på njuren leder till en minskning av den extracellulära volymen och följaktligen till en minskning av hjärtats belastning och trycket i vänster förmak.
Resultatet blir en förbättrad hjärtfunktion.
De exakta
verkningsmekanismerna för hur aldosteron utövar sina effekter är ännu inte helt klargjorda, man vet aldosteron gynnar myokardfibros, myokard - och kärlremodellering och endoteldysfunktion.
Experimentella modeller på hund visar att långtidsbehandling med en aldosteronantagonist förebygger vänsterkammardysfunktion samt minskar remodellering av vänster kammare hos hundar med kronisk hjärtsvikt.
4/ 24 Ett kliniskt försök visade att hjärtsjuka hundar behandlade med spironolakton tillsammans med standardterapi (ACE- hämmare), försämrades i sin sjukdom i långsammare takt jämfört med hundar endast behandlade med standardterapi.
I kombinationsbehandling med ACE- hämmare kan spironolakton motverka effekterna av "aldosteronläckage ”.
Behandlade djur kan uppvisa en liten ökning av aldosteronnivåer i blod.
Detta tros bero på aktivering av feedbackmekanismer vilka inte har någon klinisk konsekvens.
Vid höga doser kan en dosberoende hypertrofi av binjurens zona glomerulosa ses.
5. 2 Farmakokinetiska egenskaper
Farmakokinetiken för spironolakton baseras på dess metaboliter, då spironolakton är instabilt i testmodeller.
Absorption Efter oral administrering av spironolakton till hund demonstrerades att de tre metaboliterna uppnår 32 till 49% av den administrerade dosen.
Föda ökar biotillgängligheten till mellan 80 till 90%.
Efter oral administrering av 2 till 4 mg/ kg ökar absorptionen linjärt över doseringsspannet.
Ingen ackumulering observerades efter oral administrering av upprepade doser spironolakton om 2 mg/ kg under 10 dagar.
Medel Cmax på 382 µg/ l och 94 µg/ l uppnås för de huvudsakliga metaboliterna 7α- tiometyl- spironolakton och kanrenon efter 2 respektive 4 timmar.
Steady- state uppnås på dag 2.
Distribution Medeldistributionsvolymen (Vss) för 7α- tiometyl- spironolakton och kanrenon är cirka 153 respektive 177 liter. ” Mean residence time ” för metaboliterna varierar från 9 till 14 timmar och de distribueras till största delen till gastrointestinalkanalen, njurar, lever och binjurar.
Dessa två är de huvudsakliga metaboliterna hos hund.
Eliminering Spironolakton elimineras huvudsakligen via sina metaboliter.
Plasmaclearence för kanrenon är 1, 45±0, 39 l/ h/ kg och 0, 89±0, 44 l/ h/ kg för 7α- tiometyl- spironolakton.
Efter oral administrering av radiomärkt spironolakton till hund återfanns 70% av dosen i faeces samt 20% i urin.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Köttsmak Mannitol Natriumlaurilsulfat Mikrokristallin cellulosa Povidone Sorbitol Talk Magnesiumstearat
6. 2 Inkompatibiliteter
Ej relevant.
5/ 24 6. 3 Hållbarhet
3 år i försäljningsförpackningen.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
Tablettdelar skall förvaras i orginalblisterförpackningen.
6. 5 Inre förpackning (förpackningstyp och material)
Primärförpackningens material Blister (polyamid/ aluminium/ polyvinylklorid/ aluminium) förpackade i kartong.
Förpackningsstorlekar Kartong innehållande 3 blister med 10 tabletter Kartong innehållande 18 blister med 10 tabletter.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
CEVA SANTE ANIMALE Z. I. la Ballastière 33500 LIBOURNE Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 07/ 074/ 001 – 002 (10 mg tabletter) EU/ 2/ 07/ 074/ 003 – 004 (40 mg tabletter) EU/ 2/ 07/ 074/ 005 – 006 (80 mg tabletter)
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
20/ 06/ 2007
10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /.
6/ 24 BILAGA II
A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA)
AV
INNEHAVARE
AV
TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE BEGRÄNSNINGAR AVSEENDE ANVÄNDNING
FÖR FÖRSÄLJNING INKLUSIVE TILLHANDAHÅLLANDE OCH
7/ 24 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
CEVA SANTE ANIMALE Z. I.
Très le Bois 22600 LOUDEAC Frankrike
B.
FÖR GODKÄNNANDE FÖR
BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
Innehavaren av detta marknadsföringstillstånd måste informera Europakommissionen om planerna för marknadsföring av detta läkemedel.
C.
VILLKOR
FÖR
GODKÄNNANDE FÖR FÖRSÄLJNING INKL
FÖR GODKÄNNANDE FÖR
INKLUSIVE
BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Ej relevant.
8/ 24 BILAGA III
MÄRKNING OCH BIPACKSEDEL
9/ 24 A.
MÄRKNING
10/ 24 < UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN > < UPPGIFTER SOM SKALL FINNAS PÅ DEN INRE FÖRPACKNINGEN >
Kartongetikett – 10 tabletter
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
PRILACTONE 10 mg tabletter till hund Spironolakton
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
En tablett innehåller 10 mg spironolakton
3.
LÄKEMEDELSFORM
Tabletter
4.
FÖRPACKNINGSSTORLEK
180 tabletter.
5.
DJURSLAG
Hund
6.
INDIKATION( ER)
Läs bipacksedeln före användning.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Läs bipacksedeln före användning.
8.
UTGÅNGSDATUM
EXP: månad/ år
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Tablettdelar förvaras i originalförpackningen.
11/ 24 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Se bipacksedeln
11.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur Tillhandahålls endast efter förskrivning från veterinär.
12.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
13.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
CEVA SANTE ANIMALE Z. I. la Ballastière 33500 LIBOURNE Frankrike
14.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 07/ 074/ 001 (3 blister med 10 tabletter) EU/ 2/ 07/ 074/ 002 (18 blister med 10 tabletter)
15.
BATCHNUMMER
Lot:
12/ 24 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN > < UPPGIFTER SOM SKALL FINNAS PÅ DEN INRE FÖRPACKNINGEN >
Kartongetikett – 40 mg tabletter
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
PRILACTONE 40 mg tabletter till hund Spironolakton
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
En tablett innehåller 40 mg spironolakton
3.
LÄKEMEDELSFORM
Tabletter
4.
FÖRPACKNINGSSTORLEK
180 tabletter.
5.
DJURSLAG
Hund
6.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Läs bipacksedeln före användning.
7.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
8.
UTGÅNGSDATUM
EXP:
{månad/ år}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Tablettdelar förvaras i originalförpackningen.
13/ 24 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Se bipacksedeln
11.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur Tillhandahålls endast efter förskrivning från veterinär.
12.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
13.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
CEVA SANTE ANIMALE Z. I. la Ballastière 33500 LIBOURNE Frankrike
14.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 07/ 074/ 003 (3 blister med 10 tabletter) EU/ 2/ 07/ 074/ 004 (18 blister med 10 tabletter)
15.
BATCHNUMMER
Lot:
14/ 24 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN > < UPPGIFTER SOM SKALL FINNAS PÅ DEN INRE FÖRPACKNINGEN >
Kartongetikett 80 mg tabletter
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
PRILACTONE 80 mg tabletter till hund Spironolakton
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
En tablett innehåller 80 mg spironolakton
3.
LÄKEMEDELSFORM
Tabletter
4.
FÖRPACKNINGSSTORLEK
180 tabletter.
5.
DJURSLAG
Hund
6.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Läs bipacksedeln före användning.
7.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
8.
UTGÅNGSDATUM
EXP:
{månad/ år}
9.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Tablettdelar förvaras i originalförpackningen.
15/ 24 10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Se bipacksedeln
11.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur Tillhandahålls endast efter förskrivning från veterinär.
12.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
13.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
CEVA SANTE ANIMALE Z. I. la Ballastière 33500 LIBOURNE Frankrike
14.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 07/ 074/ 005 (3 blister med 10 tabletter) EU/ 2/ 07/ 074/ 006 (18 blister med 10 tabletter)
15.
BATCHNUMMER
Lot:
16/ 24 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blister med 10 tabletter
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
PRILACTONE 10 mg tabletter Spironolakton
2.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
CEVA
3.
UTGÅNGSDATUM
EXP:
MM/ åååå
4.
BATCHNUMMER
Lot: (xxxx)
5.
TEXTEN ” FÖR DJUR ”
För djur.
17/ 24 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
Blister med 10 tabletter
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
PRILACTONE 40 mg tabletter Spironolakton
2.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
CEVA
3.
UTGÅNGSDATUM
EXP:
MM/ åååå
4.
BATCHNUMMER
Lot: (xxxx)
5.
TEXTEN ” FÖR DJUR ”
För djur.
18/ 24 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS Blister med 10 tabletter
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
PRILACTONE 80 mg tabletter Spironolakton
2.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
CEVA
3.
UTGÅNGSDATUM
EXP:
MM/ åååå
4.
BATCHNUMMER
(xxxx)
5.
TEXTEN ” FÖR DJUR ”
För djur.
19/ 24 B.
BIPACKSEDEL
20/ 24 BIPACKSEDEL
PRILACTONE 10 mg tabletter för hund PRILACTONE 40 mg tabletter för hund PRILACTONE 80 mg tabletter för hund
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännande för försäljning:
CEVA SANTE ANIMALE Z. I. la Ballastière 33500 LBOURNE Frankrike Tel: + 33 5 57 55 40 40 Fax: + 33 5 57 55 40 06 e- mail: prilactone@ ceva. com
Tillverkare:
CEVA SANTE ANIMALE Z. I.
Très le Bois 22600 LOUDEAC Frankrike
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
PRILACTONE 10 mg tabletter för hund PRILACTONE 40 mg tabletter för hund PRILACTONE 80 mg tabletter för hund
Spironolakton
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
En tablett innehåller:
Prilactone 10 mg Prilactone 40 mg Prilactone 80 mg
spironolakton 10 mg spironolakton 40 mg spironolakton 80 mg
Hjälpämnen innefattar även biffarom.
4.
INDIKATION( ER)
Kronisk hjärtsvikt orsakad av klaffinsufficiens hos hund i kombination med standardterapi (inkluderande vid behov diuretika).
5.
KONTRAINDIKATIONER
Skall inte ges till hundar med hypoadrenocorticism, hyperkalemi eller hyponatremi.
Skall inte ges samtidigt med ickesteroida antiinflammatoriska läkemedel (NSAID) till hundar med nedsatt njurfunktion (försämring/ dysfunktion).
21/ 24 6.
BIVERKNINGAR
Reversibel prostataatrofi (storleksminskning) upptäcks ofta hos okastrerade hanhundar.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Hund
8.
ADMINISTRERINGSVÄG( AR)
För oral administrering.
2 mg spironolakton/ kg kroppsvikt en gång dagligen.
ANTAL TABLETTER
KROPPSVIKT
PRILACTONE
PRILACTONE
PRILACTONE
1 till 2, 5 kg 2, 5 till 5 kg 5 till 10 kg 10 till 15 kg 15 till 20 kg 20 till 30 kg 30 till 40 kg 40 till 50 kg 50 till 60 kg
10 mg tabletter ½ 1 2 3
40 mg tabletter 1 1 + 1/ 2
80 mg tabletter 1 1+¼ 1 + 1/ 2
9.
Tabletten kan antingen blandas med en liten mängd foder som ges direkt före den ordinarie utfodringen, eller ges i munnen efter utfodring.
10.
Förvaras utom syn - och räckhåll för barn.
Tablettdelar skall förvaras i orginalblisterförpackningen.
Inga särskilda förvaringsanvisningar.
Använd inte detta läkemedel efter utgångsdatumet (EXP) på kartong och blister
22/ 24 11.
SÄRSKILDA VARNINGAR
Särskilda försiktighetsåtgärder för djur Njurfunktion samt serumkaliumnivå skall utvärderas före insättandet av den kombinerade behandlingen med spironolakton och ACE- hämmare.
Till skillnad från hos människa, sågs inte någon ökning av hyperkalemi (förhöjda kaliumnivåer i blodet) vid kliniska studier på hund behandlade med spironolakton och ACE- hämmare.
Det finns dock en ökad risk för hyperkalemi hos hundar med nedsatt njurfunktion varför det rekommenderas att regelbundet övervaka njurfunktion och kaliumnivåer i serum hos dessa hundar.
Hundar på samtidig behandling med spironolakton och NSAID skall hydreras korrekt.
Det är en rekommendation att övervaka dessa hundars njurfunktion och kaliumplasmanivåer före insättandet av behandling samt under den kombinerade behandlingen (se Kontraindikationer).
Kall ej ges till växande hundar då spironolakton utövar en antiandrogen effekt (verkan mot manliga könshormoner).
Då spironolakton genomgår en omfattande biotransformering i levern, skall försiktighet iakttagas vid administrering till hundar med nedsatt leverfunktion.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur Kan orsaka hudöverkänslighet: personer med känd allergi mot spironolakton skall ej hantera läkemedlet.
Tvätta händerna efter hantering.
Vid oavsiktlig förtäring, kontakta genast läkare och visa bipacksedel eller etikett.
Interaktioner I kliniska studier uppvisades inga biverkningar vid samtidig administrering av Prilactone, furosemid och pimobendan.
Spironolakton minskar elimineringen av digoxin vilket ökar serumplasmanivån av digoxin.
Terapeutiskt index för digoxin är smalt, hundar som medicineras med bägge substanserna bör noga monitoreras.
Administrering av såväl deoxykortikosteron som NSAID samtidigt med spironolakton kan leda till en måttlig minskning av de natriuretiska effekterna (minskning av natriumexkretionen via urin) av spironolakton.
Samtidig behanling med spironolakton, ACE- hämmare och andra kaliumsparande läkemedel (som angiotensinreceptorblockerare, ß- blockerare, calciumkanalblockerare eller liknande) kan potentiellt leda till hyperkalemi (se Särskilda varningar).
Spironolakton kan både initiera och hämma cytokrom P450 enzymer, och kan härmed påverka metabolismen av andra substanser som metaboliseras via denna väg.
Överdosering Efter administrering av upp till 10 gånger den rekommenderade dosen (20 mg/ kg) till friska hundar, sågs dosberoende biverkningar (se Biverkningar).
Det finns ingen specifik antidot eller behandling vid intag av en hög överdos hos hund.
Inducera kräkning, magskölj (efter riskbedömning) monitorera elektrolyter.
Symtomatisk behandling som vätsketerapi skall insättas.
23/ 24 12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Fråga veterinären hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
13.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
14.
ÖVRIGA UPPLYSNINGAR
Förpackningsstorlekar:
PRILACTONE tabletter är förpackade i blisterförpackningar innehållande 30 eller 180 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Farmakodynamiska egenskaper Spironolakton inklusive metaboliter (inbegripet 7α- tiometyl- spironolakton och kanrenon) verkar som specifika aldosteronantagonister och utövar effekt genom kompetetiv bindning till mineralkortikoidreceptorer i njurar, hjärta och blodkärl.
Spironolakton är ett natriuretiskt läkemedel (historiskt beskriven som ett svagt diuretikum).
Spironolakton hämmar den aldosteroninducerade natriumretentionen i njurarna, vilket leder till en ökning av natrium och följaktligen vätskeutsöndring samt kaliumretension.
Spironolakton och dess metaboliters effekt på njuren leder till en minskning av den extracellulära volymen och följaktligen till en minskning av hjärtats belastning och trycket i vänster förmak.
Resultatet blir en förbättrad hjärtfunktion.
Spironolakton förhindrar aldosteronets skadliga effekter på det kardiovaskulära systemet.
De exakta verkningsmekanismerna för hur aldosteron utövar sina effekter är ännu inte helt klargjorda, man vet att aldosteron gynnar myokardfibros, myokard - och kärlremodellering och endoteldysfunktion.
Experimentella modeller på hund visar att långtidsbehandling med en aldosteronantagonist förebygger vänsterkammardysfunktion samt minskar remodellering av vänster kammare hos hundar med kronisk hjärtsvikt.
Ett kliniskt försök visade att hjärtsjuka hundar behandlade med spironolakton tillsammans med standardterapi (ACE- hämmare), försämrades i sin sjukdom i långsammare takt jämfört med hundar endast behandlade med standardterapi.
I kombinationsbehandling med ACE- hämmare kan spironolakton motverka effekterna av "aldosteronläckage ”.
Behandlade djur kan uppvisa en liten ökning av aldosteronnivåer i blod.
Detta tros bero på aktivering av feedbackmekanismer vilka inte har någon klinisk konsekvens.
24/ 24
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 097
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
PROFENDER
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Dokumentet kan inte ersätta inte en personlig diskussion med en veterinär.
Vill du veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Profender?
Profender är ett läkemedel mot parasiter som innehåller två aktiva substanser, emodepsid och prazikvantel Profender finns som en klar gul till brunaktig lösning för katter och som tabletter med modifierad frisättning för hundar.
Modifierad frisättning innebär att tabletterna frisätter de aktiva substanserna under några timmar.
Lösningen är förpackad som spot- on- pipetter som redan är fyllda med den rätta mängden Profender som krävs för att behandla en katt (tre pipettstorlekar för katter med olika vikt) och som en flerdosflaska som endast ska användas vid veterinärmedicinsk kirurgi när veterinären ska mäta upp den exakta mängden Profender som behövs för varje katt före applicering.
Profender- tabletterna är benformade och finns i tre olika styrkor avsedda för hundar i flera storlekar (små, medelstora eller stora hundar).
Tabletterna är försedda med en brytskåra.
Vad används Profender för?
Profender används för att behandla katter och hundar som har eller riskerar att få parasitära blandinfektioner (orsakas av mer än en parasit).
Profender motverkar infektioner som orsakas av vissa typer av rundmaskar och bandmaskar.
Profender ges som enda behandling.
Katter behandlas med spot- on- lösningen En lämplig mängd av Profender (antingen innehållet i en hel pipett eller den mängd som mäts upp av veterinären) appliceras på kattens hud efter det att pälsen på nacken delats vid skallbasen.
Hundar behandlas med tabletter med modifierad frisättning som ges genom munnen till fastande hundar.
Det rätta antalet tabletter eller halva tabletter som ska ges beräknas utifrån hundens vikt.
Hur verkar Profender?
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Hur har Profenders effekt undersökts?
Uppgifter lämnades om den farmaceutiska kvaliteten, toleransen för läkemedlen hos katter och hundar, säkerheten för människor (som kommer i kontakt med läkemedlet) samt för miljön.
Effekten av vart och ett av läkemedlen på rundmaskarna och bandmaskarna i fråga har undersökts i både laboratoriestudier och större fältstudier (en av spot- on- lösningen för katter och en annan av tabletterna för hundar) som gjorts på olika håll i Europa.
I var och en av fältstudierna behandlades djur av olika raser, i olika åldersgrupper och med olika vikt som infekterats naturligt med parasitära gastrointestinala rundmaskar eller bandmaskar med antingen Profender eller ett annat läkemedel som är godkänt i Europeiska unionen för denna indikation.
Jämförelseläkemedlet var selamektin för katter och milbemycin oxim och prazikvantel för hundar.
Effekten mättes genom att man tittade på antalet maskägg eller delar av bandmaskar som gått över i djurets avföring efter behandlingen.
Vilken nytta har Profender visat vid studierna?
Resultaten av laboratoriestudierna och fältstudierna på både katter och hundar visade att Profender är lika effektivt som jämförelseläkemedlet.
Över 90 procent av katterna och 99 procent av hundarna hade inte någon infektion med rundmaskar eller bandmaskar efter behandlingen med Profender.
Vilka är riskerna med Profender?
I mycket sällsynta fall kan katter utsöndra saliv eller kräkas efter behandlingen.
Detta antas bero på att katten slickat på appliceringsstället strax efter behandlingen.
I mycket sällsynta fall kan också tillfällig klåda, inflammation och håravfall uppstå på det ställe på kattens hud där läkemedlet applicerats.
Dessa symtom försvinner utan ytterligare behandling.
Inga biverkningar har rapporterats för hundar.
Profender ska inte ges till yngre djur (katter som är mindre än 8 veckor gamla eller väger mindre än 0, 5 kilo eller hundvalpar som är mindre än 12 veckor gamla eller väger mindre än 1 kilo).
Liksom andra läkemedel av samma typ ska Profender endast ges till sjuka katter eller hundar efter det att veterinären bedömt förhållandet mellan fördelar och risker.
Profender ska inte ges till andra djurarter.
Profender får inte släppas ut i vattendrag eftersom det kan skada vattenlevande organismer.
Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Spot- on för katter:
Av försiktighetsskäl ska hudkontakt med innehållet i pipetten undvikas, och djuren får inte klappas, trimmas eller putsa varandra förrän appliceringsstället torkat.
Personer som ofta använder läkemedlet (t. ex. professionella kattuppfödare) och kvinnor som är eller kan bli gravida tillråds att bära engångshandskar när de använder läkemedlet.
När Profender tillförs får den som ger läkemedlet inte röka, äta eller dricka, och händerna ska tvättas noga efter användning.
Om man av misstag kommer i kontakt med läkemedlet ska ögonen sköljas med vatten eller huden tvättas med tvål och vatten.
Kontakt mellan läkemedlet och sådana ytor bör därför undvikas.
Tabletter för hundar:
Sida 2/ 3 ©EMEA 2008 Personer som använder läkemedlet ska tvätta händerna när de har gett hunden tabletterna.
Varför har Profender godkänts?
Kommittén för veterinärmedicinska läkemedel (CVMP) fann att fördelarna med Profender är större än riskerna vid behandling av katter och hundar som lider av eller riskerar infektioner med flera parasiter samtidigt och rekommenderade att Profender skulle godkännas för försäljning.
Nytta/ risk- förhållandet behandlas i modul 6 i detta EPAR.
Mer information om Profender:
Den 27 juli 2005 beviljade Europeiska kommissionen Bayer HealthCare AG (nuvarande Bayer Animal Health GmbH) ett godkännande för försäljning av Profender som gäller i hela Europeiska unionen.
Informationen om denna produkts förskrivningsstatus finns på den yttre förpackningens etikett.
Denna sammanfattning aktualiserades senast i augusti 2008.
Sida 3/ 3 ©EMEA 2008
EU: s aktnummer
Fantasinamn
Styrka
Läkemedelsform
Djurslag
Administreringssätt
Förpackning
Innehåll
Förpacknings - storlek
Karenstid
EU/ 2/ 05/ 054/ 001
Profender spot -
85, 8 mg/ ml
Spot- on lösning
Katt Spot- on Dospipett 0, 35 ml 2 endospip
Spot- on lösning Katt Spot- on
Dospipett
0, 35 ml
2 endospipetter
Ej relevant
on lösning för liten katt
prazikvantel & 21, 4 mg/ ml emodepsid
(polypropylen) med skruvlock
EU/ 2/ 05/ 054/ 002
Profender spot -
85, 8 mg/ ml
Spot- on lösning
Katt Spot- on Dospipett 0, 35 ml 4 endospip
Spot- on lösning Katt Spot- on
Dospipett
0, 35 ml
4 endospipetter
Ej relevant
on lösning för liten katt
prazikvantel & 21, 4 mg/ ml emodepsid
(polypropylen) med skruvlock
EU/ 2/ 05/ 054/ 003
Profender spot -
85, 8 mg/ ml
Spot- on lösning
Katt Spot- on Dospipett 0, 35 ml 12 endospi
Spot- on lösning Katt Spot- on
Dospipett
0, 35 ml
12 endospipetter
Ej relevant
on lösning för liten katt
prazikvantel & 21, 4 mg/ ml emodepsid
(polypropylen) med skruvlock
EU/ 2/ 05/ 054/ 004
Profender spot -
85, 8 mg/ ml
Spot- on lösning
Katt Spot- on Dospipett 0, 35 ml 20 endospi
Spot- on lösning Katt Spot- on
Dospipett
0, 35 ml
20 endospipetter
Ej relevant
on lösning för liten katt
prazikvantel & 21, 4 mg/ ml emodepsid
(polypropylen) med skruvlock
EU/ 2/ 05/ 054/ 005
Profender spot -
85, 8 mg/ ml
Spot- on lösning
Katt Spot- on Dospipett 0, 35 ml 40 endospi
Spot- on lösning Katt Spot- on
Dospipett
0, 35 ml
40 endospipetter
Ej relevant
on lösning för liten katt
prazikvantel & 21, 4 mg/ ml emodepsid
(polypropylen) med skruvlock
EU/ 2/ 05/ 054/ 006
Profender spot -
85, 8 mg/ ml
Spot- on lösning
Katt Spot- on Dospipett 0, 70 ml 2 endospip
Spot- on lösning Katt Spot- on
Dospipett
0, 70 ml
2 endospipetter
Ej relevant
on lösning för
prazikvantel &
(polypropylen) med
mellanstor katt
21, 4 mg/ ml emodepsid
skruvlock
EU/ 2/ 05/ 054/ 007
Profender spot -
85, 8 mg/ ml
Spot- on lösning
Katt Spot- on
Dospipett
0, 70 ml
4 endospipetter
Ej relevant
on lösning för
prazikvantel &
(polypropylen) med
mellanstor katt
21, 4 mg/ ml emodepsid
skruvlock
EU/ 2/ 05/ 054/ 008
Profender spot -
85, 8 mg/ ml
Spot- on lösning
Katt Spot- on
Dospipett
0, 70 ml
12 endospipetter
Ej relevant
on lösning för
prazikvantel &
(polypropylen) med
mellanstor katt
21, 4 mg/ ml emodepsid
skruvlock
EU/ 2/ 05/ 054/ 009
Profender spot -
85, 8 mg/ ml
Spot- on lösning
Katt Spot- on
Dospipett
0, 70 ml
20 endospipetter
Ej relevant
on lösning för
prazikvantel &
(polypropylen) med
mellanstor katt
21, 4 mg/ ml emodepsid
skruvlock
EU: s aktnummer
Fantasinamn
Styrka
Läkemedelsform
Djurslag
Administreringssätt
Förpackning
Innehåll
Förpacknings - storlek
Karenstid
EU/ 2/ 05/ 054/ 010
85, 8 mg/ ml prazikvantel & 21, 4 mg/ ml emodepsid
Spot- on lösning
Katt
Spot- on
Dospipett (polypropylen) med skruvlock
0, 70 ml
40 endospipetter
Ej relevant
EU/ 2/ 05/ 054/ 011
85, 8 mg/ ml prazikvantel & 21, 4 mg/ ml emodepsid
Spot- on lösning
Katt
Spot- on
Dospipett (polypropylen) med skruvlock
0, 70 ml
80 endospipetter
Ej relevant
EU/ 2/ 05/ 054/ 012
85, 8 mg/ ml prazikvantel & 21, 4 mg/ ml emodepsid
Spot- on lösning
Katt
Spot- on
Dospipett (polypropylen) med skruvlock
1, 12 ml
2 endospipetter
Ej relevant
EU/ 2/ 05/ 054/ 013
85, 8 mg/ ml prazikvantel & 21, 4 mg/ ml emodepsid
Spot- on lösning
Katt
Spot- on
Dospipett (polypropylen) med skruvlock
1, 12 ml
4 endospipetter
Ej relevant
EU/ 2/ 05/ 054/ 014
85, 8 mg/ ml prazikvantel & 21, 4 mg/ ml emodepsid
Spot- on lösning
Katt
Spot- on
Dospipett (polypropylen) med skruvlock
1, 12 ml
12 endospipetter
Ej relevant
EU/ 2/ 05/ 054/ 015
85, 8 mg/ ml prazikvantel & 21, 4 mg/ ml emodepsid
Spot- on lösning
Katt
Spot- on
Dospipett (polypropylen) med skruvlock
1, 12 ml
20 endospipetter
Ej relevant
EU/ 2/ 05/ 054/ 016
85, 8 mg/ ml prazikvantel & 21, 4 mg/ ml emodepsid
Spot- on lösning
Katt
Spot- on
Dospipett (polypropylen) med skruvlock
1, 12 ml
40 endospipetter
Ej relevant
EU/ 2/ 05/ 054/ 017
85, 8 mg/ ml prazikvantel & 21, 4 mg/ ml emodepsid
Spot- on lösning
Katt
Spot- on
Flaska (glas)
14 ml
1 flaska
Ej relevant
EU/ 2/ 05/ 054/ 018
Profender tabletter till små hundar
15 mg prazikvantel & 3 mg emodepsid
Oral användning
Hund
Tablett med modifierad frisättning
Blister (Alu/ Alu)
-
2 tabletter
Ej relevant
EU/ 2/ 05/ 054/ 019
Profender tabletter till små hundar
15 mg prazikvantel & 3 mg emodepsid
Oral användning
Hund
Tablett med modifierad frisättning
Blister (Alu/ Alu)
4 tabletter
Ej relevant
2/ 4 EU: s aktnummer
Fantasinamn
Läkemedelsform
Djurslag
Förpackning
Innehåll
Karenstid
EU/ 2/ 05/ 054/ 020
Profender
15 mg
Oral användning
Hund
Tablett med
Blister
-
10 tabletter
Ej relevant
tabletter till små hundar
prazikvantel & 3 mg emodepsid
modifierad frisättning
(Alu/ Alu)
EU/ 2/ 05/ 054/ 021
Profender tabletter till små hundar
15 mg prazikvantel & 3 mg emodepsid
Oral användning
Hund
Tablett med modifierad frisättning
Blister (Alu/ Alu)
-
24 tabletter
Ej relevant
EU/ 2/ 05/ 054/ 022
Profender tabletter till små hundar
15 mg prazikvantel & 3 mg emodepsid
Oral användning
Hund
Tablett med modifierad frisättning
Blister (Alu/ Alu)
-
50 tabletter
Ej relevant
EU/ 2/ 05/ 054/ 023
Profender tabletter till mellanstora hundar
50 mg prazikvantel & 10 mg emodepsid
Oral användning
Hund
Tablett med modifierad frisättning
Blister (Alu/ Alu)
-
2 tabletter
Ej relevant
EU/ 2/ 05/ 054/ 024
Profender tabletter till mellanstora hundar r
50 mg prazikvantel & 10 mg emodepsid
Oral användning
Hund
Tablett med modifierad frisättning
Blister (Alu/ Alu)
-
4 tabletter
Ej relevant
EU/ 2/ 05/ 054/ 025
Profender tabletter till mellanstora hundar
50 mg prazikvantel & 10 mg emodepsid
Oral användning
Hund
Tablett med modifierad frisättning
Blister (Alu/ Alu)
-
6 tabletter
Ej relevant
EU/ 2/ 05/ 054/ 026
Profender
50 mg
Oral användning
Hund
Tablett med
Blister
-
24 tabletter
Ej relevant
tabletter till mellanstora hundar
prazikvantel & 10 mg emodepsid
modifierad frisättning
(Alu/ Alu)
EU/ 2/ 05/ 054/ 027
Profender tabletter till mellanstora hundar
50 mg prazikvantel & 10 mg emodepsid
Oral användning
Hund
Tablett med modifierad frisättning
Blister (Alu/ Alu)
-
102 tabletter
Ej relevant
EU/ 2/ 05/ 054/ 028
Profender
150 mg
Oral användning
Hund
Tablett med
Blister
2 tabletter
Ej relevant
prazikvantel & 30 mg emodepsid
(Alu/ Alu)
3/ 4 EU: s aktnummer
Fantasinamn
Läkemedelsform
Djurslag
Karenstid
EU/ 2/ 05/ 054/ 029
Profender
150 mg
Oral användning
Hund
Tablett med
Blister
-
4 tabletter
Ej relevant
prazikvantel & 30 mg emodepsid
modifierad frisättning
(Alu/ Alu)
EU/ 2/ 05/ 054/ 030
Profender tabletter till stora hundar
150 mg prazikvantel & 30 mg emodepsid
Oral användning
Hund
Tablett med modifierad frisättning
Blister (Alu/ Alu)
-
24 tabletter
Ej relevant
EU/ 2/ 05/ 054/ 031
Profender tabletter till stora hundar
150 mg prazikvantel & 30 mg emodepsid
Oral användning
Hund
Tablett med modifierad frisättning
Blister (Alu/ Alu)
-
52 tabletter
Ej relevant
4/ 4
BILAGA I
PRODUKTRESUMÉ
1 [endospipetter]
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Profender spot- on lösning för små katter Profender spot- on lösning för medelstora katter Profender spot- on lösning för stora katter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Aktiva substanser:
Profender innehåller 21, 4 mg/ ml emodepsid och 85, 8 mg/ ml prazikvantel.
Varje endospipett av Profender ger:
Mängd
Emodepsid
Prazikvantel
Profender för små katter (≥ 0, 5 – 2, 5 kg)
0, 35 ml
7, 5 mg
30 mg
Profender för medelstora katter (> 2, 5 – 5 kg)
0, 70 ml
15 mg
60 mg
Profender för stora katter (> 5 – 8 kg)
1, 12 ml
24 mg
96 mg
Hjälpämnen:
5, 4 mg/ ml butylhydroxianisol (E320; som antioxidant)
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Spot- on lösning.
Klar gul till brun lösning.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Katt
4. 2 Indikationer, specificera djurslag
Till katt som har, eller kan antas ha, parasitära blandinfektioner med rundmask och bandmask av följande arter:
Rundmask (Nematoder) Toxocara cati (mogna vuxna, omogna vuxna, L4 och L3) Toxascaris leonina (mogna vuxna, omogna vuxna och L4) Ancylostoma tubaeforme (mogna vuxna, omogna vuxna och L4)
2 Bandmask (Cestoder) Dipylidium caninum (vuxna) Taenia taeniaeformis (vuxna) Echinococcus multilocularis (vuxna)
4. 3 Kontraindikationer
Skall ej användas på kattungar yngre än 8 veckor eller som väger mindre än 0, 5 kg.
4. 4 Särskilda varningar
Schamponering eller tvättning/ badning av djuret i vatten, direkt efter behandling, kan reducera effekten av substansen.
Behandlade djur skall därför inte badas förrän lösningen har torkat.
Parasitär resistens till en viss klass av antihelmintika kan uppstå vid frekvent och upprepad användning av antihelmintika ur denna klass.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Applicera endast på hudytan och endast på oskadad hud.
Får ej ges peroralt eller parenteralt.
Undvik att den behandlade katten eller andra katter i hushållet kommer åt att slicka på applikationsområdet medan det fortfarande är fuktigt.
Erfarenheten är begränsad vid användande av produkten till sjuka och nedsatta djur.
Därför skall produkten först användas till sådana djur efter en risk- nytta bedömning.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Läs bipacksedeln före användning.
Rök, ät och drick inte under applikation.
Undvik kontakt med applikationsområdet, så länge det är fuktigt.
Håll barn borta från behandlade djur under denna tid.
Tvätta händerna efter användning.
I fall av oavsiktlig hudkontakt, tvätta omedelbart med tvål och vatten.
Om produkten kommer i kontakt med ögonen skall dessa sköljas med rikligt med vatten.
Om hud - eller ögonsymptom kvarstår, eller i fall av oavsiktligt intag, uppsök genast läkare och visa bipacksedeln eller etiketten.
Man bör se till att barn inte tillåts ha långvarig intensiv kontakt (till exempel sova tillsammans) med behandlade katter under de första 24 timmarna efter det att produkten applicerats.
Frekventa användare av produkten (till exempel veterinärer och professionella kattuppfödare) bör använda engångshandskar vid appliceringen.
Även om produkten tolereras väl av dräktiga katter så indikerar studier gjorda på råttor och kaniner att emodepsid kan påverka embryo- fosterutveckling.
Kvinnor, där möjlig graviditet föreligger bör därför undvika kontakt med preparatet eller använda engångshandskar vid appliceringen.
Lösningsmedlet i denna produkt kan ge fläckar på vissa material t ex läder, tyg, plast och polerade ytor.
Låt lösningen torka innan katten kommer i kontakt med dessa material.
Echinokockos utgör en risk för människa.
Eftersom Echinokockos är en sjukdom som ska anmälas till OIE, måste speciella riktlinjer för behandling och uppföljning följas och säkerhetsåtgärder för människa vidtas från relevant behörig myndighet.
3 4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Salivation och kräkning kan förekomma i mycket sällsynta fall, vilket antas bero på att katten råkat slicka på applikationsstället direkt efter behandling.
I mycket sällsynta fall har efter användandet av Profender övergående alopecia, pruritus och/ eller inflammation observerats på applikationsstället.
4. 7 Användning under dräktighet, laktation eller äggläggning
Kan användas under dräktighet och laktation
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Emodepsid är ett substrat för P- glykoprotein.
Samtidig behandling med andra läkemedel som är P - glykoproteinsubstrater/ hämmare (till exempel ivermectin och andra antiparasitära makrocykliska laktoner, erytromycin, prednisolon och ciklosporin) kan ge upphov till farmakokinetiska läkemedelsinteraktioner.
Möjliga kliniska konsekvenser av sådana interaktioner har inte undersökts.
4. 9 Dos och administreringssätt
Doserings - och behandlingstabell
De rekommenderade minimidoserna är 3 mg emodepsid / kg kroppsvikt och 12 mg prazikvantel / kg kroppsvikt, motsvarande 0, 14 ml Profender / kg kroppsvikt.
Kroppsvikt
för katt (kg)
(ml)
(mg/ kg)
(mg/ kg)
≥0, 5 - 2, 5 > 2, 5 - 5 > 5 - 8
Profender för små katter Profender för medelstora katter Profender för stora katter
0, 35 0, 70 1, 12
3 - 15 3- 6 3 - 4, 8
12 - 60 12 - 24 12 - 19, 2
> 8
Använd en lämplig kombination av engångspipetter
En applikation per behandlingstillfälle är tillräcklig.
Administreringssätt
Endast för utvärtes bruk.
Ta ur en endospipett från förpackningen.
Håll pipetten upprätt, vrid och tag av kapsylen och använd den andra änden av kapsylen till att bryta förseglingen.
Dela pälsen på kattens nacke vid skallbasen så att huden blir synlig.
Placera pipettspetsen mot huden och tryck ordentligt flera gånger för att tömma innehållet direkt på huden.
Applicering på nacken minskar möjligheten för katten att slicka i sig substansen.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Salivation, kräkning och neurologiska symtom (tremor) har observerats vid enstaka tillfällen när produkten har administrerats i doser upp till 10 gånger den rekommenderade dosen för vuxna katter och upp till 5 gånger den rekommenderade dosen för kattungar.
Dessa symtom har förmodligen uppstått som ett resultat av att katten har slickat på applikationsstället.
Dessa symptomen var helt reversibla.
Det finns inget känt specifikt motgift.
4 4. 11 Karenstid( er)
Ej relevant.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp: medel mot endoparasiter; ATCvet- kod:
QP52AA51.
5. 1 Farmakodynamiska egenskaper
Emodepsid är en semisyntetisk substans som tillhör den nya kemiska gruppen depsipeptider.
Den är aktiv mot rundmaskar (spolmask och hakmask).
I denna produkt svarar emodepsid för effekt mot Toxocara cati, Toxacaris leonina och Ancylostoma tubaeforme.
Emodepsin stimulerar presynaptiska receptorer tillhörande sekretinreceptorfamiljen, vilket resulterar i paralys och avdödning av parasiterna.
Prazikvantel är ett isokinolinpyrazinderivat som är effektivt mot bandmask sådanna som Dipylidum caninum, Echinococcus multilocularis och Taenia taeniaeformis.
Prazikvantel absorberas snabbt via parasiternas yta och verkar primärt genom att ändra Ca++ permeabiliteten i parasitmembranen.
Detta orsakar en allvarlig skada på parasitens integument, kontraktion och paralys, rubbning av ämnesomsättningen och leder slutligen till avdödning av parasiten.
5. 2 Farmakokinetiska egenskaper
Vid lokal applicering av denna produkt på katt, med den lägsta terapeutiska dosen på 0, 14 ml/ kg kroppsvikt, har en maximal serumkoncentration på 32, 2 ± 23, 9 µg emodepsid/ l and 61, 3 ± 44, 1 µg prazikvantel/ l uppmätts.
Maximala koncentrationer uppnåddes för emodepsid 3, 2 ± 2, 7 dagar efter applikation och för prazikvantel.
18, 7 ± 47 timmar efter applikation. Båda de aktiva substanserna har en långsam serumelimination, med en halveringstid på 9, 2 ± 3, 9 dagar för emodepsid och 4, 1 ± 1, 5 dagar för prazikvantel.
Efter oral dosering till råtta ses en distribution av emodepsid till alla organ.
Högst koncentration återfinns i fettvävnad.
Emodepsid utsöndras huvudsakligen fekalt i oförändrad form och som hydroxylerade derivat.
Studier på flera olika djurslag visar att prazikvantel snabbt metaboliseras i levern.
De huvudsakliga metaboliterna är monohydroxicyklohexylderivat av prazikvantel.
Elimineringen är huvudsakligen renal.
5. 3 Miljöegenskaper
Se avsnitt 6. 6.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Butylhydroxianisol Isoproyliden glycerol Mjölksyra
6. 2 Inkompatibiliteter
Inga kända.
5 6. 3 Hållbarhet
3 år.
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen för att skydda mot fukt.
6. 5 Inre förpackning (förpackningstyp och material)
Förpackningsstorlekar
0, 35 ml, 0, 70 ml och 1, 12 ml per endospipett
Blister innehållande 2, 4, 12, 20 eller 40 endospipetter; för 0, 70 ml pipetter finns även blisterförpackning innehållande 80 endospipetter
Förpackningsmaterial
Vita polypropylenpipetter med kapsyler i aluminiumblister
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Profender får inte släppas ut i vattendrag på grund av att emodepsid har visats ha haft skadlig effekt på vattenlevande organismer.
Ej använt veterinärmedicinskt läkemedel eller avfall skall destrueras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer Animal Health GmbH D- 51368 Leverkusen Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 05/ 054/ 001- 016
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
27/ 07/ 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
6 [flerdosförpackning]
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Profender spot- on lösning för katt
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Aktiva substanser:
Profender innehåller 21, 4 mg/ ml emodepsid och 85, 8 mg/ ml prazikvantel.
Hjälpämnen:
5, 4 mg/ ml butylhydroxianisol (E320; som antioxidant)
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Spot- on lösning.
Klar gul till brun lösning.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Katt
4. 2 Indikationer, specificera djurslag
Till katt som har, eller kan antas ha, parasitära blandinfektioner med rundmask och bandmask av följande arter:
Rundmask (Nematoder) Toxocara cati (mogna vuxna, omogna vuxna, L4 och L3) Toxascaris leonina (mogna vuxna, omogna vuxna och L4) Ancylostoma tubaeforme (mogna vuxna, omogna vuxna och L4)
Bandmask (Cestoder) Dipylidium caninum (vuxna) Taenia taeniaeformis (vuxna) Echinococcus multilocularis (vuxna)
4. 3 Kontraindikationer
Skall ej användas på kattungar yngre än 8 veckor eller som väger mindre än 0, 5 kg.
4. 4 Särskilda varningar
Schamponering eller tvättning/ badning av djuret i vatten, direkt efter behandling, kan reducera effekten av substansen.
Behandlade djur skall därför inte badas förrän lösningen har torkat.
7 Parasitär resistens till en viss klass av antihelmintika kan uppstå vid frekvent och upprepad användning av antihelmintika ur denna klass.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Applicera endast på hudytan och endast på oskadad hud.
Får ej ges peroralt eller parenteralt.
Undvik att den behandlade katten eller andra katter i hushållet kommer åt att slicka på applikationsområdet medan det fortfarande är fuktigt.
Erfarenheten är begränsad vid användande av produkten till sjuka och nedsatta djur.
Därför skall produkten först användas till sådana djur efter en risk- nytta bedömning.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Läs bipacksedeln före användning.
Rök, ät och drick inte under applikation.
Undvik kontakt med applikationsområdet, så länge det är fuktigt.
Håll barn borta från behandlade djur under denna tid.
Tvätta händerna efter användning.
I fall av oavsiktlig hudkontakt, tvätta omedelbart med tvål och vatten.
Om produkten kommer i kontakt med ögonen skall dessa sköljas med rikligt med vatten.
Om hud - eller ögonsymptom kvarstår, eller i fall av oavsiktligt intag, uppsök genast läkare och visa bipacksedeln eller etiketten.
Man bör se till att barn inte tillåts ha långvarig intensiv kontakt (till exempel sova tillsammans) med behandlade katter under de första 24 timmarna efter det att produkten applicerats.
Frekventa användare av produkten (till exempel veterinärer och professionella kattuppfödare) bör använda engångshandskar vid appliceringen.
Även om produkten tolereras väl av dräktiga katter så indikerar studier gjorda på råttor och kaniner att emodepsid kan påverka embryo- fosterutveckling.
Kvinnor, där möjlig graviditet föreligger bör därför undvika kontakt med preparatet eller använda engångshandskar vid appliceringen.
Lösningsmedlet i denna produkt kan ge fläckar på vissa material t ex läder, tyg, plast och polerade ytor.
Låt lösningen torka innan katten kommer i kontakt med dessa material.
Echinokockos utgör en risk för människa.
Eftersom Echinokockos är en sjukdom som ska anmälas till OIE, måste speciella riktlinjer för behandling och uppföljning följas och säkerhetsåtgärder för människa vidtas från relevant behörig myndighet.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Salivation och kräkning kan förekomma i mycket sällsynta fall, vilket antas bero på att katten råkat slicka på applikationsstället direkt efter behandling.
I mycket sällsynta fall har efter användandet av Profender övergående alopecia, pruritus och/ eller inflammation observerats på applikationsstället.
4. 7 Användning under dräktighet, laktation eller äggläggning
Kan användas under dräktighet och laktation
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Emodepsid är ett substrat för P- glykoprotein.
Samtidig behandling med andra läkemedel som är P - glykoproteinsubstrater/ hämmare (till exempel ivermectin och andra antiparasitära makrocykliska
Möjliga kliniska konsekvenser av sådana interaktioner har inte undersökts.
4. 9 Dos och administreringssätt
Doserings - och behandlingstabell
De rekommenderade minimidoserna är 3 mg emodepsid / kg kroppsvikt och 12 mg prazikvantel / kg kroppsvikt, motsvarande 0, 14 ml Profender / kg kroppsvikt.
Beräkna den exakta dosen baserat på individuell kroppsvikt eller använd nedanstående doseringsvolymer rekommenderade för olika viktintervall.
Kroppsvikt
Mängd
Emodepsid
Prazikvantel
för katt (kg) ≥0, 5 – 2, 5 > 2, 5 - 5
(ml) 0, 35 0, 70
(mg) 7, 5 15
(mg/ kg) (mg) 3 - 15 30 3- 6 60
(mg/ kg) 12 - 60 12 - 24
> 5 - 8
1, 12
24
3 – 4, 8
96
12 – 19, 2
> 8
Lämplig doskombination
En applikation per behandlingstillfälle är tillräcklig.
Administreringssätt
Endast för utvärtes bruk.
Tag adaptorn, ta bort skyddshöljet från uppdragningsnålen och förin nålen genom mitten på korken.
Ta bort skruvlocket.
Tag en 1 ml standard injektionsspruta med Luerlockfattning och sätt fast den i uppdragningsadaptorn.
Vänd flaskan upp och ner och dra ut avsedd mängd med sprutan.
Stäng skruvlocket efter användning.
Dela pälsen på kattens nacke vid skallbasen så att huden blir synlig.
Placera toppen av injektionssprutan mot huden och töm ut innehållet direkt på huden.
Applicering på nacken minskar möjligheten för katten att slicka i sig substansen.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Salivation, kräkning och neurologiska symtom (tremor) har observerats vid enstaka tillfällen när produkten har administrerats i doser upp till 10 gånger den rekommenderade dosen för vuxna katter och upp till 5 gånger den rekommenderade dosen för kattungar.
Dessa symtom har förmodligen uppstått som ett resultat av att katten har slickat på applikationsstället.
Dessa symptomen var helt reversibla.
Det finns inget känt specifikt motgift.
4. 11 Karenstid( er)
Ej relevant.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp: medel mot endoparasiter; ATCvet- kod:
QP52AA51.
9 5. 1 Farmakodynamiska egenskaper
Emodepsid är en semisyntetisk substans som tillhör den nya kemiska gruppen depsipeptider.
Den är aktiv mot rundmaskar (spolmask och hakmask).
I denna produkt svarar emodepsid för effekt mot Toxocara cati, Toxacaris leonina och Ancylostoma tubaeforme.
Emodepsin stimulerar presynaptiska receptorer tillhörande sekretinreceptorfamiljen, vilket resulterar i paralys och avdödning av parasiterna.
Prazikvantel är ett isokinolinpyrazinderivat som är effektivt mot bandmask sådanna som Dipylidum caninum, Echinococcus multilocularis och Taenia taeniaeformis.
Prazikvantel absorberas snabbt via parasiternas yta och verkar primärt genom att ändra Ca++ permeabiliteten i parasitmembranen.
Detta orsakar en allvarlig skada på parasitens integument, kontraktion och paralys, rubbning av ämnesomsättningen och leder slutligen till avdödning av parasiten.
5. 2 Farmakokinetiska egenskaper
Vid lokal applicering av denna produkt på katt, med den lägsta terapeutiska dosen på 0, 14 ml/ kg kroppsvikt, har en maximal serumkoncentration på 32, 2 ± 23, 9 µg emodepsid/ l and 61, 3 ± 44, 1 µg prazikvantel/ l uppmätts.
Maximala koncentrationer uppnåddes för emodepsid 3, 2 ± 2, 7 dagar efter applikation och för prazikvantel.
18, 7 ± 47 timmar efter applikation. Båda de aktiva substanserna har en långsam serumelimination, med en halveringstid på 9, 2 ± 3, 9 dagar för emodepsid och 4, 1 ± 1, 5 dagar för prazikvantel.
Efter oral dosering till råtta ses en distribution av emodepsid till alla organ.
Högst koncentration återfinns i fettvävnad.
Emodepsid utsöndras huvudsakligen fekalt i oförändrad form och som hydroxylerade derivat.
Studier på flera olika djurslag visar att prazikvantel snabbt metaboliseras i levern.
De huvudsakliga metaboliterna är monohydroxicyklohexylderivat av prazikvantel.
Elimineringen är huvudsakligen renal.
5. 3 Miljöegenskaper
Se avsnitt 6. 6.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Butylhydroxianisol Isoproyliden glycerol Mjölksyra
6. 2 Inkompatibiliteter
Inga kända.
6. 3 Hållbarhet
3 år.
10 6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisning.
6. 5 Inre förpackning (förpackningstyp och material)
Förpackningsstorlek
14 ml
Förpackningsmaterial
Ljusbrun glasflaska med kork och adapter med Luerlockfattning
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Profender får inte släppas ut i vattendrag på grund av att emodepsid har visats ha haft skadlig effekt på vattenlevande organismer.
Ej använt veterinärmedicinskt läkemedel eller avfall skall destrueras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer Animal Health GmbH D- 51368 Leverkusen Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 05/ 054/ 017
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
27/ 07/ 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
11 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Profender 15 mg/ 3 mg tabletter med modifierad frisättning till små hundar Profender 50 mg/ 10 mg tabletter med modifierad frisättning till medelstora hundar Profender 150 mg/ 30 mg tabletter med modifierad frisättning till stora hundar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett Profender innehåller:
Aktiva innehållsämnen:
Emodepsid
Prazikvantel
Profender tabletter till små hundar
3 mg
15 mg
Profender tabletter till medelstora hundar
10 mg
50 mg
Profender tabletter till stora hundar
30 mg
150 mg
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tabletter med modifierad frisättning.
Bruna, benformade tabletter med skåra på varje sida.
Tabletterna kan delas i två lika stora delar.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Hundar.
4. 2 Indikationer, specificera djurslag
Till hundar som har, eller kan antas ha, parasitära blandinfektioner med rundmask och bandmask av följande arter:
Toxocara canis (mogna vuxna, omogna vuxna, L4 och L3) Toxascaris leonina (mogna vuxna, omogna vuxna och L4) Ancylostoma caninum (mogna vuxna och omogna vuxna) Uncinaria stenocephala (mogna vuxna och omogna vuxna) Trichuris vulpis (mogna vuxna, omogna vuxna)
Dipylidium caninum Taenia spp.
Echinococcus multilocularis (mogna vuxna och omogna) Echinococcus granulosus (mogna vuxna och omogna)
12 4. 3 Kontraindikationer
Skall ej ges till valpar yngre än 12 veckor eller som väger mindre än 1 kg.
Skall inte användas vid överkänslighet mot aktiva substanser, eller mot några hjälpämnen.
4. 4 Särskilda varningar
Parasitär resistens till en viss klass av antihelmintika kan uppstå vid frekvent och upprepad användning av antihelmintika ur denna klass.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Administrera endast till fastande hundar.
Till exempel rekommenderas fasta över natt om hunden skall behandlas morgonen därpå.
Foder kan ges 4 timmar eller senare, efter behandlingstillfället.
Vid pågående infektion med D. caninum kan samtidig behandling mot mellanvärdar, såsom loppor och löss, övervägas för att förhindra infektionsåterfall.
Inga studier har utförts på svårt försvagade hundar eller individer med allvarligt nedsatt njur - eller leverfunktion.
Därför skall det veterinärmedicinska läkemedlet endast användas på sådana djur efter en nytta - / risk- bedömning gjord av den ansvarige veterinären.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Av hygieniska skäl är det lämpligt att tvätta händerna efter att ha gett tabletterna till hunden.
Vid oavsiktlig självmedicinering, speciellt när det gäller barn, uppsök genast läkare och visa bipacksedeln eller kartongen.
Echinokockos utgör en risk för människa.
Eftersom Echinokockos är en sjukdom som ska anmälas till World Organisation for Animal Health (OIE), måste speciella riktlinjer för behandling och uppföljning följas och säkerhetsåtgärder för människa vidtas från relevant behörig myndighet.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Inga kända.
4. 7 Användning under dräktighet och laktation
Säkerheten på det veterinärmedicinska läkemedlet är inte undersökts på dräktiga och lakterande hundar.
Behandling av dessa hundar rekommenderas därför inte.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Emodepsid är ett substrat för P- glykoprotein.
Samtidig behandling med andra läkemedel som är P - glykoproteinsubstrater / hämmare (till exempel ivermektin och andra antiparasitära makrocykliska laktoner, erytromycin, prednisolon och ciklosporin) kan ge upphov till farmakokinetiska läkemedelsinteraktioner.
Möjliga kliniska konsekvenser av sådana interaktioner har inte undersökts.
13 4. 9 Dos och administreringssätt
Doserings - och behandlingstabell
Profender skall ges i en dos på minst 1 mg emodepsid/ kg kroppsvikt och 5 mg prazikvantel/ kg kroppsvikt, enligt följande doseringstabell.
En administrering per behandling är tillräcklig.
Antal tabletter Profender till
Kroppsvikt (kg)
små
hundar
medelstora hundar
stora hundar
1
= 3 kg 1
= 10 kg 1
= 30 kg
1 – > 1, 5 – > 3 – > 4, 5 – > 6 – > 10 – > 15 – > 20 – > 30 – > 45 –
1, 5 3 4, 5 6 10 15 20 30 45 60
½ 1 1½ 2
1 1½ 2
1 1½ 2
Administreringssätt
För oral administrering till hundar från 12 veckors ålder och med en vikt på minst 1 kg.
Profender - tabletterna är smaksatta med köttsmak och hundar accepterar dem normalt utan någon mat.
Administrera endast till fastande hundar.
Till exempel rekommenderas fasta över natt om hunden skall behandlas morgonen därpå.
Foder kan ges 4 timmar eller senare, efter behandlingstillfället.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Övergående muskulär tremor, inkoordination och nedstämdhet har observerats när den veterinära produkten har givits i doser upp till 5 gånger den rekommenderade dosen.
Hos mdr1 mutant (- / -) Collies är säkerhetsmarginalen lägre jämfört med den normala hundpopulationen och på dessa hundar har lätt övergående tremor och/ eller ataxi tillfälligt observerats efter dubblering av den rekommenderade dosen.
Symtomen var helt reversibla utan någon behandling.
Utfodring kan öka incidensen och intensiteten av sådana överdoseringssymptom och enstaka kräkningar kan uppkomma.
Det finns inget känt specifikt motgift.
4. 11 Karenstid( er)
Ej relevant.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp: medel mot endoparasiter; ATCvet- kod:
QP52AA51.
14 5. 1 Farmakodynamiska egenskaper
Emodepsid är en semisyntetisk substans som tillhör den nya kemiska gruppen depsipeptider.
Den är aktiv mot rundmaskar (spolmask, hakmask och piskmask).
I denna produkt svarar emodepsid för effekt mot Toxocara canis, Toxascaris leonina, Ancylostoma caninum, Uncinaria stenocephala och Trichuris vulpis.
Emodepsid verkar vid den neuromuskulära förbindelsen genom att stimulera presynaptiska receptorer tillhörande sekretinreceptorfamiljen, vilket resulterar i paralys och avdödning av parasiterna.
Prazikvantel är ett isokinolinpyrazinderivat som är effektivt mot bandmask sådana som Dipylidium caninum, Taenia spp., Echinococcus multilocularis och Echinococcus granulosus.
Prazikvantel adsorberas snabbt via parasiternas yta och verkar primärt genom att ändra kalcium (Ca++) permeabiliteten i parasitmembranen.
Detta orsakar en allvarlig skada på parasitens integument, kontraktion och paralys, rubbning av ämnesomsättningen och leder slutligen till avdödning av parasiten.
5. 2 Farmakokinetiska egenskaper
Efter behandling med en dos på 1, 5 mg emodepsid och 7, 5 mg prazikvantel per kg kroppsvikt, har geometriskt medelvärde av maximal plasmakoncentration på 47 µg emodepsid/ l och 593 µg prazikvantel/ l uppmätts.
Maximala koncentrationer uppnåddes 2 timmar efter behandling för de båda aktiva substanserna.
Därefter eliminerades de båda aktiva substanserna från plasma med en halveringstid på 1, 4 till 1, 7 timmar.
Efter oral dosering till råtta ses en distribution av emodepsid till alla organ.
Högst koncentration återfinns i fettvävnad.
Oförändrad emodepsid och hydroxylerade derivat är de huvudsakliga exkretionsprodukterna.
Studier på flera olika djurslag visar att prazikvantel snabbt metaboliseras i levern.
De huvudsakliga metaboliterna är monohydroxicyklohexylderivat av prazikvantel.
Elimineringen av metaboliter är huvudsakligen renal.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Kalciumvätefosfat, vattenfri Cellulosa, mikrokristallin Kisel, kolloidal vattenfri Kroskarmellosnatrium Magnesiumstearat Povidon Artificiell köttsmak
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
6. 4 Särskilda förvaringsanvisningar
Fuktkänsligt.
15 6. 5 Inre förpackning (förpackningstyp och material)
Pappkartonger innehållande blisterremsor av aluminiumfolie.
Följande förpackningsstorlekar är tillgängliga:
2 tabletter 4 tabletter 10 tabletter 24 tabletter 50 tabletter
2 tabletter 4 tabletter 6 tabletter 24 tabletter 102 tabletter
2 tabletter 4 tabletter 24 tabletter 52 tabletter
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel eller avfall från den veterinärmedicinska produkten skall destrueras enligt gällande anvisningar.
Oanvända halverade tabletter får ej sparas för framtida bruk och skall destrueras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer Animal Health GmbH D- 51368 Leverkusen Tyskland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 05/ 054/ 018- 031
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
16 10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
17 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
18 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
KVP Pharma + Veterinär Produkte GmbH Projensdorfer Str.
324 D- 24106 Kiel Tyskland
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
Ej relevant.
19 BILAGA III
20 A.
MÄRKNING
21 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN Profender Spot- on lösning för små katter Ytterkartong, förpackningsstorlek 2 (eller 4) endospipetter
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Profender spot- on lösning för små katter
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
En 0, 35 ml endospipett innehåller:
Aktiva ingredienser:
7, 5 mg emodepsid, 30 mg prazikvantel 5, 4 mg butylhydroxianisol (E320; som antioxidant)
3.
LÄKEMEDELSFORM
4.
FÖRPACKNINGSSTORLEK
2 endospipetter 4 endospipetter
5.
DJURSLAG
För små katter ≥ 0, 5 kg – 2, 5 kg
6.
INDIKATION( ER)
Rundmask:
Toxocara cati, Toxascaris leonina, Ancylostoma tubaeforme
Bandmask:
Dipylidium caninum, Taenia taeniaeformis, Echinococcus multilocularis
För den fullständiga indikationen, inklusive larvstadierna, läs bipackssedeln.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
För utvärtes bruk.
Läs bipacksedeln före användning.
8.
KARENSTID
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT 22 10.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen för att skydda mot fukt.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer Animal Health GmbH, D- 51368 Leverkusen, Tyskland
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 05/ 054/ 001 2 endospipetter EU/ 2/ 05/ 054/ 002 4 endospipetter
17.
BATCHNUMMER
Lot {nummer}
23 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN Profender Spot- on lösning för små katter Ytterkartong, förpackningsstorlek 12 (20 eller 40) endospipetter
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Profender spot- on lösning för små katter
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
En 0, 35 ml endospipett innehåller:
Aktiva ingredienser:
7, 5 mg emodepsid, 30 mg prazikvantel 5, 4 mg butylhydroxianisol (E320; som antioxidant)
3.
LÄKEMEDELSFORM
4.
FÖRPACKNINGSSTORLEK
12 endospipetter 20 endospipetter 40 endospipetter
5.
DJURSLAG
För små katter ≥ 0, 5 kg – 2, 5 kg
6.
INDIKATION( ER)
Rundmask:
Toxocara cati, Toxascaris leonina, Ancylostoma tubaeforme
Bandmask:
Dipylidium caninum, Taenia taeniaeformis, Echinococcus multilocularis
För den fullständiga indikationen, inklusive larvstadierna, läs bipackssedeln.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
För utvärtes bruk.
Läs bipacksedeln före användning.
8.
KARENSTID
24 9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Skall ej användas på kattungar yngre än 8 veckor eller som väger mindre än 0, 5 kg.
För användarens säkerhet – läs bipacksedeln före användning.
10.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen för att skydda mot fukt.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Profender får inte släppas ut i vattendrag på grund av att emodepsid har visats ha haft skadlig effekt på vattenlevande organismer.
Ej använt veterinärmedicinskt läkemedel eller avfall skall destrueras enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer Animal Health GmbH, D- 51368 Leverkusen, Tyskland
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 05/ 054/ 003 12 endospipetter EU/ 2/ 05/ 054/ 004 20 endospipetter EU/ 2/ 05/ 054/ 005 40 endospipetter
17.
BATCHNUMMER
Lot {nummer}
25 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN Profender Spot- on lösning för medelstora katter Ytterkartong, förpackningsstorlek 2 (eller 4) endospipetter
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Profender spot- on lösning för medelstora katter
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
En 0, 70 ml endospipett innehåller:
Aktiva ingredienser:
15 mg emodepsid, 60 mg prazikvantel 5, 4 mg butylhydroxianisol (E320; som antioxidant)
3.
LÄKEMEDELSFORM
4.
FÖRPACKNINGSSTORLEK
2 endospipetter 4 endospipetter
5.
DJURSLAG
För medelstora katter > 2, 5 kg – 5 kg
6.
INDIKATION( ER)
Rundmask:
Toxocara cati, Toxascaris leonina, Ancylostoma tubaeforme
Bandmask:
Dipylidium caninum, Taenia taeniaeformis, Echinococcus multilocularis
För den fullständiga indikationen, inklusive larvstadierna, läs bipackssedeln.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
För utvärtes bruk.
Läs bipacksedeln före användning.
8.
KARENSTID
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT 26 10.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen för att skydda mot fukt.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer Animal Health GmbH, D- 51368 Leverkusen, Tyskland
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 05/ 054/ 006 2 endospipetter EU/ 2/ 05/ 054/ 007 4 endospipetter
17.
BATCHNUMMER
Lot {nummer}
27 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN Profender Spot- on lösning för medelstora katter Ytterkartong, förpackningsstorlek 12 (20, 40 eller 80) endospipetter
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Profender spot- on lösning för medelstora katter
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
En 0, 70 ml endospipett innehåller:
Aktiva ingredienser:
15 mg emodepsid, 60 mg prazikvantel 5, 4 mg butylhydroxianisol (E320; som antioxidant)
3.
LÄKEMEDELSFORM
4.
FÖRPACKNINGSSTORLEK
12 endospipetter 20 endospipetter 40 endospipetter 80 endospipetter
5.
DJURSLAG
För medelstora katter > 2, 5 kg – 5 kg
6.
INDIKATION( ER)
Rundmask:
Toxocara cati, Toxascaris leonina, Ancylostoma tubaeforme
Bandmask:
Dipylidium caninum, Taenia taeniaeformis, Echinococcus multilocularis
För den fullständiga indikationen, inklusive larvstadierna, läs bipackssedeln.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
För utvärtes bruk.
Läs bipacksedeln före användning.
8.
KARENSTID
28 9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Skall ej användas på kattungar yngre än 8 veckor eller som väger mindre än 0, 5 kg.
För användarens säkerhet – läs bipacksedeln före användning.
10.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen för att skydda mot fukt.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Profender får inte släppas ut i vattendrag på grund av att emodepsid har visats ha haft skadlig effekt på vattenlevande organismer.
Ej använt veterinärmedicinskt läkemedel eller avfall skall destrueras enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer Animal Health GmbH, D- 51368 Leverkusen, Tyskland
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 05/ 054/ 008 12 endospipetter EU/ 2/ 05/ 054/ 009 20 endospipetter EU/ 2/ 05/ 054/ 010 40 endospipetter EU/ 2/ 05/ 054/ 011 80 endospipetter
17.
BATCHNUMMER
Lot {nummer}
29 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN Profender Spot- on lösning för stora katter Ytterkartong, förpackningsstorlek 2 (eller 4) endospipetter
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Profender spot- on lösning för stora katter
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
En 1, 12 ml endospipett innehåller:
Aktiva ingredienser:
24 mg emodepsid, 96 mg prazikvantel 5, 4 mg butylhydroxianisol (E320; som antioxidant).
3.
LÄKEMEDELSFORM
4.
FÖRPACKNINGSSTORLEK
2 endospipetter 4 endospipetter
5.
DJURSLAG
För stora katter > 5 kg – 8 kg
6.
INDIKATION( ER)
Rundmask:
Toxocara cati, Toxascaris leonina, Ancylostoma tubaeforme
Bandmask:
Dipylidium caninum, Taenia taeniaeformis, Echinococcus multilocularis
För den fullständiga indikationen, inklusive larvstadierna, läs bipackssedeln.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
För utvärtes bruk.
Läs bipacksedeln före användning.
8.
KARENSTID
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT 30 10.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen för att skydda mot fukt.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer Animal Health GmbH, D- 51368 Leverkusen, Tyskland
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 05/ 054/ 012 2 endospipetter EU/ 2/ 05/ 054/ 013 4 endospipetter
17.
BATCHNUMMER
Lot {nummer}
31 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN Profender Spot- on lösning för stora katter Ytterkartong, förpackningsstorlek 12 (20 eller 40) endospipetter
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Profender spot- on lösning för stora katter
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
En 1, 12 ml endospipett innehåller:
Aktiva ingredienser:
24 mg emodepsid, 96 mg prazikvantel 5, 4 mg butylhydroxianisol (E320; som antioxidant).
3.
LÄKEMEDELSFORM
4.
FÖRPACKNINGSSTORLEK
12 endospipetter 20 endospipetter 40 endospipetter
5.
DJURSLAG
För stora katter > 5 kg – 8 kg
6.
INDIKATION( ER)
Rundmask:
Toxocara cati, Toxascaris leonina, Ancylostoma tubaeforme
Bandmask:
Dipylidium caninum, Taenia taeniaeformis, Echinococcus multilocularis
För den fullständiga indikationen, inklusive larvstadierna, läs bipackssedeln.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
För utvärtes bruk.
Läs bipacksedeln före användning.
8.
KARENSTID
32 9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Skall ej användas på kattungar yngre än 8 veckor eller som väger mindre än 0, 5 kg.
För användarens säkerhet – läs bipacksedeln före användning.
10.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen för att skydda mot fukt.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Profender får inte släppas ut i vattendrag på grund av att emodepsid har visats ha haft skadlig effekt på vattenlevande organismer.
Ej använt veterinärmedicinskt läkemedel eller avfall skall destrueras enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer Animal Health GmbH, D- 51368 Leverkusen, Tyskland
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 05/ 054/ 014 12 endospipetter EU/ 2/ 05/ 054/ 015 20 endospipetter EU/ 2/ 05/ 054/ 016 40 endospipetter
17.
BATCHNUMMER
Lot {nummer}
33 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN Profender Spot- on lösning för katt Ytterkartong, Flerdosflaska
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Profender spot- on lösning för katt
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Aktiva ingredienser:
21, 4 mg emodepsid, 85, 8 mg prazikvantel 5, 4 mg butylhydroxianisol (E320; som antioxidant).
3.
LÄKEMEDELSFORM
4.
FÖRPACKNINGSSTORLEK
14 ml
5.
DJURSLAG
Katt
6.
INDIKATION( ER)
Rundmask:
Toxocara cati, Toxascaris leonina, Ancylostoma tubaeforme
Bandmask:
Dipylidium caninum, Taenia taeniaeformis, Echinococcus multilocularis
För den fullständiga indikationen, inklusive larvstadierna, läs bipackssedeln.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
För utvärtes bruk Läs bipacksedeln före användning.
8.
KARENSTID
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT 34 För användarens säkerhet – läs bipacksedeln före användning.
10.
UTGÅNGSDATUM
3 månader.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer Animal Health GmbH, D- 51368 Leverkusen, Tyskland
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 05/ 054/ 017
17.
BATCHNUMMER
Lot {nummer}
35 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR Profender spot- on lösning för små katter Endospipett etikett
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Profender för katt (≥ 0, 5 – 2, 5 kg)
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
4.
ADMINISTRERINGSSÄTT
Spot- on
KARENSTID
6.
BATCHNUMMER
Lot {nummer}
7.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
8.
TEXTEN ” FÖR DJUR ”
36 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR Profender spot- on lösning för medelstora katter Endospipett etikett
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Profender för katt (> 2, 5 - 5 kg)
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
4.
ADMINISTRERINGSSÄTT
Spot- on
KARENSTID
6.
BATCHNUMMER
Lot {nummer}
7.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
8.
TEXTEN ” FÖR DJUR ”
37 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR Profender spot- on lösning för stora katter Endospipett etikett
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Profender för katt (> 5 - 8 kg)
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
4.
ADMINISTRERINGSSÄTT
Spot- on
KARENSTID
6.
BATCHNUMMER
Lot {nummer}
7.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
8.
TEXTEN ” FÖR DJUR ”
38 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR Profender spot- on lösning för katt Flerdosflaska etikett
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Profender spot- on för katt
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
21, 4 mg/ ml emodepsid, 85, 8 mg/ ml prazikvantel
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
14 ml
4.
ADMINISTRERINGSSÄTT
Spot- on.
För utvärtes bruk
KARENSTID
6.
BATCHNUMMER
Lot {nummer}
7.
UTGÅNGSDATUM
Öppnad förpackning används före ………………… {Utrymme för datum, som skall tilläggas}.
8.
TEXTEN ” FÖR DJUR ”
För djur.
39 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS Profender spot- on lösning för små katter blister
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Profender för små katter (≥0, 5 – 2, 5 kg)
2.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer Animal Health
3.
UTGÅNGSDATUM
Utg. dat.
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot {nummer}
5.
TEXTEN ” FÖR DJUR ”
För djur.
40 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS Profender spot- on lösning för medelstora katter blister
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Profender för medelstora katter (> 2, 5 – 5 kg)
2.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer Animal Health
3.
UTGÅNGSDATUM
Utg. dat.
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot {nummer}
5.
TEXTEN ” FÖR DJUR ”
För djur.
41 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS Profender spot- on lösning för stora katter blister
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Profender för stora katter (> 5 – 8 kg)
2.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer Animal Health
3.
UTGÅNGSDATUM
Utg. dat.
{MM/ ÅÅÅÅ}
4.
BATCHNUMMER
Lot {nummer}
5.
TEXTEN ” FÖR DJUR ”
För djur.
42 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN Profender 15 mg/ 3 mg tabletter till små hundar Yttre förpackning, förpackningsstorlek om 2 (eller 4) tabletter
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Profender 15 mg/ 3 mg tabletter med modifierad frisättning till små hundar
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
3 mg emodepsid, 15 mg prazikvantel.
3.
LÄKEMEDELSFORM
4.
FÖRPACKNINGSSTORLEK
2 tabletter 4 tabletter
5.
DJURSLAG
Hundar
6.
INDIKATION( ER)
Avmaskningsmedel mot rundmaskar och bandmaskar.
För fullständig indikation, inklusive arter och larvstadium, läs bipacksedeln.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
For oral användning.
Läs bipacksedeln före användning.
8.
KARENSTID
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
43 10.
UTGÅNGSDATUM
{månad/ år}
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Gällande destruktion: läs bipacksedeln.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer Animal Health GmbH, D- 51368 Leverkusen, Tyskland
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 05/ 054/ 018 2 tabletter EU/ 2/ 05/ 054/ 019 4 tabletter
17.
BATCHNUMMER
Lot {nummer}
44 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN Profender 15 mg/ 3 mg tabletter till små hundar Yttre förpackning, förpackningsstorlek om 10 (24 eller 50) tabletter
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Profender 15 mg/ 3 mg tabletter med modifierad frisättning till små hundar
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
3 mg emodepsid, 15 mg prazikvantel.
3.
LÄKEMEDELSFORM
4.
FÖRPACKNINGSSTORLEK
10 tabletter 24 tabletter 50 tabletter
5.
DJURSLAG
Hundar
6.
INDIKATION( ER)
Avmaskningsmedel mot rundmaskar och bandmaskar.
För fullständig indikation, inklusive arter och larvstadium, läs bipacksedeln.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
For oral användning.
Läs bipacksedeln före användning.
8.
KARENSTID
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Skall ej ges till valpar yngre än 12 veckor eller som väger mindre än 1 kg.
45 10.
UTGÅNGSDATUM
{månad/ år}
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Gällande destruktion: läs bipacksedeln.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer Animal Health GmbH, D- 51368 Leverkusen, Tyskland
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 05/ 054/ 020 10 tabletter EU/ 2/ 05/ 054/ 021 24 tabletter EU/ 2/ 05/ 054/ 022 50 tabletter
17.
BATCHNUMMER
Lot {nummer}
46 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN Profender 50 mg/ 10 mg tabletter till medelstora hundar Yttre förpackning, förpackningsstorlek om 2 (eller 4) tabletter
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Profender 50 mg/ 10 mg tabletter med modifierad frisättning till medelstora hundar
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
10 mg emodepsid, 50 mg prazikvantel.
3.
LÄKEMEDELSFORM
4.
FÖRPACKNINGSSTORLEK
2 tabletter 4 tabletter
5.
DJURSLAG
Hundar
6.
INDIKATION( ER)
Avmaskningsmedel mot rundmaskar och bandmaskar.
För fullständig indikation, inklusive arter och larvstadium, läs bipacksedeln.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
For oral användning.
Läs bipacksedeln före användning.
8.
KARENSTID
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
47 10.
UTGÅNGSDATUM
{månad/ år}
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Gällande destruktion: läs bipacksedeln.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer Animal Health GmbH, D- 51368 Leverkusen, Tyskland
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 05/ 054/ 023 2 tabletter EU/ 2/ 05/ 054/ 024 4 tabletter
17.
BATCHNUMMER
Lot {nummer}
48 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN Profender 50 mg/ 10 mg tabletter till medelstora hundar Yttre förpackning, förpackningsstorlek om 6 (24 eller 102) tabletter
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Profender 50 mg/ 10 mg tabletter med modifierad frisättning till medelstora hundar
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
10 mg emodepsid, 50 mg prazikvantel.
3.
LÄKEMEDELSFORM
4.
FÖRPACKNINGSSTORLEK
6 tabletter 24 tabletter 102 tabletter
5.
DJURSLAG
Hundar
6.
INDIKATION( ER)
Avmaskningsmedel mot rundmaskar och bandmaskar.
För fullständig indikation, inklusive arter och larvstadium, läs bipacksedeln.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
For oral användning.
Läs bipacksedeln före användning.
8.
KARENSTID
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Skall ej ges till valpar yngre än 12 veckor eller som väger mindre än 1 kg.
49 10.
UTGÅNGSDATUM
{månad/ år}
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Gällande destruktion: läs bipacksedeln.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer Animal Health GmbH, D- 51368 Leverkusen, Tyskland
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 05/ 054/ 025 6 tabletter EU/ 2/ 05/ 054/ 026 24 tabletter EU/ 2/ 05/ 054/ 027 102 tabletter
17.
BATCHNUMMER
Lot {nummer}
50 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN Profender 150 mg/ 30 mg tabletter till stora hundar Yttre förpackning, förpackningsstorlek om 2 tabletter
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Profender 150 mg/ 30 mg tabletter med modifierad frisättning till stora hundar
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
30 mg emodepsid, 150 mg prazikvantel.
3.
LÄKEMEDELSFORM
4.
FÖRPACKNINGSSTORLEK
2 tabletter
5.
DJURSLAG
Hundar
6.
INDIKATION( ER)
Avmaskningsmedel mot rundmaskar och bandmaskar.
För fullständig indikation, inklusive arter och larvstadium, läs bipacksedeln.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
For oral användning.
Läs bipacksedeln före användning.
8.
KARENSTID
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
51 10.
UTGÅNGSDATUM
{månad/ år}
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Gällande destruktion: läs bipacksedeln.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer Animal Health GmbH, D- 51368 Leverkusen, Tyskland
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 05/ 054/ 028 2 tabletter
17.
BATCHNUMMER
Lot {nummer}
52 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN Profender 150 mg/ 30 mg tabletter till stora hundar Yttre förpackning, förpackningsstorlek om 4 (24 eller 52) tabletter
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Profender 150 mg/ 30 mg tabletter med modifierad frisättning till stora hundar
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
30 mg emodepsid, 150 mg prazikvantel.
3.
LÄKEMEDELSFORM
4.
FÖRPACKNINGSSTORLEK
4 tabletter 24 tabletter 52 tabletter
5.
DJURSLAG
Hundar
6.
INDIKATION( ER)
Avmaskningsmedel mot rundmaskar och bandmaskar.
För fullständig indikation, inklusive arter och larvstadium, läs bipacksedeln.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
For oral användning.
Läs bipacksedeln före användning.
8.
KARENSTID
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Skall ej ges till valpar yngre än 12 veckor eller som väger mindre än 1 kg.
53 10.
UTGÅNGSDATUM
{månad/ år}
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Fuktkänsligt.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Gällande destruktion: läs bipacksedeln.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer Animal Health GmbH, D- 51368 Leverkusen, Tyskland
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 05/ 054/ 029 4 tabletter EU/ 2/ 05/ 054/ 030 24 tabletter EU/ 2/ 05/ 054/ 031 52 tabletter
17.
BATCHNUMMER
Lot {nummer}
54 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS Profender 15 mg/ 3 mg tabletter till små hundar Blister
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Profender tabletter till små hundar
2.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer Animal Health
3.
UTGÅNGSDATUM
Utg. dat.
{månad/ år}
4.
BATCHNUMMER
Lot {nummer}
5.
TEXTEN ” FÖR DJUR ”
För djur.
55 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS Profender 50 mg/ 10 mg tabletter till medelstora hundar Blister
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Profender tabletter till medelstora hundar
2.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer Animal Health
3.
UTGÅNGSDATUM
{månad/ år}
4.
BATCHNUMMER
Lot {nummer}
5.
TEXTEN ” FÖR DJUR ”
För djur.
56 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS Profender 150 mg/ 30 mg tabletter till stora hundar Blister
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Profender tabletter till stora hundar
2.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Bayer Animal Health
3.
UTGÅNGSDATUM
{månad/ år}
4.
BATCHNUMMER
Lot {nummer}
5.
TEXTEN ” FÖR DJUR ”
För djur.
57 B.
BIPACKSEDEL
58 [Endospipetter]
BIPACKSEDEL Profender spot- on lösning för små katter Profender spot- on lösning för medelstora katter Profender spot- on lösning för stora katter
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännande för försäljning:
Bayer Animal Health GmbH D- 51368 Leverkusen Tyskland
Tillverkare:
KVP Pharma + Veterinär Produkte GmbH Projensdorfer Str.
324 D- 24106 Kiel Tyskland
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Profender spot- on lösning för små katter Profender spot- on lösning för medelstora katter Profender spot- on lösning för stora katter
3.
DEKLARATION AV AKTIVA SUBSTANSER OCH ÖVRIGA SUBSTANSER
Aktiva innehållsämnen:
Profender innehåller 21, 4 mg/ ml emodepsid och 85, 8 mg/ ml prazikvantel.
Varje endospipett av Profender ger:
Mängd
Emodepsid
Prazikvantel
Profender för små katter (≥ 0, 5 – 2, 5 kg)
0, 35 ml
7, 5 mg
30 mg
Profender för medelstora katter (> 2, 5 – 5 kg)
0, 70 ml
15 mg
60 mg
Profender för stora katter (> 5 – 8 kg)
1, 12 ml
24 mg
96 mg
Hjälpämnen:
5, 4 mg/ ml butylhydroxianisol (E320; som antioxidant)
59 4.
INDIKATIONER
Till katt som har, eller kan antas ha, parasitära blandinfektioner med rundmask och bandmask av följande arter:
Rundmask (Nematoder) Toxocara cati (mogna vuxna, omogna vuxna, L4 och L3) Toxascaris leonina (mogna vuxna, omogna vuxna och L4) Ancylostoma tubaeforme (mogna vuxna, omogna vuxna och L4)
Bandmask (Cestoder) Dipylidium caninum (vuxna) Taenia taeniaeformis (vuxna) Echinococcus multilocularis (vuxna)
5.
KONTRAINDIKATIONER
Skall ej användas på kattungar yngre än 8 veckor eller som väger mindre än 0, 5 kg.
6.
BIVERKNINGAR
Salivation och kräkning kan förekomma i mycket sällsynta fall, vilket antas bero på att katten råkat slicka på applikationsstället direkt efter behandling.
I mycket sällsynta fall har efter användandet av Profender övergående håravfall, klåda och/ eller inflammation observerats på applikationsstället.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Katt
8.
DOSERING, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För utvärtes bruk
Doserings - och behandlingstabell
De rekommenderade minimidoserna är 3 mg emodepsid / kg kroppsvikt och 12 mg prazikvantel / kg kroppsvikt, motsvarande 0, 14 ml Profender / kg kroppsvikt.
Kroppsvikt
Pipettstorlek som skall brukas
Volym
Emodepsid
Prazikvantel
≥0, 5 – 2, 5 > 2, 5 - 5 > 5 - 8
Profender för små katter Profender för medelstora katter Profender för stora katter
0, 35 0, 70 1, 12
3 - 15 3- 6 3 – 4, 8
12 - 60 12 - 24 12 – 19, 2
> 8
Använd en lämplig kombination av engångspipetter
En applikation per behandlingstillfälle är tillräcklig.
60 9.
ANVISNING FÖR KORREKT ADMINISTRERING
Ta ur en endospipett från förpackningen.
Håll pipetten upprätt, vrid och tag av kapsylen och använd den andra änden av kapsylen till att bryta förseglingen.
Dela pälsen på kattens nacke vid skallbasen så att huden blir synlig.
Placera pipettspetsen mot huden och tryck ordentligt flera gånger för att tömma innehållet direkt på huden.
Applicering på nacken minskar möjligheten för katten att slicka i sig substansen.
Appliceras endast på hudytan och på oskadad hud.
10.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Förvaras i originalförpackningens blister för att skydda mot fukt.
Använd inte detta läkemedel efter utgångsdatumet på etiketten och kartongen.
11.
SÄRSKILDA VARNINGAR
Får ej ges genom munnen eller parenteralt.
Undvik att den behandlade katten eller andra katter i hushållet kommer åt att slicka på applikationsområdet medan det fortfarande är fuktigt.
Schamponering eller tvättning/ badning av djuret i vatten, direkt efter behandling, kan reducera effekten av produkten.
Behandlade djur skall därför inte badas förrän lösningen har torkat.
Erfarenheten är begränsad vid användande av produkten till sjuka och nedsatta djur.
Därför skall produkten först användas till sådana djur efter en risk- nytta bedömning.
Till användaren:
Rök, ät och drick inte under applikation.
Undvik kontakt med applikationsområdet, så länge det är fuktigt.
Håll barn borta från behandlade djur under denna tid.
61 Tvätta händerna efter användning.
I fall av oavsiktlig hudkontakt, tvätta omedelbart med tvål och vatten.
Om produkten kommer i kontakt med ögonen skall dessa sköljas med rikligt med vatten.
Om hud - eller ögonsymptom kvarstår, eller i fall av oavsiktligt intag, uppsök genast läkare och visa bipacksedeln eller etiketten.
Man bör se till att barn inte tillåts ha långvarig intensiv kontakt (till exempel sova tillsammans) med behandlade katter under de första 24 timmarna efter det att produkten applicerats.
Även om produkten tolereras väl av dräktiga katter så indikerar studier gjorda på råttor och kaniner att emodepsid kan påverka embryo- fosterutveckling.
Kvinnor, där möjlig graviditet föreligger bör därför undvika kontakt med preparatet eller använda engångshandskar vid appliceringen.
Frekventa användare (till exempel veterinärer och professionella kattuppfödare) bör använda engångshandskar vid applicering.
Lösningsmedlet i denna produkt kan ge fläckar på vissa material t ex läder, tyg, plast och polerade ytor.
Låt lösningen torka innan katten kommer i kontakt med dessa material.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Profender får inte släppas ut i vattendrag på grund av att emodepsid har visats ha haft skadlig effekt på vattenlevande organismer.
Ej använt veterinärmedicinskt läkemedel eller avfall skall destrueras enligt gällande anvisningar.
13.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
14.
ÖVRIGA UPPLYSNINGAR
Profender kan användas under dräktighet och laktation.
Parasitär resistens till en viss klass av antihelmintika kan uppstå vid frekvent och upprepad användning av antihelmintika ur denna klass.
Echinokockos utgör en risk för människa.
Eftersom Echinokockos är en sjukdom som ska anmälas till OIE, måste speciella riktlinjer för behandling och uppföljning följas och säkerhetsåtgärder för människa vidtas från relevant behörig myndighet.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Ytterligare upplysningar om detta veterinärmedicinska läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Bayer SA- NV Louizalaan, 143, avenue Louise B– 1050 Brussel/ Bruxelles/ Brüssel Tel/ Tél: +32 2 535 66 54
Luxembourg/ Luxemburg Bayer SA- NV 143 Avenue Louise B– 1050 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: +32 2 535 66 54
62 Република България ‘ Ветерин България 97 ’ EООД Ж. К.
Овча купел, ул. ” Зелена ливада” 7 BG София 1618 Teл: + 359 2 490 03 73
Magyarország Bayer Hungária Kft.
H- 1123 Budapest Alkotás u.
50 Tel: +36 1 487 4100
Česká republika Bayer s. r. o., Animal Health Litvínovská 609/ 3 CZ- 190 21 Praha 9 Tel: +420 2 66 10 14 71
Malta Bayer Animal Health GmbH D- 51368 Leverkusen Germany Tel: +49 2173 38 4012
Danmark Bayer A/ S, Bayer HealthCare Animal Health Division Nørgaardsvej 32 DK- 2800 Kgs.
Lyngby Tlf: +45 4523 5000
Nederland Bayer B. V., Animal Health Division Energieweg 1 NL- 3641 RT Mijdrecht Tel: +31 297 280 467
Deutschland Bayer Vital GmbH Geschäftsbereich Tiergesundheit D- 51368 Leverkusen Tel: +49 214 301
Norge Bayer AS Bayer HealthCare Animal Health Division Drammensveien 147 B N- 0277 Oslo Tlf: +47 24 11 18 00
Österreich Eesti Magnum Veterinaaria AS Vae 16 EE- 76401 Laagri Tel: +372 650 1920
Bayer Austria GmbH Geschäftsbereich Tiergesundheit Herbststraße 6 – 10 A- 1160 Wien Tel: +43 1 71146 2850
Ελλάδα ALAPIS ABEE GR– 19300, Ασπρόπυργος Αττικής, Τ. Θ.
26
Polska Bayer Sp. z o. o.
Animal Health Al.
Tel: +48 22 572 35 00
España Química Farmacéutica Bayer, S. L.
División Sanidad Animal Av.
Baix Llobregat, 3- 5
Portugal Bayer Portugal S. A.
Divisão de Saúde Animal Rua da Quinta do Pinheiro, 5
France Bayer Santé Division Santé Animale 13, rue Jean Jaurès F– 92807 Puteaux cédex Tél: +33 1 49 06 58 19
România S. C.
Alapis România S. R. L.
Str.
Jean Louis Calderon, nr.
59, ap 5, Sector 2 Bucureşti 020034 - RO Tel: +40 21 314 59 31
63 Ireland Bayer Limited, Animal Health Division The Atrium, Blackthorn Road IRL - Dublin 18 Tel: +353 1 2999313
Slovenija Bayer d. o. o.
Bravničarjeva 13 SI- 1000 Ljubljana Tel: +386 1 5814 451
Ísland Vistor hf.
Hörgatún 2 IS- 210 Garðabær Sími: +354 535 7000
Slovenská republika Bayer s. r. o., Animal Health Litvínovská 609/ 3 CZ- 190 21 Praha 9 Česká republika Tel: +420 2 66 10 14 71
Suomi/ Finland Italia Bayer S. p. A.
Viale Certosa, 130 I- 20156 Milano Tel: +39 02 3978 1
Orion Oyj ORION PHARMA ELÄINLÄÄKKEET Tengströminkatu 8, PL/ PB 425 FIN- 20101 Turku/ Åbo Puh/ Tel: +358 10 4261
Κύπρος
Τ. Θ. 28351 CY- 2093, ΛΕΥΚΩΣΙΑ Τηλ: +357- 22- 323060
Bayer A/ S, Bayer HealthCare Animal Health Division Nørgaardsvej 32 DK- 2800 Kgs.
Lyngby Danmark Tel: +46 (0) 8- 580 223 00
Tel: +372 650 1920 Lietuva Magnum Veterinaaria AS Vae 16 EE- 76401 Laagri Tel: +372 650 1920
Newbury, Berkshire RG14 1JA- UK Tel: +44 1635 563000
64 [Flerdosförpackning]
BIPACKSEDEL Profender spot- on lösning för katt
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännande för försäljning:
Bayer Animal Health GmbH D- 51368 Leverkusen Tyskland
Tillverkare:
KVP Pharma + Veterinär Produkte GmbH Projensdorfer Str.
324 D- 24106 Kiel Tyskland
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Profender spot- on lösning för katt
3.
DEKLARATION AV AKTIVA SUBSTANSER OCH ÖVRIGA SUBSTANSER
Aktiva innehållsämnen:
Profender innehåller 21, 4 mg/ ml emodepsid och 85, 8 mg/ ml prazikvantel.
Hjälpämnen:
5, 4 mg/ ml butylhydroxianisol (E320; som antioxidant)
4.
INDIKATIONER
Till katt som har, eller kan antas ha, parasitära blandinfektioner med rundmask och bandmask av följande arter:
Rundmask (Nematoder) Toxocara cati (mogna vuxna, omogna vuxna, L4 och L3) Toxascaris leonina (mogna vuxna, omogna vuxna och L4) Ancylostoma tubaeforme (mogna vuxna, omogna vuxna och L4)
Bandmask (Cestoder) Dipylidium caninum (vuxna) Taenia taeniaeformis (vuxna) Echinococcus multilocularis (vuxna)
65 5.
KONTRAINDIKATIONER
Skall ej användas på kattungar yngre än 8 veckor eller som väger mindre än 0, 5 kg.
6.
BIVERKNINGAR
Salivation och kräkning kan förekomma i mycket sällsynta fall, vilket antas bero på att katten råkat slicka på applikationsstället direkt efter behandling.
I mycket sällsynta fall har efter användandet av Profender övergående håravfall, klåda och/ eller inflammation observerats på applikationsstället.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Katt
8.
DOSERING, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För utvärtes bruk
Doserings - och behandlingstabell
De rekommenderade minimidoserna är 3 mg emodepsid / kg kroppsvikt och 12 mg prazikvantel / kg kroppsvikt, motsvarande 0, 14 ml Profender / kg kroppsvikt.
Beräkna den exakta dosen baserat på individuell kroppsvikt eller använd nedanstående doseringsvolymer rekommenderade för olika viktintervall.
Kroppsvikt
Mängd
Emodepsid
Prazikvantel
för katt (kg) ≥0, 5 – 2, 5 > 2, 5 - 5
(ml) 0, 35 0, 70
(mg) 7, 5 15
(mg/ kg) (mg) 3 - 15 30 3- 6 60
(mg/ kg) 12 - 60 12 - 24
> 5 - 8
1, 12
24
3 – 4, 8
96
12 – 19, 2
> 8
Lämplig doskombination
En applikation per behandlingstillfälle är tillräcklig.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Tag adaptorn, ta bort skyddshöljet från uppdragningsnålen och förin nålen genom mitten på korken( 1).
Ta bort skruvlocket (2).
Tag en 1 ml standard injektionsspruta med Luerlockfattning och sätt fast den i uppdragningsadaptorn (3).
Vänd flaskan upp och ner och dra ut avsedd mängd med sprutan (4).
Stäng skruvlocket efter användning.
Dela pälsen på kattens nacke vid skallbasen så att huden blir synlig.
Placera toppen av injektionssprutan mot huden och töm ut innehållet direkt på huden (5).
Applicering på nacken minskar möjligheten för katten att slicka i sig substansen.
66 Applicera endast på hudytan och på oskadad hud.
10.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Använd inte detta läkemedel efter utgångsdatumet på etiketten och kartongen.
Hållbarhet efter det att förpackningen öppnats första gången:
3 månader.
11.
SÄRSKILDA VARNINGAR
Får ej ges genom munnen eller parenteralt.
Undvik att den behandlade katten eller andra katter i hushållet kommer åt att slicka på applikationsområdet medan det fortfarande är fuktigt.
Schamponering eller tvättning/ badning av djuret i vatten, direkt efter behandling, kan reducera effekten av produkten.
Behandlade djur skall därför inte badas förrän lösningen har torkat.
Erfarenheten är begränsad vid användande av produkten till sjuka och nedsatta djur.
Därför skall produkten först användas till sådana djur efter en risk- nytta bedömning.
Till användaren:
Rök, ät och drick inte under applikation.
Undvik kontakt med applikationsområdet, så länge det är fuktigt.
Håll barn borta från behandlade djur under denna tid.
Tvätta händerna efter användning.
I fall av oavsiktlig hudkontakt, tvätta omedelbart med tvål och vatten.
Om produkten kommer i kontakt med ögonen skall dessa sköljas med rikligt med vatten.
Om hud - eller ögonsymptom kvarstår, eller i fall av oavsiktligt intag, uppsök genast läkare och visa bipacksedeln eller etiketten.
Man bör se till att barn inte tillåts ha långvarig intensiv kontakt (till exempel sova tillsammans) med behandlade katter under de första 24 timmarna efter det att produkten applicerats.
Även om produkten tolereras väl av dräktiga katter så indikerar studier gjorda på råttor och kaniner att emodepsid kan påverka embryo- fosterutveckling.
Kvinnor, där möjlig graviditet föreligger bör därför undvika kontakt med preparatet eller använda engångshandskar vid appliceringen.
Frekventa användare (till exempel veterinärer och professionella kattuppfödare) bör använda engångshandskar vid applicering.
Lösningsmedlet i denna produkt kan ge fläckar på vissa material t ex läder, tyg, plast och polerade ytor.
Låt lösningen torka innan katten kommer i kontakt med dessa material.
67 12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Profender får inte släppas ut i vattendrag på grund av att emodepsid har visats ha haft skadlig effekt på vattenlevande organismer.
Ej använt veterinärmedicinskt läkemedel eller avfall skall destrueras enligt gällande anvisningar.
13.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
14.
ÖVRIGA UPPLYSNINGAR
Profender kan användas under dräktighet och laktation.
Parasitär resistens till en viss klass av antihelmintika kan uppstå vid frekvent och upprepad användning av antihelmintika ur denna klass.
Echinokockos utgör en risk för människa.
Eftersom Echinokockos är en sjukdom som ska anmälas till OIE, måste speciella riktlinjer för behandling och uppföljning följas och säkerhetsåtgärder för människa vidtas från relevant behörig myndighet.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Ytterligare upplysningar om detta veterinärmedicinska läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Bayer SA- NV Louizalaan, 143, avenue Louise B– 1050 Brussel/ Bruxelles/ Brüssel Tel/ Tél: +32 2 535 66 54
Luxembourg/ Luxemburg Bayer SA- NV 143 Avenue Louise B– 1050 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: +32 2 535 66 54
Република България ‘ Ветерин България 97 ’ EООД Ж. К.
Овча купел, ул. ” Зелена ливада” 7 BG София 1618 Teл: + 359 2 490 03 73
Magyarország Bayer Hungária Kft.
H- 1123 Budapest Alkotás u.
50 Tel: +36 1 487 4100
Česká republika Bayer s. r. o., Animal Health Litvínovská 609/ 3 CZ- 190 21 Praha 9 Tel: +420 2 66 10 14 71
Malta Bayer Animal Health GmbH D- 51368 Leverkusen Germany Tel: +49 2173 38 4012
Danmark Bayer A/ S, Bayer HealthCare Animal Health Division Nørgaardsvej 32 DK- 2800 Kgs.
Lyngby Tlf: +45 4523 5000
Nederland Bayer B. V., Animal Health Division Energieweg 1 NL- 3641 RT Mijdrecht Tel: +31 297 280 467
68 Deutschland Bayer Vital GmbH Geschäftsbereich Tiergesundheit D- 51368 Leverkusen Tel: +49 214 301
Norge Bayer AS Bayer HealthCare Animal Health Division Drammensveien 147 B N- 0277 Oslo Tlf: +47 24 11 18 00
Magnum Veterinaaria AS Vae 16 EE- 76401 Laagri Tel: +372 650 1920
Bayer Austria GmbH Geschäftsbereich Tiergesundheit Herbststraße 6 – 10 A- 1160 Wien Tel: +43 1 71146 2850
Ελλάδα ALAPIS ABEE GR– 19300, Ασπρόπυργος Αττικής, Τ. Θ.
26
Polska Bayer Sp. z o. o.
Animal Health Al.
Tel: +48 22 572 35 00
España Química Farmacéutica Bayer, S. L.
División Sanidad Animal Av.
Baix Llobregat, 3- 5
Portugal Bayer Portugal S. A.
Divisão de Saúde Animal Rua da Quinta do Pinheiro, 5
France Bayer Santé Division Santé Animale 13, rue Jean Jaurès F– 92807 Puteaux cédex Tél: +33 1 49 06 58 19
România S. C.
Alapis România S. R. L.
Str.
Jean Louis Calderon, nr.
59, ap 5, Sector 2 Bucureşti 020034 - RO Tel: +40 21 314 59 31
Ireland Bayer Limited, Animal Health Division The Atrium, Blackthorn Road IRL - Dublin 18 Tel: +353 1 2999313
Slovenija Bayer d. o. o.
Bravničarjeva 13 SI- 1000 Ljubljana Tel: +386 1 5814 451
Ísland Vistor hf.
Hörgatún 2 IS- 210 Garðabær Sími: +354 535 7000
Slovenská republika Bayer s. r. o., Animal Health Litvínovská 609/ 3 CZ- 190 21 Praha 9 Česká republika Tel: +420 2 66 10 14 71
Italia
Suomi/ Finland
Viale Certosa, 130 I- 20156 Milano Tel: +39 02 3978 1
Orion Oyj ORION PHARMA ELÄINLÄÄKKEET Tengströminkatu 8, PL/ PB 425 FIN- 20101 Turku/ Åbo Puh/ Tel: +358 10 4261
69 Sverige Κύπρος PHARMACARE Ltd.
Τ. Θ. 28351 CY- 2093, ΛΕΥΚΩΣΙΑ Τηλ: +357- 22- 323060
Bayer A/ S, Bayer HealthCare Animal Health Division Nørgaardsvej 32 DK- 2800 Kgs.
Lyngby Danmark Tel: +46 (0) 8- 580 223 00
Tel: +372 650 1920 Lietuva Magnum Veterinaaria AS Vae 16 EE- 76401 Laagri Tel: +372 650 1920
Newbury, Berkshire RG14 1JA- UK Tel: +44 1635 563000
70 BIPACKSEDEL Profender tabletter med modifierad frisättning till hundar
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännande för försäljning:
Bayer Animal Health GmbH D- 51368 Leverkusen Tyskland
Tillverkare:
KVP Pharma + Veterinär Produkte GmbH Projensdorfer Str.
324 D- 24106 Kiel Tyskland
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Profender 150 mg/ 30 mg tabletter med modifierad frisättning till stora hundar.
Prazikvantel / Emodepsid
3.
DEKLARATION AV AKTIVA SUBSTANSER
Varje tablett Profender innehåller:
Prazikvantel Emodepsid Profender tabletter till små hundar
3
15 mg
Profender tabletter till medelstora hundar
10 mg
50 mg
Profender tabletter till stora hundar
30 mg
150 mg
4.
INDIKATIONER
Till hundar som har, eller kan antas ha, parasitära blandinfektioner med rundmask och bandmask av följande arter:
Toxocara canis (mogna vuxna, omogna vuxna, L4 och L3) Toxascaris leonina (mogna vuxna, omogna vuxna och L4) Ancylostoma caninum (mogna vuxna och omogna vuxna) Uncinaria stenocephala (mogna vuxna och omogna vuxna) Trichuris vulpis (mogna vuxna, omogna vuxna)
Dipylidium caninum Taenia spp.
Echinococcus multilocularis (mogna vuxna och omogna) Echinococcus granulosus (mogna vuxna och omogna)
5.
KONTRAINDIKATIONER
Skall ej ges till valpar yngre än 12 veckor eller som väger mindre än 1 kg.
Skall inte användas vid överkänslighet mot aktiva substanser, eller mot några hjälpämnen.
6.
BIVERKNINGAR
Inga kända.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Hundar.
8.
DOSERING, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
För oral användning till hundar från 12 veckors ålder och med en vikt på minst 1 kg.
Profender skall ges i en dos på minst 1 mg emodepsid/ kg kroppsvikt och 5 mg prazikvantel/ kg kroppsvikt, enligt följande doseringstabell.
En administrering per behandlingstillfälle är tillräcklig.
Antal tabletter Profender till
Kroppsvikt (kg)
små
hundar
medelstora hundar
stora hundar
1
= 3 kg 1
= 10 kg 1
= 30 kg
1 – > 1, 5 – > 3 – > 4, 5 – > 6 – > 10 – > 15 – > 20 – > 30 – > 45 –
1, 5 3 4, 5 6 10 15 20 30 45 60
½ 1 1½ 2
1 1½ 2
1 1½ 2
72 9.
ANVISNING FÖR KORREKT ADMINISTRERING
Profendertabletterna är smaksatta med köttsmak och hundar accepterar dem vanligtvis utan mat.
Ges endast till fastande hundar.
Till exempel rekommenderas fasta över natt om hunden skall behandlas morgonen därpå.
Foder kan ges 4 timmar eller senare, efter behandlingstillfället.
10.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Fuktkänsligt.
Använd inte detta läkemedel efter utgångsdatumet på kartongen eller blistret.
11.
SÄRSKILDA VARNINGAR
Ges endast till fastande hundar.
Till exempel rekommenderas fasta över natt om hunden skall behandlas morgonen därpå.
Foder kan ges 4 timmar eller senare, efter behandlingstillfället.
Säkerheten på denna produkt är inte undersökt på dräktiga och lakterande hundar.
Behandling av dessa hundar rekommenderas därför inte.
Inga studier har utförts på svårt försvagade hundar eller individer med allvarligt nedsatt njur - eller leverfunktion.
Därför skall det veterinärmedicinska läkemedlet endast användas på sådana djur efter en nytta - / risk- bedömning gjord av den ansvarige veterinären.
Tillfälliga darrningar, problem med koordinationen och nedstämdhet har observerats enstaka gånger när den veterinära produkten har givits i doser upp till 5 gånger den rekommenderade dosen.
Hos mdr1 mutant (- / -) Collies är säkerhetsmarginalen lägre jämfört med den normala hundpopulationen och på dessa hundar har lätt övergående tremor och/ eller ataxi tillfälligt observerats efter dubblering av den rekommenderade dosen.
Symtomen försvann fullständigt utan någon behandling.
Utfodring kan öka frekvensen och intensiteten av sådana överdoseringssymptom och enstaka kräkningar kan uppkomma.
Det finns inget känt specifikt motgift.
Parasitär resistens till en viss klass av maskmedel kan uppstå vid frekvent och upprepad användning av medel mot mask ur denna klass.
Vid pågående infektion med D. caninum kan samtidig behandling mot mellanvärdar, såsom loppor och löss, övervägas för att förhindra infektionsåterfall.
Emodepsid är ett substrat för P- glykoprotein.
Samtidig behandling med andra läkemedel som är P - glykoproteinsubstrater / hämmare (till exempel ivermektin och andra antiparasitära makrocykliska laktoner, erytromycin, prednisolon och ciklosporin) kan ge upphov till farmakokinetiska läkemedelsinteraktioner.
Möjliga kliniska konsekvenser av sådana interaktioner har inte undersökts.
Till användaren:
Av hygieniska skäl rekommenderas att man tvättar händerna efter att ha gett tabletterna till hunden.
Vid oavsiktlig självmedicinering, speciellt när det gäller barn, uppsök genast läkare och visa bipacksedeln eller kartongen.
Echinokockos utgör en risk för människa.
Eftersom Echinokockos är en sjukdom som ska anmälas till World Organisation for Animal Health (OIE), måste speciella riktlinjer för behandling och uppföljning följas och säkerhetsåtgärder för människa vidtas från relevant behörig myndighet.
73 12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel eller avfall från den veterinärmedicinska produkten skall destrueras enligt gällande anvisningar.
Oanvända, halverade tabletter får inte sparas för framtida bruk och skall destrueras enligt gällande anvisningar.
13.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
14.
ÖVRIGA UPPLYSNINGAR
Förpackningsstorlekar:
Profender 15 mg/ 3 mg tabletter med modifierad frisättning till små hundar
2 tabletter 4 tabletter 10 tabletter 24 tabletter 50 tabletter
Profender 50 mg/ 10 mg tabletter med modifierad frisättning till medelstora hundar
2 tabletter 4 tabletter 6 tabletter 24 tabletter 102 tabletter
Profender 150 mg/ 30 mg tabletter med modifierad frisättning till stora hundar
2 tabletter 4 tabletter 24 tabletter 52 tabletter
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
74
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 108
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
PROMERIS DUO
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Detta dokument ersätter inte en personlig diskussion med din veterinär.
Vill du ha mer information om ditt djurs sjukdom eller behandling kan du kontakta din veterinär.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är ProMeris Duo?
ProMeris Duo är en klar, gul till brunaktig lösning som innehåller de aktiva substanserna metaflumizon och amitraz.
ProMeris Duo finns i fem olika storlekar för hundar med olika vikt.
Pälsen delas på bakhuvudet på hunden och innehållet i pipetten kläms ut på huden.
Vad används ProMeris Duo för?
Det innebär att det dödar parasiter, t. ex. loppor, fästingar, löss och demodexkvalster (kvalster som kan orsaka demodikos), som lever på eller i huden eller i pälsen på djur.
ProMeris Duo används på hundar som är äldre än åtta veckor för att behandla och förebygga lopp - och fästingangrepp och för att behandla demodikos (orsakad av demodexkvalster) och lössangrepp.
Det kan också användas som en del av en behandlingsstrategi mot allergisk dermatit orsakad av loppor, en allergisk reaktion på loppbett.
Hur verkar ProMeris Duo?
Båda de aktiva substanserna i ProMeris Duo, metaflumizon och amitraz, stör parasiternas nervsystem, vilket leder till att de dör.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Effekten mättes genom att man undersökte hur många levande fästingar eller loppor hundarna hade upp till två månader efter appliceringen.
En annan studie genomfördes på hundar med demodikos på veterinärkliniker i Italien och Albanien.
Hundarna behandlades med ProMeris Duo eller en kombination av imidacloprid och moxidectin (ett annat läkemedel som är godkänt i EU för denna indikation).
Effekten mättes genom att man undersökte de kliniska tecknen på och antalet demodexkvalster i hudavskrapningar som togs var fjärde vecka under många veckor efter administrering av behandlingen en gång i månaden.
I ytterligare en studie jämfördes ProMeris Duos effekt med effekten av fipronil (ett annat läkemedel för behandling av löss).
Effekten mättes genom att man undersökte antalet löss på hundarna efter behandling.
Vilken nytta har ProMeris Duo visat vid studierna?
Resultaten av studierna visade att ProMeris Duo är effektivt vid behandling och förebyggande av lopp - och fästingangrepp och vid behandling av demodikos och lössangrepp på hund.
Läkemedlet dödade de flesta av lopporna inom 24 timmar, de flesta fästingarna inom 48 timmar och de flesta lössen inom en vecka efter behandling.
Demodikos botades vanligtvis efter tre till sex månaders behandling.
ProMeris Duos effekt mot loppor varade i minst sex veckor och mot fästingar i fyra veckor.
Vilka är riskerna med ProMeris Duo?
De vanligaste biverkningarna hos hund är sedation (trötthet), letargi (orkeslöshet), reducerad aktivitet i nervsystemet, hyperglykemi (höga blodsockernivåer), bradykardi (låg hjärtfrekvens), långsam, ytlig andning.
Dessa symtom upphör i regel utan behandling inom ett dygn.
Vid appliceringsstället kan pälsens utseende förändras (den ser oljig ut och blir tovig eller spretig).
I sällsynta fall kan en tillfällig irritation uppträda på appliceringsstället.
I mycket sällsynta fall kan tillfälligt lokalt håravfall inträffa.
Om hunden slickar på appliceringsstället kan den kortvarigt utsöndra mycket saliv.
ProMeris Duo ska inte ges till hundar som är yngre än åtta veckor, eftersom läkemedlet inte har undersökts tillräckligt på så unga djur.
Liksom andra läkemedel i denna grupp ska ProMeris Duo inte ges till hundar som är sjuka, hundar som just tillfrisknat från sjukdom eller hundar som lider av värmestress.
Läkemedlet har tagits fram särskilt för hundar och ska inte användas på andra djurarter.
ProMeris Duo får inte släppas ut i vattendrag eftersom det kan vara farligt för vattenlevande organismer.
Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Som en säkerhetsåtgärd ska direktkontakt med den behandlade hunden undvikas och låt inte barn leka med den behandlade hunden förrän appliceringsstället har torkat.
Nyligen behandlade djur ska inte sova i samma säng som ägarna, särskilt inte tillsammans med barn.
ProMeris Duo innehåller beståndsdelar som vid mycket sällsynta tillfällen kan irritera luftvägarna hos vissa personer.
Rekommendationen är att läkemedlet appliceras utomhus eller i ett välventilerat rum.
Personer som tar preparat som innehåller MOAI, till exempel antidepressiva medel, ska därför hantera ProMeris Duo med extra stor försiktighet.
När man hanterar läkemedlet rekommenderas skyddshandskar.
Huden ska tvättas och ögonen sköljas med vatten om man råkar få på sig vätskan.
Man ska inte röka, dricka eller äta när man applicerar ProMeris Duo.
Sida 2/ 3 ©EMEA 2009 ProMeris Duo får inte släppas ut i vattendrag eftersom det kan vara farligt för fiskar och andra vattenlevande organismer.
Varför har ProMeris Duo godkänts?
Kommittén för veterinärmedicinska läkemedel (CVMP) fann att nyttan med ProMeris Duo är större än riskerna vid behandling och förebyggande av lopp - och fästingangrepp och vid behandling av demodikos och lössangrepp på hund.
Kommittén rekommenderade att ProMeris Duo skulle godkännas för försäljning.
Nytta/ riskförhållandet behandlas i modul 6 i detta EPAR.
Mer information om ProMeris Duo:
Den 19 december 2006 beviljade Europeiska kommissionen Fort Dodge Animal Health ett godkännande för försäljning av ProMeris Duo som gäller i hela Europeiska unionen.
Information om förskrivning av produkten finns på etiketten/ ytterkartongen.
Denna sammanfattning aktualiserades senast den 19 februari 2009.
Sida 3/ 3 ©EMEA 2009
EU Nummer
Namn
Styrka
Läkemedelsform Djurslag
Administrering Förpackning Innehåll sväg
Förpacknings storlekar
Karenstid
EU/ 2/ 06/ 065/ 001 ProMeris Duo
100. 5 mg metaflumizon+100. 5 mg amitraz
Spot- on lösning Hund
Spot- on topikal Pipett (plast) 0. 67 ml
1 blister innehållande 3 pipetter
Ej relevant
EU/ 2/ 06/ 065/ 002 ProMeris Duo
100. 5 mg metaflumizon+100. 5 mg amitraz
Spot- on lösning Hund
Spot- on topikal Pipett (plast) 0. 67 ml
2 blister innehållande 3 pipetter
Ej relevant
EU/ 2/ 06/ 065/ 003 ProMeris Duo
199. 5 mg metaflumizon+199. 5 mg amitraz
Spot- on lösning Hund
Spot- on topikal Pipett (plast) 1. 33 ml
1 blister innehållande 3 pipetter
Ej relevant
EU/ 2/ 06/ 065/ 004 ProMeris Duo
199. 5 mg metaflumizon+199. 5 mg amitraz
Spot- on lösning Hund
Spot- on topikal Pipett (plast) 1. 33 ml
2 blister innehållande 3 pipetter
Ej relevant
EU/ 2/ 06/ 065/ 005 ProMeris Duo
499. 5 mg metaflumizon+499. 5 mg amitraz
Spot- on lösning Hund
Spot- on topikal Pipett (plast) 3. 33 ml
1 blister innehållande 3 pipetter
Ej relevant
EU/ 2/ 06/ 065/ 006 ProMeris Duo
499. 5 mg metaflumizon+499. 5 mg amitraz
Spot- on lösning Hund
Spot- on topikal Pipett (plast) 3. 33 ml
2 blister innehållande 3 pipetter
Ej relevant
EU/ 2/ 06/ 065/ 007 ProMeris Duo
799. 5 mg metaflumizon+799. 5 mg amitraz
Spot- on lösning Hund
Spot- on topikal Pipett (plast) 5. 33 ml
1 blister innehållande 3 pipetter
Ej relevant
EU/ 2/ 06/ 065/ 008 ProMeris Duo
799. 5 mg metaflumizon+799. 5 mg amitraz
Spot- on lösning Hund
Spot- on topikal Pipett (plast) 5. 33 ml
2 blister innehållande 3 pipetter
Ej relevant
EU/ 2/ 06/ 065/ 009 ProMeris Duo
999 mg metaflumizon+999 mg amitraz
Spot- on lösning Hund
Spot- on topikal Pipett (plast) 6. 66 ml
1 blister innehållande 3 pipetter
Ej relevant
EU/ 2/ 06/ 065/ 010 ProMeris Duo
999 mg metaflumizon+999 mg amitraz
Spot- on lösning Hund
Spot- on topikal Pipett (plast) 6. 66 ml
2 blister innehållande 3 pipetter
Ej relevant
CVMP/ 431321/ 06 1/ 1 ©EMEA 2006
BILAGA I
PRODUKTRESUMÉ
1/ 43 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
ProMeris Duo 100, 5 mg/ 100, 5 mg Spot- on för små hundar ProMeris Duo 199, 5 mg/ 199, 5 mg Spot- on för medelstora hundar ProMeris Duo 499, 5 mg/ 499, 5 mg Spot- on för medelstora/ stora hundar ProMeris Duo 799, 5 mg/ 799, 5 mg Spot- on för stora hundar ProMeris Duo 999 mg/ 999 mg Spot- on för mycket stora hundar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Aktiv( a) substans < er.
1 ml innehåller 150 mg metaflumizon och 150 mg amitraz Varje dosenhet (pipett) innehåller
ProMeris Duo Spot- on för hundar
Volym (ml)
Metaflumizon (mg)
Amitraz
(mg)
för små hundar (≤5kg) för medelstora hundar (5, 1 – 10, 0 kg) för medelstora/ stora hundar (10, 1 – 25, 0 kg) för stora hundar (25, 1 – 40 kg) för mycket stora hundar (40, 1 – 50, 0 kg) Adjuvans:
0, 67 1, 33 3, 33 5, 33 6, 66
100, 5 199, 5 499, 5 799, 5 999
100, 5 199, 5 499, 5 799, 5 999
Hjälpämnen:
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Klar, gul till brunaktig lösning.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag Hundar över 8 veckors ålder
4. 2 Indikationer, specificera djurslag För att behandla och förebygga angrepp av loppor (Ctenocephalides canis och C. felis) och fästingar (Ixodes ricinus, Ixodes hexagonus., Rhipicephalus sanguineus, Dermacentor reticulatus och Dermacentor variabilis), och behandling av demodikos (orsakad av Demodex spp) och löss (Trichodectes canis) hos hund.
Det veterinärmedicinska läkemedlet kan användas som ett led i behandling av loppallergidermatit (FAD).
4. 3 Kontraindikationer
Skall inte användas till valpar under 8 veckors ålder.
Skall inte användas till katter.
Skall inte användas till försvagade hundar eller till hundar som lider av överhettningsstress.
2/ 43 4. 4 Särskilda varningar
Undvik kontakt med djurets ögon och mun.
Effekten kvarstår även om hunden blir våt.
Långvarig och intensiv vattenkontakt bör dock undvikas.
Förhindra att behandlade hundar badar i floder eller strömmande vattendrag inom 24 timmar från behandlingen.
Vid ofta återkommande vattenkontakt kan effektdurationen förkortas.
Behandlingen ska dock inte upprepas tätare än varannan vecka.
Om hunden behöver schamponeras bör applicering ske efter schamponeringen.
För optimal kontroll av loppor i hem med ett flertal husdjur, bör samtliga djur i hushållet behandlas med en lämplig insekticid.
Dessutom bör omgivningen behandlas med en lämplig insekticid.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Behandlingen skall övervakas av veterinär.
Spot- on- lösningen skall enbart appliceras kutant.
Administrera inte oralt eller via annan administreringsväg.
Det är viktigt att spot- on lösningen appliceras på ett område där djuret inte kommer åt att slicka.
Förhindra valpar att slicka tiken på applikationsstället innan produkten torkat.
Tillse att innehållet i pipetten eller den administrerade dosen inte kommer i kontakt med ögon eller munnen på det behandlade djuret eller andra djur.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Förvaras utom syn - och räckhåll för barn.
Lagrade pipetter skall förvaras i det intakta folieemballaget Det veterinärmedicinska läkemedlet får inte administreras av barn.
Innehåller amitraz, som kan ge upphov till neurolgiska effekter hos människa, särskilt hos barn.
Barn skall ej få tillgång till använda pipetter.
Använda pipetter skall kastas omedelbart.
Personer som står på medicinsk behandling med preparat innehållande MOIA skall därför hantera detta läkemedel med extra stor försiktighet.
Barn skall inte tillåtas att ha kontakt med behandlade djur, tills området där läkemedlet applicerats är torrt.
Nyligen behandlade hundar skall inte tillåtas att sova tillsammans med ägaren och speciellt inte tillsammans med barn.
ProMeris Duo innehåller ämnen som i mycket sällsynta fall kan ge upphov till irritation i andningsvägarna hos vissa personer.
Genom att applicera produkten utomhus eller i ett välventilerat rum minimeras riken för oavsiktlig inandning.
Det veterinärmedicinska läkemedlet kan orsaka hudsensibilisering och allergiska reaktioner hos människa.
Skyddshandskar bör användas vid hanteringen.
Om biverkningar uppstår efter exponering, uppsök omedelbart läkare och visa förpackningen.
Tvätta händerna ordentligt efter hantering av denna produkt.
Vid oavsiktligt spill på huden, tvätta omedelbart med tvål och vatten.
Det veterinärmedicinska läkemedlet kan orsaka milda ögonirritationen Vid ofrivillig ögonkontakt, spola ögonen noga med vatten.
Undvik att äta, röka eller dricka i samband med hantering av produkten.
3/ 43 4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Kända biverkningar för amitraz och dess metaboliter är sedering, slöhet, CNS- depression, hyperglykemi, bradykardi och långsam, ytlig andning, vilka kan förekomma hos en liten andel djur.
De flesta av dessa symtom beror på alfa- 2- adreno- receptoragonist effekter.
Symtomen är vanligtvis övergående och upphör utan behandling inom 24 timmar.
Vid allvarliga eller kvarstående symtom kan intramuskulär injektion med alfa- 2- adreno- receptorantagonisten atipamezolhydroklorid ges i dosen 0, 2 mg/ kg kroppsvikt.
Hypersalivering kan uppstå om djuret slickat på applikationsstället omedelbart efter behandling.
Detta är inte ett tecken på förgiftning och försvinner inom några minuter utan behandling.
Korrekt applicering minimerar slickande av applikationsstället.
Vid appliceringsstället kan en lokal, tillfällig, oljig fläck med hopklumpade eller taggiga pälshår uppstå.
En torr avlagring kan även observeras.
Dessa förändringar påverkar inte säkerhet eller effekt.
Vid appliceringsstället kan i sällsynta fall en övergående irritation uppstå.
I mycket sällsynta fall kan övergående lokalt håravfall uppkomma.
4. 7 Användning under dräktighet, laktation eller äggläggning
Kan användas under dräktighet och laktation.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Behandling med andra produkter innehållande amitraz rekommenderas inte under tiden hunden behandlas med ProMeris Duo Spot- on för Hundar.
4. 9 Dos och administreringssätt
Dosering:
Rekommenderad minimidos är 20 mg/ kg kroppsvikt för vardera metaflumizon och amitraz, motsvarande 0, 133 ml/ kg kroppsvikt.
Nedanstående tabell visar vilken pipettstorlek som skall användas beroende på hundens vikt
Hundens vikt (kg)
Pipettstorlek
Volym (ml)
≤5
ProMeris Duo för
små hundar
0, 67
5, 1 – 10, 0 10, 1 – 25, 0 25, 1 – 40, 0 40, 1 – 50, 0
ProMeris Duo för medelstora hundar ProMeris Duo för medelstora/ stora hundar ProMeris Duo för stora hundar ProMeris Duo för Mycket stora hundar
1, 33 3, 33 5, 33 6, 66
För hundar > 50 kg, kombineras de 2 pipetter som närmast överensstämmer med hundens vikt.
4/ 43 Administreringssätt
Spot- on- administrering.
Ta ut en pipett ur förpackningen.
Håll sedan pipetten upprätt, böj toppen av pipetten och bryt av toppen längs den perforerade linjen.
Den avbrutna delen av toppen viks bakåt mot pipetten.
Dela hundens päls vid skallbasen så att huden blir synlig och applicera innehållet i pipetten på ett och samma ställe.
Placera pipettspetsen mot huden och tryck på pipetten för att tömma ut all vätska.
Applicera inte vätskan i pipetten på ytan av hundens päls.
Behandlingen kan även grundas på den lokala epidemiologiska situationen.
Avdödar flertalet fästingar inom 48 timmar.
För behandling av löss är en behandling tillräcklig.
Avdödar flertalet löss inom 7 dagar.
Vid behandling av demodikos skall produkten appliceras en gång per månad tills de kliniska symtomen upphör.
Behandlingen ska om möjligt inte avbrytas förrän negativt skrapprov från huden visats vid minst två månatliga tillfällen.
Då demodikos är en multifaktoriell sjukdom, bör om möjligt bakomliggande sjukdom behandlas.
Loppangrepp förhindras i upp till 6 veckor och fästingangrepp i 4 veckor efter en enstaka behandling.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Inga biverkningar har observerats hos friska hundar och valpar över 8 veckors ålder behandlade 7 gånger i tvåveckorsintervall med 3 – 5 gånger den rekommenderade dosen.
Vid överdosering ökar dock risken för biverkningar, varför djur alltid skall behandlas med korrekt pipettstorlek i förhållande till kroppsvikt.
Kända biverkningar för amitraz och dess metaboliter är sedering, slöhet, CNSdepression, hyperglykemi, bradykardi och långsam, ytlig andning.
De flesta av dessa symtom beror på alfa- 2 - adreno- receptoragonist effekter.
5/ 43 Symtomen är vanligtvis övergående och upphör utan behandling inom 24 timmar.
Vid allvarliga eller kvarstående symtom kan intramuskulär injektion med alfa- 2- adreno- receptorantagonisten atipamezolydroklorid ges i dosen 0, 2 mg/ kg kroppsvikt.
4. 11 Karenstid( er)
Ej relevant.
5.
FARMAKOLOGISKA EGENSKAPER
ATCvet- kod:
QP53AD51
5. 1 Farmakodynamiska egenskaper
Metaflumizon är en insekticid tillhörande semikarbazongruppen.
Metaflumizon är en natriumkanal - antagonist som stör nervfunktioner, vilket resulterar i paralys och insektens död.
Amitraz är en formamidinakaricid.
Den verkar på oktopaminreceptorer hos ektoparasiter och ger upphov till ökad nervaktivitet och insektens död.
Metaflumizon och amitraz kombineras i en formulering för att ge ett brett aktivitetsspektrum mot såväl loppor som fästingar genom icke- systemisk exponering för parasiterna på hud och hår.
Maximal effekt erhålls inom 48 timmar.
5. 2 Farmakokinetiska egenskaper
Såväl metaflumizon som amitraz sprids jämnt över huden efter en singel topikal administrering vid skallbasen.
Maximala koncentrationer i hår nåddes i de flesta fall 2 till 7 dagar efter behandling och avtog inom 56 dagar efter behandling.
Båda substanserna var mätbara i pälsen 56 dagar efter behandling.
Plasmanivåerna för såväl metaflumizon som amitraz var för låga för att kunna kalkyleras enligt sedvanliga farmakokinetiska parametrar efter en singeldos administrerad vid skallbasen.
Miljöegenskaper
Se avsnitt 6. 6
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
N, N- dietyl- m- toluamid 1- metoxi- 2- propyl- acetat Dimetylsulfoxid 1, 8- Cineol Gamma- hexalakton
6. 2 Inkompatibiliteter
Ej relevant.
6/ 43 6. 3 Hållbarhet
24 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C
6. 5 Inre förpackning (förpackningstyp och material)
Transparanta endospipetter av plast, förpackade i aluminiumblister.
Varje blisterförpackning innehåller 3 pipetter.
Alla blister i en förpackning är av samma storlek.
Kartong innehållande 1 eller 2 blister à 3 x 0, 67 ml pipetter Kartong innehållande 1 eller 2 blister à 3 x 1, 33 ml pipetter Kartong innehållande 1 eller 2 blister à 3 x 3, 33 ml pipetter Kartong innehållande 1 eller 2 blister à 3 x 5, 33 ml pipetter Kartong innehållande 1 eller 2 blister à 3 x 6, 66 ml pipetter
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
ProMeris Duo Spot- on Hund får inte släppas ut i vattendrag på grund av fara för fiskar och andra vattenlevande organismer.
Använda pipetter ska kastas omedelbart.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 06/ 065/ 001- 010
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
2006- 12- 19
7/ 43 10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
2009- 02- 17
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant
8/ 43 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
9/ 43 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSA
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
Wyeth Lederle Itialia S. P. A.
Via Franco Gorgone 950 30 Catania Italien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
Innehavaren av godkännandet för försäljning skall informera Europakommissionen om marknadsplaneringen för det veterinärmedicinska läkemedlet godkänt genom denna förordning.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Ej relevant.
10/ 43 BILAGA III
MÄRKNING OCH BIPACKSEDEL
11/ 43 A.
MÄRKNING
12/ 43 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
Kartong för 1 blister – Kartong för 2 blister
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
ProMeris Duo 100, 5 mg/ 100, 5 mg Spot- on för små hundar (≤5 kg)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Varje 0, 67 ml pipett ger:
Aktiv substans:
100, 5 mg metaflumizon och 100, 5 mg amitraz
3.
LÄKEMEDELSFORM
Spot- on, lösning
4.
FÖRPACKNINGSSTORLEK
Kartong med 1 blister innehållande 3 x 0, 67 ml pipetter Kartong med 2 blister innehållande 3 x 0, 67 ml pipetter
5.
DJURSLAG
Hundar över 8 veckors ålder
6.
INDIKATION( ER)
För att behandla och förebygga angrepp av loppor och fästingar, och behandling av demodikos och löss.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Läs bipacksedeln före användning.
Endast för utvärtes bruk
8.
KARENSTID
Ej relevant
13/ 43 9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Skall inte användas till valpar under 8 veckors ålder.
Barn ska ej komma i kontakt med produkten, ej heller med hund i samband med behandlingen.
10.
UTGÅNGSDATUM
{månad/ år} >
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Avfall kasseras enligt lokala bestämmelser.
Produkten får inte släppas ut i vattendrag på grund av fara för fiskar och andra vattenlevande organismer.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp, Nederländerna
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 06/ 065/ 001 - 1 blister innehållande 3 x 0. 67 ml pipetter EU/ 2/ 06/ 065/ 002 - 2 blister innehållande 3 x 0. 67 ml pipetter
14/ 43 17.
BATCHNUMMER
Lot {nummer}
15/ 43 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
Kartong för 1 blister – Kartong för 2 blister
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
ProMeris Duo 199, 5 mg/ 199, 5 mg Spot- on för medelstora hundar (5, 1 – 10, 0 kg)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Varje 1, 33 ml pipett ger:
Aktiv substans:
199, 5 mg metaflumizon och 199, 5 mg amitraz
3.
LÄKEMEDELSFORM
Spot- on, lösning
4.
FÖRPACKNINGSSTORLEK
Kartong med 1 blister innehållande 3 x 1. 33 ml pipetter Kartong med 2 blister innehållande 3 x 1. 33 ml pipetter
5.
DJURSLAG
Hundar över 8 veckors ålder
6.
INDIKATION( ER)
För att behandla och förebygga angrepp av loppor och fästningar, och behandling av demodikos och löss.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Läs bipacksedeln före användning.
Endast för utvärtes bruk.
8.
KARENSTID
Ej relevant
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Skall inte användas till valpar under 8 veckors ålder.
Barn ska ej komma i kontakt med produkten, ej heller med hund i samband med behandlingen.
16/ 43 10.
UTGÅNGSDATUM
{månad/ år} >
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Avfall kasseras enligt lokala bestämmelser.
Produkten får inte släppas ut i vattendrag på grund av fara för fiskar och andra vattenlevande organismer.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp, Nederländerna
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 06/ 065/ 003 - 1 blister innehållande 3 x 1. 33 ml pipetter EU/ 2/ 06/ 065/ 004 - 2 blister innehållande 3 x 1. 33 ml pipetter
17.
BATCHNUMMER
Lot {nummer}
17/ 43 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
Kartong för 1 blister – Kartong för 2 blister
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
ProMeris Duo 499, 5 mg/ 499, 5 mg Spot- on för medelstora/ stora hundar (10, 1 – 25, 0 kg)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Varje 3, 33 ml pipett ger:
Aktiv substans:
499, 5 mg metaflumizon och 499, 5 mg amitraz
3.
LÄKEMEDELSFORM
Spot- on, lösning
4.
FÖRPACKNINGSSTORLEK
Kartong med 1 blister innehållande 3 x 3, 33 ml pipetter Kartong med 2 blister innehållande 3 x 3, 33 ml pipetter
5.
DJURSLAG
Hundar över 8 veckors ålder
6.
INDIKATION( ER)
För att behandla och förebygga angrepp av loppor och fästingar, och behandling av demodikos och löss.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Läs bipacksedeln före användning.
Endast för utvärtes bruk.
8.
KARENSTID
Ej relevant
18/ 43 9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Skall inte användas till valpar under 8 veckors ålder.
Barn ska ej komma i kontakt med produkten, ej heller med hund i samband med behandlingen.
10.
UTGÅNGSDATUM
{månad/ år} >
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Avfall kasseras enligt lokala bestämmelser.
Produkten får inte släppas ut i vattendrag på grund av fara för fiskar och andra vattenlevande organismer.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp, Nederländerna
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 06/ 065/ 005 - 1 blister innehållande 3 x 3. 33 ml pipetter EU/ 2/ 06/ 065/ 006 - 2 blister innehållande 3 x 3. 33 ml pipetter
19/ 43 17.
BATCHNUMMER
Lot {nummer}
20/ 43 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
Kartong för 1 blister – Kartong för 2 blister
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
ProMeris Duo 799, 5 mg/ 799, 5 mg Spot- on för stora hundar (25, 1 – 40, 0 kg)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Varje 5, 33 ml pipett ger:
Aktiv substans:
799, 5 mg metaflumizon och 799, 5 mg amitraz
3.
LÄKEMEDELSFORM
Spot- on, lösning
4.
FÖRPACKNINGSSTORLEK
Kartong med 1 blister innehållande 3 x 5, 33 ml pipetter Kartong med 2 blister innehållande 3 x 5, 33 ml pipetter
5.
DJURSLAG
Hundar över 8 veckors ålder
6.
INDIKATION( ER)
För att behandla och förebygga angrepp av loppor och fästingar, och behandling av demodikos och löss.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Läs bipacksedeln före användning.
Endast för utvärtes bruk.
8.
KARENSTID
Ej relevant
21/ 43 9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Skall inte användas till valpar under 8 veckors ålder.
Barn ska ej komma i kontakt med produkten, ej heller med hund i samband med behandlingen.
10.
UTGÅNGSDATUM
{månad/ år} >
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Avfall kasseras enligt lokala bestämmelser.
Produkten får inte släppas ut i vattendrag på grund av fara för fiskar och andra vattenlevande organismer.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp, Nederländerna
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 06/ 065/ 007 - 1 blister innehållande 3 x 5. 33 ml pipetter EU/ 2/ 06/ 065/ 008 - 2 blister innehållande 3 x 5. 33 ml pipetter
22/ 43 17.
BATCHNUMMER
Lot {nummer}
23/ 43 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
Kartong för 1 blister – Kartong för 2 blister
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
ProMeris Duo 999 mg/ 999 mg Spot- on för mycket stora hundar (40, 1 - 50, 0 kg)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Varje 6, 66 ml pipett ger:
Aktiv substans:
999 mg metaflumizon och 999 mg amitraz
3.
LÄKEMEDELSFORM
Spot- on, lösning
4.
FÖRPACKNINGSSTORLEK
Kartong med 1 blister innehållande 3 x 6, 66 ml pipetter Kartong med 2 blister innehållande 3 x 6, 66 ml pipetter
5.
DJURSLAG
Hundar över 8 veckors ålder
6.
INDIKATION( ER)
För att behandla och förebygga angrepp av loppor och fästingar, och behandling av demodikos och löss.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Endast för utvärtes bruk.
8.
KARENSTID
Ej relevant
24/ 43 9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Skall inte användas till valpar under 8 veckors ålder.
Barn ska ej komma i kontakt med produkten, ej heller med hund i samband med behandlingen.
10.
UTGÅNGSDATUM
{månad/ år} >
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Avfall kasseras enligt lokala bestämmelser.
Produkten får inte släppas ut i vattendrag på grund av fara för fiskar och andra vattenlevande organismer.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp, Nederländerna
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 06/ 065/ 009 - 1 blister innehållande 3 x 6. 66 ml pipetter EU/ 2/ 06/ 065/ 010 - 2 blister innehållande 3 x 6. 66 ml pipetter
25/ 43 17.
BATCHNUMMER
Lot {nummer}
26/ 43 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Blisterfolie 0. 67 ml
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
ProMeris Duo 100, 5 mg/ 100, 5 mg Spot- on för små hundar (≤ 5 kg)
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Metaflumizon 150 mg och Amitraz 150 mg
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
0, 67 ml
4.
ADMINISTRERINGSSÄTT
För utvärtes bruk.
5.
KARENSTID
Ej relevant
6.
BATCHNUMMER
Lot
7.
UTGÅNGSDATUM
EXP
8.
TEXTEN ” FÖR DJUR ”
För djur.
27/ 43 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Blisterfolie 1. 33 ml
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
ProMeris Duo 199, 5 mg/ 199, 5 mg Spot- on för medelstora hundar (5, 1 – 10, 0 kg)
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Metaflumizon 199, 5 mg och Amitraz 199, 5 mg
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
1, 33 ml
4.
ADMINISTRERINGSSÄTT
För utvärtes bruk.
5.
KARENSTID
Ej relevant
6.
BATCHNUMMER
Lot
7.
UTGÅNGSDATUM
EXP
8.
TEXTEN ” FÖR DJUR ”
För djur.
28/ 43 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Blisterfolie 3. 33 ml
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
ProMeris Duo 499, 5 mg/ 499, 5 mg Spot- on för medelstora/ stora hundar (10, 1 – 25, 0 kg)
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Metaflumizon 499, 5 mg och Amitraz 499, 5 mg
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
3, 33 ml
4.
ADMINISTRERINGSSÄTT
För utvärtes bruk.
5.
KARENSTID
Ej relevant
6.
BATCHNUMMER
Lot
7.
UTGÅNGSDATUM
EXP
8.
TEXTEN ” FÖR DJUR ”
För djur.
29/ 43 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Blisterfolie
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
ProMeris Duo 799, 5 mg/ 799, 5 mg Spot- on för stora hundar (25, 1 – 40, 0 kg)
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Metaflumizon 799, 5 mgl och Amitraz 799, 5 mg
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
5, 33 ml
4.
ADMINISTRERINGSSÄTT
För utvärtes bruk.
5.
KARENSTID
Ej relevant
6.
BATCHNUMMER
Lot
7.
UTGÅNGSDATUM
EXP
8.
TEXTEN ” FÖR DJUR ”
För djur.
30/ 43 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Blisterfolie 6, 66 ml
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
ProMeris Duo 999 mg/ 999 mg Spot- on för mycket stora hundar (40, 1 – 50, 0 kg)
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Metaflumizon 999 mg och Amitraz 999 mg
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
6, 66 ml
4.
ADMINISTRERINGSSÄTT
För utvärtes bruk.
5.
KARENSTID
Ej relevant
6.
BATCHNUMMER
Lot
7.
UTGÅNGSDATUM
EXP
8.
TEXTEN ” FÖR DJUR ”
För djur.
31/ 43 UPPGIFTER SOM SKALL FINNAS PÅ PIPETTER
För små hundar
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
ProMeris Duo S
2.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Fort Dodge
3.
INNEHÅLL, VIKT, VOLYM ELLER ANTAL DOSER
100, 5 mg + 100, 5 mg
4.
UTGÅNGSDATUM
EXP{ månad/ år}
5.
BATCH NUMMER
Lot
32/ 43 UPPGIFTER SOM SKALL FINNAS PÅ PIPETTER
För medelstora hundar
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
ProMeris Duo M
2.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Fort Dodge
3.
INNEHÅLL, VIKT, VOLYM ELLER ANTAL DOSER
199, 5 mg + 199, 5 mg
4.
UTGÅNGSDATUM
EXP{ månad/ år}
5.
BATCH NUMMER
Lot
33/ 43 UPPGIFTER SOM SKALL FINNAS PÅ PIPETTER
För medelstora/ stora hundar
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
ProMeris Duo M/ S
2.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Fort Dodge
3.
INNEHÅLL, VIKT, VOLYM ELLER ANTAL DOSER
499, 5 mg + 499, 5 mg
4.
UTGÅNGSDATUM
EXP{ månad/ år}
5.
BATCH NUMMER
Lot
34/ 43 UPPGIFTER SOM SKALL FINNAS PÅ PIPETTER
För stora hundar
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
ProMeris Duo L
2.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Fort Dodge
3.
INNEHÅLL, VIKT, VOLYM ELLER ANTAL DOSER
799, 5 mg + 799, 5 mg
4.
UTGÅNGSDATUM
EXP{ månad/ år}
5.
BATCH NUMMER
Lot
35/ 43 UPPGIFTER SOM SKALL FINNAS PÅ PIPETTER
För mycket stora hundar
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
ProMeris Duo XL
2.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Fort Dodge
3.
INNEHÅLL, VIKT, VOLYM ELLER ANTAL DOSER
999 mg + 999 mg
4.
UTGÅNGSDATUM
EXP{ månad/ år}
5.
BATCH NUMMER
Lot
36/ 43 B.
BIPACKSEDEL
37/ 43 BIPACKSEDEL
ProMeris Duo Spot- on för hundar
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp, Nederländerna
Wyeth Lederle Itialia S. P. A.
Via Franco Gorgone 950 30 Catania Italien
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
ProMeris Duo 100, 5 mg/ 100, 5 mg Spot- on för små hundar ProMeris Duo 199, 5 mg/ 199, 5 mg Spot- on för medelstora hundar ProMeris Duo 499, 5 mg/ 499, 5 mg Spot- on för medelstora/ stora hundar ProMeris Duo 799, 5 mg/ 799, 5 mg Spot- on för stora hundar ProMeris Duo 999 mg/ 999 mg Spot- on för mycket stora hundar
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
Aktiva substanser 1 ml innehåller 150 mg metaflumizon och 150 mg amitraz.
Varje dosenhet (pipett) ProMeris Duo innehåller:
ProMeris Duo Spot- on för hundar
Volym (ml)
Metaflumizon (mg)
Amitraz (mg)
för små hundar (≤5kg) för medelstora hundar (5, 1 – 10, 0 kg) för medelstora/ stora hundar (10, 1 – 25, 0 kg) för stora hundar (25, 1 – 40 kg) för mycket stora hundar (40, 1 – 50, 0 kg)
0, 67 1, 33 3, 33 5, 33 6, 66
100, 5 199, 5 499, 5 799, 5 999
100, 5 199, 5 499, 5 799, 5 999
4.
INDIKATION( ER)
För att behandla och förebygga angrepp av loppor (Ctenocephalides canis och C. felis) och fästingar (Ixodes ricinius, Ixodes hexagonus, Rhipicephalus sanguineus, Dermacentor reticulatus och Dermacentor variabilis), och behandling av demodikos (orsakad av Demodex spp) och löss (Trichodectes canis) hos hund.
Det veterinärmedicinska läkemedlet kan användas som ett led i behandling av loppallergidermatit (FAD).
38/ 43 5.
KONTRAINDIKATIONER
Skall inte användas till valpar under 8 veckors ålder.
Skall inte användas till katter.
Skall inte användas till försvagade hundar eller till hundar som lider av överhettningsstress.
6.
BIVERKNINGAR
Kända biverkningar för amitraz och dess metaboliter är sedering, slöhet, CNS- depression, hyperglykemi, bradykardi och långsam, ytlig andning, vilka kan förekomma hos en liten andel djur.
De flesta av dessa symtom beror på alfa- 2- adreno- receptoragonist effekter.
Symtomen är vanligtvis övergående och upphör utan behandling inom 24 timmar.
Vid allvarliga eller kvarstående symtom kan intramuskulär injektion med alfa- 2- adreno- receptorantagonisten atipamezolydroklorid ges i dosen 0, 2 mg/ kg kroppsvikt.
Hypersalivering kan uppstå om djuret slickat på applikationsstället omedelbart efter behandling.
Detta är inte ett tecken på förgiftning och försvinner inom några minuter utan behandling.
Korrekt applikation minimerar slickande av applikationsstället.
Vid appliceringsstället kan en lokal, tillfällig, oljig fläck med hopklumpade eller taggiga pälshår uppstå.
En torr avlagring kan även observeras.
Dessa förändringar påverkar inte säkerhet eller effekt.
Vid appliceringsstället kan i sällsynta fall en övergående irritation uppstå.
I mycket sällsynta fall kan övergående lokalt håravfall uppkomma.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
8.
DOSERING
ADMINISTRERINGSSÄTT
Dosering:
Rekommenderad minimidos är 20 mg/ kg kroppsvikt för vardera metaflumizon och amitraz, motsvarande 0, 133 ml/ kg kroppsvikt.
Nedanstående tabell visar vilken pipettstorlek som skall användas beroende på hundens vikt
Hundens vikt (kg)
Pipettstorlek
Volym (ml)
≤5
ProMeris Duo för små hundar
0, 67
5, 1 – 10, 0
ProMeris Duo för medelstora hundar
1, 33
10, 1 – 25, 0 25, 1 – 40, 0 40, 1 – 50, 0
ProMeris Duo för medelstora/ stora hundar ProMeris Duo för stora hundar ProMeris Duo för Mycket stora hundar
3, 33 5, 33 6, 66
39/ 43 För hundar > 50 kg, kombineras de 2 pipetter som närmast överensstämmer med hundens vikt.
Administreringssätt
Spot- on användning.
Ta ut en pipett ur förpackningen.
Håll sedan pipetten upprätt, böj toppen av pipetten och bryt av toppen längs den perforerade linjen.
Den avbrutna delen av toppen viks bakåt mot pipetten.
Dela hundens päls vid skallbasen så att huden blir synlig och applicera innehållet i pipetten på ett och samma ställe.
Placera pipettspetsen mot huden och tryck på pipetten för att tömma hela innehållet.
Applicera inte läkemedlet på ytan av hundens päls.
Behandlingen kan även grundas på den lokala epidemiologiska situationen.
För behandling av löss är en behandling tillräcklig.
Avdödar flertalet fästingar inom 48 timmar.
Avdödar flertalet löss inom 7 dagar.
Vid behandling av demodikos skall produkten appliceras en gång per månad tills de kliniska symtomen upphör.
Behandlingen ska om möjligt inte avbrytas förrän negativt skrapprov från huden visats vid minst två månatliga tillfällen.
Då demodikos är en multifaktoriell sjukdom, bör om möjligt bakomliggande sjukdom behandlas.
Loppangrepp förhindras i upp till 6 veckor och fästingangrepp i 4 veckor efter en enstaka behandling.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Behandlingen skall övervakas av veterinär.
Spot- on- lösningen skall enbart appliceras kutant.
Ges ej via munnen eller på annat sätt.
Det är viktigt att spot- on lösningen appliceras på ett område där djuret inte kommer åt att slicka.
Förhindra valpar att slicka tiken på applikationsstället innan produkten torkat.
40/ 43 Se till att innehållet i pipetten eller den administrerade dosen inte kommer i kontakt med ögon eller munnen på det behandlade djuret eller andra djur.
Effekten kvarstår även om hunden blir våt.
Långvarig och intensiv vattenkontakt bör dock undvikas.
Förhindra att behandlade hundar badar i floder eller strömmande vattendrag inom 24 timmar från behandlingen.
Vid ofta återkommande vattenkontakt kan effektdurationen förkortas.
Behandlingen ska dock inte upprepas tätare än varannan vecka.
Om hunden behöver schamponeras skall applicering ske efter schamponeringen.
För optimal kontroll av loppor i hem med ett flertal husdjur, bör samtliga djur i hushållet behandlas med en lämplig insekticid.
Dessutom bör omgivningen behandlas med en lämplig insekticid.
10.
KARENSTID
Ej relevant
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25 °C
Använd inte detta läkemedel efter utgångsdatumet, som återfinns på kartongen efter ” Utg. dat. ”.
12.
SÄRSKILD( A) VARNING( AR)
Förvaras utom syn - och räckhåll för barn.
Lagrade pipetter skall förvaras i det intakta folieemballaget Produkten får inte administreras av barn.
Amitraz kan ge upphov till neurolgiska effekter hos människa, särskilt hos barn.
Barn får inte få tillgång till använda pipetter.
Använda pipetter skall kastas omedelbart.
Personer som står på medicinsk behandling med preparat innehållande MOIA skall därför hantera detta läkemedel med extra stor försiktighet.
Undvik direkt kontakt med behandlade djur, tills området där läkemedlet applicerats är torrt.
Barn skall inte tillåtas att ha kontakt med behandlade djur, tills området där läkemedlet applicerats är torrt.
Nyligen behandlade hundar skall inte tillåtas att sova tillsammans med ägaren och speciellt inte tillsammans med barn.
ProMeris Duo innehåller ämnen som i mycket sällsynta fall kan ge upphov till irritation i andningsvägarna hos vissa personer.
Genom att applicera produkten utomhus eller i ett välventilerat rum minimeras riken för oavsiktlig inandning.
Undvik direkt hudkontakt.
Skyddshandskar bör bäras vid hantering av det veterinärmedicinska läkemedlet.
Om biverkningar uppstår efter exponering, uppsök omedelbart läkare och visa förpackningen.
Tvätta händerna noggrant efter användandet.
Vid oavsiktligt spill på huden, tvätta omedelbart med tvål och vatten.
41/ 43 Produkten kan orsaka milda ögonirritationer.
Vid ofrivillig ögonkontakt, spola ögonen noga med vatten.
Undvik att äta, röka eller dricka i samband med hantering av produkten.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel eller annat avfallsmaterial från det veterinärmedicinska läkemedlet skall bortskaffas enligt gällande anvisningar.
ProMeris Duo Spot- on Hund får inte släppas ut i vattendrag på grund av fara för fiskar och andra vattenlevande organismer.
Använda pipetter skall kastas omedelbart.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
2009- 02- 17
Utförlig information om http: // www. emea. europa. eu
15.
ÖVRIGA UPPLYSNINGAR
Varje styrka finns tillgänglig i förpackningar med 1 eller 2 blister om 3 pipetter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Ytterligare upplysningar om detta veterinärmedicinska läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
42/ 43 België/ Belgique/ Belgien:
Република България:
Česká republika:
Danmark Deutschland Eesti Ελλάδα España France Ireland Ísland Italia Κύπρος Latvija Lietuva Luxemburg/ Luxembourg:
Magyarország Malta Nederland Norge Österreich Polska Portugal România Slovenija Slovenská republika Suomi/ Finland Sverige United Kingdom
Fort Dodge Animal Health Benelux B. V. ” СаниКо БЪЛГАРИЯ ” ООД Cymedica spol s. r. o.
ScanVet Animal Health A/ S Fort Dodge Veterinär GmbH UAB Magnum Veterinarija Provet S. A.
Fort Dodge Veterinaria S. A.
Fort Dodge Santé Animale Fort Dodge Animal Health Limited Vistor hf.
Fort Dodge Veterinaria S. p. A.
Premier Shukuroglou Ltd.
UAB Magnum Veterinarija UAB Magnum Veterinarija Fort Dodge Animal Health Benelux B. V.
Cymedica Hungary Kft.
Fort Dodge Animal Health Fort Dodge Animal Health Benelux B. V.
ScanVet informasjonskontor Fort Dodge Veterinär GmbH ScanVet Poland Sp. z. o. o.
Fort Dodge Veterinaria S. A.
Torox srl Vet4vet d. o. o.
Cymedica spol s. r. o.
ScanVet Eläinlääkkeet Oy Ceva Vetpharma AB Fort Dodge Animal Health Limited
Tel/ Tél:
0800 50327 Teл: + 359 28514413 Tel: + 420 311 545 011 Tlf: + 45 48 48 43 17 Tel: + 49 (0) 2405 454 100 Tel: + 370 45 502 730 Τηλ: + 30 21 0 55 73803- 5 Tel: + 34 91 598 1336 Tel: + 33 (0) 2 47 74 89 89 Tel: + 44 1489 781 711 Sími: + 354 535 7000 Tel.: + 39 051 421 53 11 Τηλ: + 357 22815353 Tel: + 370 45 502 730 Tel: + 370 45 502 730 Tel:
0800 50327 Tel.: + 36 235 30 242 Tel: + 31 35 699 3365 Tel:
0800 4555554 Tlf: +47 22 76 72 50 Tel: + 49 2405 454 100 Tel.: +48 61 426 49 20 Tel: + 34 91 598 1336 Tel.: +40 21 300 17 80 Tel: +386 1 2800672 Tel: + 420 311 545 011 Puh/ Tel: + 358 (0) 3 630 3100 Tel: + 46 (0) 46 12 81 00 Tel: + 44 (0) 1489 781 711
43/ 43
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 107 EMEA/ CVMP/ 13188/ 2007
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
PROMERIS
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Detta dokument ersätter inte en personlig diskussion med en veterinär.
Vill du ha mer information om ditt djurs sjukdom eller behandling kan du kontakta din veterinär.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är ProMeris?
ProMeris är en klar, gul till brunaktig lösning som innehåller den aktiva substansen metaflumizon.
Det ges till katt och appliceras med en förfylld spot on- pipett, dvs. en liten plastbehållare som redan fyllts med den rätta mängd ProMeris som behövs för att behandla en katt (ProMeris finns i två olika storlekar för katter med olika vikt).
Pälsen delas mellan skulderbladen på katten och innehållet i pipetten kläms ut på huden.
Vad används ProMeris för?
ProMeris är ett medel mot ektoparasiter, vilket innebär att det dödar parasiter, t. ex. loppor och fästingar, som lever på huden eller i pälsen på djur.
ProMeris används för att behandla och förebygga loppangrepp hos katt.
Det kan också ges som en del av en behandlingsstrategi mot allergisk dermatit orsakad av loppor, en allergisk reaktion på loppbett hos katt.
När läkemedlet har applicerats är det verksamt i upp till sex veckor.
Hur verkar ProMeris?
ProMeris aktiva substans, metaflumizon, stör loppornas nervsystem, vilket leder till att parasiterna dör.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har ProMeris undersökts?
Uppgifter lämnades om den farmaceutiska kvaliteten, läkemedlets säkerhet vid användning på katt, säkerheten för människor (som kommer i kontakt med läkemedlet) samt miljön.
Metaflumizons effekt mot loppangrepp på katt undersöktes i laboratoriestudier och i ett fältförsök.
Fältförsöket genomfördes på katter vid 24 veterinärkliniker i olika regioner i Tyskland och Frankrike.
Katter av olika ras (främst europeiskt korthår), ålder och vikt och som alla fått loppor behandlades antingen med ProMeris eller med andra läkemedel som godkänts i EU för denna indikation.
Effekten mättes genom att man undersökte hur många loppor katten hade vid olika tillfällen under en period på upp till två månader efter appliceringen.
Vilken nytta har ProMeris visat vid studierna?
Resultaten av fältförsöket visade att ProMeris är effektivt vid behandling av och som förebyggande skydd mot loppangrepp på katt.
Läkemedlet dödade lopporna inom 24 timmar efter behandling och effekten varade i sex veckor.
Vilka är riskerna med ProMeris?
Vid appliceringsstället kan pälsens utseende förändras (den ser oljig ut och blir tovig eller spretig).
Om katten slickar på behandlingsstället kan den kortvarigt utsöndra mycket saliv.
ProMeris ska inte ges till katter som är yngre än åtta veckor eftersom läkemedlet inte har undersökts tillräckligt på så unga djur.
Liksom andra läkemedel i denna grupp ska ProMeris inte ges till katter som är sjuka eller som just tillfrisknat från sjukdom.
Läkemedlet har tagits fram särskilt för katter och ska inte användas på andra djurarter.
Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Som en säkerhetsåtgärd ska direktkontakt med den behandlade katten undvikas och barn bör inte tillåtas leka med behandlade djur förrän behandlingsstället har torkat.
Nyligen behandlade djur ska inte sova i samma säng som ägarna, särskilt inte tillsammans med barn.
Man ska undvika att pipettinnehållet kommer i kontakt med huden.
Råkar man få på sig vätskan ska huden tvättas och ögonen sköljas med vatten.
I samband med administreringen av ProMeris ska man inte röka, äta eller dricka.
Varför har ProMeris godkänts?
Kommittén för veterinärmedicinska läkemedel (CVMP) fann att nyttan med ProMeris uppväger riskerna vid behandling av loppangrepp på katt.
Kommittén rekommenderade att ProMeris skulle godkännas för försäljning.
Nytta/ riskförhållandet behandlas i modul 6 i detta EPAR.
Sida 2/ 3 ©EMEA 2006 Mera information om ProMeris:
Den 19. 12. 2006 beviljade Europeiska kommissionen Fort Dodge Animal Health ett godkännande för försäljning av ProMeris som gäller i hela Europeiska unionen.
Information om förskrivning av produkten finns på etiketten/ ytterkartongen.
Denna sammanfattning aktualiserades senast 19. 12. 2006.
Sida 3/ 3 ©EMEA 2006
EU Nummer
Namn
Stryrka Läkemedelsform Djurslag
Administrerings väg
Förpackning
Innehåll
Förpacknings storlekar
Karenstid
EU/ 2/ 06/ 064/ 001
ProMeris
160 mg Spot- on lösning Katt
Spot- on kutan
Pipett (plast)
0. 80 ml
1 blister innehållande 3 pipetter
Ej relevant
EU/ 2/ 06/ 064/ 002
ProMeris
160mg Spot- on lösning Katt
Spot- on kutan
Pipett (plast)
0. 80 ml
2 blister innehållande 3 pipetter
Ej relevant
EU/ 2/ 06/ 064/ 003
320 mg Spot- on lösning Katt
Spot- on kutan
Pipett (plast)
1. 60 ml
1 blister innehållande 3 pipetter
Ej relevant
EU/ 2/ 06/ 064/ 004
320 mg Spot- on lösning Katt
Spot- on kutan
Pipett (plast)
1. 60 ml
2 blister innehållande 3 pipetter
Ej relevant
CVMP/ 431317/ 06 1/ 1 ©EMEA 2006
BILAGA I
PRODUKTRESUMÉ
1 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
ProMeris 160 mg Spot- on för små katter ProMeris 320 mg Spot- on för stora katter
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Aktiv substans:
1 ml innehåller 200 mg metaflumizon
Varje dosenhet (pipett) ProMeris innehåller:
Volym (ml)
Metaflumizon (mg)
ProMeris för små katter (≤ 4 kg)
0, 80 ml
160 mg
ProMeris för stora katter (> 4 kg)
1, 60 ml
320 mg
Hjälpämnen: q. s. till 100 ml
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Spot- on, lösning.
Klar, gul till brunaktig lösning.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Katter äldre än 8 veckor.
4. 2 Indikationer, specificera djurslag
För behandling av och prevention mot infektioner av loppor (Ctenocephalides canis och C. felis) hos katt.
Det veterinärmedicinska läkemedlet kan användas som ett led i behandling av loppallergidermatit (FAD).
4. 3 Kontraindikationer
Skall inte användas till katter under 8 veckors ålder.
4. 4 Särskilda varningar
Undvik kontakt med djurets ögon och mun.
För optimal kontroll av loppor i hem med ett flertal husdjur, bör samtliga djur i hushållet behandlas med en lämplig insekticid.
Dessutom bör omgivningen behandlas med en lämplig insekticid.
2 4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur Gör en risk/ nytta- bedömning vid användning till sjuka eller försvagade djur.
Spot- on- lösningen skall enbart appliceras kutant.
Administrera inte oralt eller via annan administreringsväg.
Det är viktigt att spot- on lösningen appliceras på ett område där djuret inte kommer åt att slicka.
Se till att djur inte slickar varandra efter behandling.
Tillse att innehållet i pipetten eller den administrerade dosen inte kommer i kontakt med ögon eller munnen på det behandlade djuret eller andra djur.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Undvik att produkten kommer i kontakt med hud, ögon eller mun.
Tvätta händerna noggrant efter administrering.
Vid oavsiktligt spill på huden, tvätta omedelbart med tvål och vatten.
Om produkten av misstag kommer i ögonen skall ögonen noga spolas med vatten.
Undvik att äta, röka eller dricka i samband med hantering av produkten.
Barn skall inte tillåtas att ha kontakt med behandlade djur, tills området där läkemedlet applicerats är torrt.
Därför rekommenderas att djur behandlas på kvällen och att nyligen behandlade djur inte tillåts sova tillsammans med ägaren och speciellt inte tillsammans med barn.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Hypersalivering kan uppstå om djuret slickar på applikationsstället omedelbart efter behandling.
Detta är inte ett tecken på förgiftning och försvinner inom några minuter utan behandling.
Korrekt applicering minimerar slickande på applikationsstället.
Vid appliceringsstället kan en lokal, tillfällig, oljig fläck med hopklumpade eller taggiga pälshår uppstå.
En torr avlagring kan även observeras.
Dessa förändringar påverkar inte säkerheten eller effekten av den veterinärmedicinska produkten.
4. 7 Användning under dräktighet, laktation eller äggläggning
Studier avseende produktens säkerhet vid användning till dräktiga eller digivande katthonor har inte genomförts.
Laboratoriestudier avseende metaflumizon på råtta och/ eller kanin har inte givit belägg för teratogena, fetotoxiska eller modertoxiska effekter.
Använd endast efter risk/ nytta- bedömning av veterinär.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Inga kända.
3
Kattens vikt (kg)
Pipettstorlek
Volym (ml)
≤4
0, 80
ProMeris för små katter
> 4
ProMeris för stora katter
1, 60
Administreringssätt
Spot- on- användning.
Ta ut en pipett ur förpackningen.
Håll sedan pipetten upprätt, böj toppen av pipetten och bryt av toppen längs den perforerade linjen.
Den avbrutna delen av toppen viks bakåt mot pipetten.
Tryck ut all vätska i pipetten på ett enda ställe på kattens hud i nacken.
Dela kattens päls i nacken så att huden blir synlig.
Placera pipettspetsen mot huden och tryck ut all vätskan genom att trycka ihop pipetten.
Applicera inte vätskan i pipetten på ytan av kattens päls.
Behandlingen kan även grundas på den lokala epidemiologiska situationen.
Loppangrepp förhindras i upp till 6 veckor efter en enstaka behandling, beroende på det omgivande nyinfektionstrycket.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Inga biverkningar har observerats hos katter över 8 veckors ålder behandlade 7 gånger i tvåveckorsintervall med 3 – 5 gånger den rekommenderade dosen.
4. 11 Karenstid( er)
Ej relevant.
4 5.
FARMAKOLOGISKA EGENSKAPER
QP53AX25
5. 1 Farmakodynamiska egenskaper
Metaflumizon är en ektoparasiticid tillhörande semikarbazongruppen.
Metaflumizon är en natriumkanal- antagonist som stör nervfunktioner vilket resulterar i paralys och insektens död.
Metaflumizon har effekt på loppor genom icke- systemisk exponering för parasiterna på hud och hår.
Maximal effekt erhålls inom 48 timmar.
5. 2 Farmakokinetiska egenskaper
Efter lokal applicering på ett enda ställe på kattens hud i nacken, distribueras metaflumizon snabbt över hudytan.
Maximala koncentrationer i hår nåddes i de flesta fall 1 till 2 dagar efter behandling och avtog gradvis under 56 dagar efter behandling.
Metaflumizon är detekterbart i påls 56 dagar efter behandling.
Dessa resultat är i enlighet med laboratoriestudier avseende effekt, vilka visat aktivitet i upp till 56 dagar efter behandling.
Efter lokal applicering på ett enda ställe på kattens nacke, var metaflumizonkoncentrationerna i plasma för låga för att kalkylering av vanliga farmakokinetiska parametrar skulle låta sig göras.
Miljöegenskaper
Se avsnitt 6. 6
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Synperonic NCA 830 Dimetylsulfoxid Gamma- hexalakton
6. 2 Inkompatibiliteter
Inga kända.
6. 3 Hållbarhet
30 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C
5 6. 5 Inre förpackning (förpackningstyp och material)
Transparanta endos- pipetter av plast, förpackade i aluminiumblister.
Varje blisterförpackning innehåller 3 pipetter.
Alla blister i en förpackning är av samma storlek.
Kartong innehållande 1 eller 2 blister à 3 x 0, 80 ml pipetter Kartong innehållande 1 eller 2 blister à 3 x 1, 60 ml pipetter
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp, Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 06/ 064/ 001- 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
2006- 12- 19
10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
2007- 12- 07 Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
6 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
7 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
Wyeth Lederle Itialia S. P. A.
Via Franco Gorgone 950 30 Catania Italien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
Innehavaren av godkännandet för försäljning skall informera Europakommissionen marknadsplaneringen för det veterinärmedicinska läkemedlet godkänt genom denna förordning.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Ej relevant.
8 BILAGA III
MÄRKNING OCH BIPACKSEDEL
9 A.
MÄRKNING
10 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
Kartong för 1 blister – Kartong för 2 blister
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
ProMeris 160 mg Spot- on för små katter (≤ 4 kg)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
160 mg metaflumizon
3.
LÄKEMEDELSFORM
Spot- on, lösning
4.
FÖRPACKNINGSSTORLEK
Kartong med 1 blister innehållande 3 x 0, 80 ml pipetter Kartong med 2 blister innehållande 3 x 0, 80 ml pipetter
5.
DJURSLAG
Katter över 8 veckors ålder
6.
INDIKATION( ER)
För behandling av och prevention mot infektioner av loppor.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Endast för utvärtes bruk.
8.
KARENSTID
Ej relevant
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Skall ej ges till kattungar yngre än 8 veckor.
Rådfråga din veterinär före användning till dräktiga eller digivande honor, sjuka eller försvagade katter.
11 10.
UTGÅNGSDATUM
(månad/ år)
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Avfall kasseras enligt lokala bestämmelser.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp, Nederländerna
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 06/ 064/ 001 - 1 blister innehållande 3 x 0, 80 ml pipetter EU/ 2/ 06/ 064/ 002 - 2 blister innehållande 3 x 0, 80 ml pipetter
17.
BATCHNUMMER
Lot{ nummer}
12 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
Kartong för 1 blister – Kartong för 2 blister
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
ProMeris 320 mg Spot- on för stora katter (> 4 kg)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
320 mg metaflumizon
3.
LÄKEMEDELSFORM
Spot- on, lösning
4.
FÖRPACKNINGSSTORLEK
Kartong med 1 blister innehållande 3 x 1, 60 ml pipetter Kartong med 2 blister innehållande 3 x 1, 60 ml pipetter
5.
DJURSLAG
Katter över 8 veckors ålder
6.
INDIKATION( ER)
För behandling av och prevention mot infektioner av loppor.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Läs bipacksedeln före användning.
Endast för utvärtes bruk.
8.
KARENSTID
Ej relevant
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Skall ej ges till kattungar yngre än 8 veckor.
Rådfråga din veterinär före användning till dräktiga eller digivande honor, sjuka eller försvagade katter.
13 10.
UTGÅNGSDATUM
(månad/ år)
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Avfall kasseras enligt lokala bestämmelser.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp, Nederländerna
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 06/ 064/ 003 - 1 blister innehållande 3 x 1, 60 ml pipetter EU/ 2/ 06/ 064/ 004 - 2 blister innehållande 3 x 1, 60 ml pipetter
17.
BATCHNUMMER
Lot{ nummer}
14 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR Blisterfolie 0, 80 ml
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
ProMeris 160 mg Spot- on för små katter (≤ 4 kg)
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Metaflumizon 160 mg
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
0, 80 ml
4.
ADMINISTRERINGSSÄTT
För utvärtes bruk.
5.
KARENSTID
Ej relevant
6.
BATCHNUMMER
Lot {nummer}]
7.
UTGÅNGSDATUM
(månad/ år)
8.
TEXTEN ” FÖR DJUR ”
För djur.
15 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR Blisterfolie 1, 60 ml
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
ProMeris 320 mg Spot- on för stora katter (> 4 kg)
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Metaflumizon 320 mg
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
1, 60 ml
4.
ADMINISTRERINGSSÄTT
För utvärtes bruk.
5.
KARENSTID
Ej relevant
6.
BATCHNUMMER
Lot {nummer}]
7.
UTGÅNGSDATUM
(månad/ år)
8.
TEXTEN ” FÖR DJUR ”
För djur.
16 UPPGIFTER SOM SKALL FINNAS PÅ PIPETTER För små katter
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
ProMeris S
2.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Fort Dodge
3.
INNEHÅLL, VIKT, VOLYM ELLER ANTAL DOSER
160 mg
4.
UTGÅNGSDATUM
EXP {månad/ år} >
4.
BATCHNUMMER
Lot{ nummer}
17 UPPGIFTER SOM SKALL FINNAS PÅ PIPETTER För stora katter
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
ProMeris L
2.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Fort Dodge
3.
INNEHÅLL, VIKT, VOLYM ELLER ANTAL DOSER
320 mg
4.
UTGÅNGSDATUM
EXP {månad/ år} >
4.
BATCHNUMMER
Lot{ nummer}
18 B.
BIPACKSEDEL
ProMeris Spot- on för katter
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännande för försäljning Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp, Nederländerna
Wyeth Lederle Itialia S. P. A.
Via Franco Gorgone 950 30 Catania Italien
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
ProMeris 160 mg Spot- on för små katter ProMeris 320 mg Spot- on för stora katter
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
1 ml innehåller 200 mg metaflumizon
Varje dosenhet (pipett) ProMeris innehåller:
ProMeris för små katter
Volym (ml)
Metaflumizon (mg)
(≤ 4 kg)
0, 80 ml
160 mg
(> 4 kg)
1, 60 ml
320 mg
4.
INDIKATION( ER)
För behandling av och prevention mot infektioner av loppor (Ctenocephalides canis och C. felis) hos katt.
Den veterinärmedicinska produkten kan användas som ett led i behandling av loppallergidermatit (FAD).
20 5.
KONTRAINDIKATIONER
Skall inte användas till katter yngre än 8 veckors ålder.
Skall endast ges till sjuka eller försvagade katter efter nytta/ risk- bedömning av veterinär.
Säkerheten vid användning till dräktiga eller digivande katthonor är inte fastställd.
Laboratoriestudier avseende metaflumizon på råtta och/ eller kanin har inte givit belägg för teratogena, fetotoxiska eller modertoxiska effekter.
Skall endast ges till dräktiga och digivande honor efter risk/ nytta- bedömning av veterinär.
6.
BIVERKNINGAR
Hypersalivering kan uppstå om djuret slickat på applikationsstället omedelbart efter behandling.
Detta är inte ett tecken på förgiftning och försvinner inom några minuter utan behandling.
Korrekt applicering minimerar slickande av applikationsstället.
Vid appliceringen kan en lokal, tillfällig, oljig fläck med hopklumpade eller taggiga pälshår uppstå.
En torr avlagring kan även observeras.
Dessa förändringar påverkar inte säkerhet eller effekt.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Katter över 8 veckors ålder.
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Rekommenderad minsta dos är 40 mg metaflumizon/ kg kroppsvikt, motsvarande 0, 20 ml/ kg kroppsvikt.
Nedanstående tabell visar vilken pipettstorlek som skall användas beroende på kattens vikt
Kattens vikt (kg)
Pipettstorlek
Volym (ml)
≤4 > 4
ProMeris för små katter ProMeris för stora katter
0, 80 1, 60
Administreringssätt
Endast för utvärtes bruk.
Spot- on användning.
Ta ur en pipett ur förpackningen.
Håll sedan pipetten upprätt, böj toppen av pipetten och bryt av toppen längs den perforerade linjen.
Den avbrutna delen av toppen viks bakåt mot pipetten.
Tryck ut vätskan i pipetten på ett enda ställe på kattens hud i nacken.
Dela kattens päls i nacken så att huden blir synlig.
Placera pipettspetsen mot huden och tryck ut all vätskan genom att trycka ihop pipetten.
Applicera inte vätskan i pipetten på ytan av kattens päls.
Behandlingen kan även grundas på den lokala epidemiologiska situationen.
Loppangrepp förhindras i upp till 6 veckor efter en enstaka behandling beroende på det omgivande nyinfektionstrycket.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Behandlingen skall övervakas av veterinär.
Spot- on lösningen skall enbart placeras på huden.
Ges ej via munnen eller på annat sätt.
Det är viktigt att spot- on- lösningen placeras på ett område där djuret inte kommer åt att slicka.
Se till att djur inte slickar varandra efter behandling.
Tillse att innehållet i pipetten eller den administrerade dosen inte kommer i kontakt med ögon eller munnen på det behandlade djuret eller andra djur.
För optimal kontroll av loppor i hem med ett flertal husdjur, bör samtliga djur i hushållet behandlas med en lämplig insekticid.
Dessutom bör omgivningen behandlas med en lämplig insekticid
10.
KARENSTID
Ej relevant
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25 °C Använd inte detta läkemedel efter utgångsdatumet, som återfinns på kartongen efter ” Utg. dat. ”.
22 12.
SÄRSKILD( A) VARNING( AR)
Undvik kontakt med hud, ögon eller mun.
Tvätta händerna noggrant efter administrering.
Vid oavsiktligt spill på huden, tvätta omedelbart med tvål och vatten.
Om produkten av misstag kommer i ögonen, spola ögonen noggrant med vatten.
Undvik att äta, röka eller dricka i samband med hantering av produkten.
Barn skall inte tillåtas att ha kontakt med behandlade djur, tills området där läkemedlet applicerats är torrt.
Därför rekommenderas att djur behandlas på kvällen och att nyligen behandlade djur inte tillåts sova tillsammans med ägaren och speciellt inte tillsammans med barn.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande lokala anvisningar.
Var noga med att undanskaffa använda pipetter omedelbart efter applicering.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
Utförlig information om denna produkt finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
15.
ÖVRIGA UPPLYSNINGAR
Varje styrka finns tillgänglig i förpackningar med 1 eller 2 blister om 3 pipetter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Ytterligare upplysningar om detta veterinärmedicinska läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
23 België/ Belgique/ Belgien Fort Dodge Veterinär GmbH Duitsland/ Allemagne/ Deutschland Tel/ Tél: + 32 (0) 2 713 1422
Luxemburg/ Luxembourg Fort Dodge Veterinär GmbH Allemagne/ Deutschland Tel: + 32 2 713 1422
Република България ” СаниКо БЪЛГАРИЯ ” ООД Teл: + 359 28514413
Magyarország Cymedica Hungary Kft.
Tel.: + 36 305 652 187
Česká republika Cymedica spol s. r. o.
Tel: + 420 311 545 011
Malta Fort Dodge Animal Health The Netherlands Tel: + 31 35 699 3365
Danmark ScanVet Animal Health A/ S Tlf: + 45 48 48 43 17
Nederland Fort Dodge Veterinär GmbH Duitsland Tel: + 31 (0) 20 346 9360
Deutschland Fort Dodge Veterinär GmbH Tel: + 49 (0) 2405 454 100
Norge ScanVet informasjonskontor Tlf: +47 22 76 72 50
Eesti Linas Agro Veterinarijos Centras Ltd.
Leedu Tel: + 370 45 507 400
Österreich Fort Dodge Veterinär Tel: + 43 (0) 6245 7065316
Ελλάδα Provet S. A.
Τηλ: + 30 21 0 55 73803- 5
Polska ScanVet Poland Sp. z. o. o.
Tel.: +48 61 426 49 20
España Fort Dodge Veterinaria S. A.
Tel: + 34 91 598 1336
Portugal Fort Dodge Veterinaria S. A.
Espanha Tel: + 34 91 598 1336
France Fort Dodge Santé Animale Tel: + 33 (0) 2 47 74 89 89
România Torox srl Tel: + 40212509306
Ireland Fort Dodge Animal Health Ltd.
UK Tel: + 44 1489 781 711
Slovenija Vet4vet d. o. o.
Tel: +386 1 2800672
Ísland Vistor hf.
Sími: + 354 535 7000
Slovenská republika Cymedica spol s. r. o.
Česká republika Tel: + 420 311 545 011
Italia Fort Dodge Veterinaria S. p. A.
Tel.: + 39 051 421 53 11
Suomi/ Finland ScanVet Eläinlääkkeet Oy Puh/ Tel: + 358 (0) 3 630 3100
24 Κύπρος Premier Shukuroglou Ltd.
Τηλ: + 357 22815353
Sverige Ceva Vetpharma AB Tel: + 46 (0) 46 12 81 00
Latvija Linas Agro Veterinarijos Centras Ltd.
Lietuva Tel: + 370 45 507 400
United Kingdom Fort Dodge Animal Health Ltd.
Tel: + 44 (0) 1489 781 711
Lietuva Linas Agro Veterinarijos Centras Ltd.
Tel: + 370 45 507 400
25
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 074
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
PROTEQFLU- TE
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Detta dokument ersätter inte en personlig diskussion med en veterinär.
Vill du ha mer information om ditt djurs sjukdom eller behandling kan du kontakta din veterinär.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är ProteqFlu- Te?
ProteqFlu- Te är ett vaccin avsett att användas på hästar.
Det innehåller delar av två stammar av hästinfluensavirus som har satts in i två vektorer i form av kanariefågelpoxvirus samt en tetanustoxoid (kemiskt försvagade toxiner från tetanusbakterien).
ProteqFlu- Te finns tillgängligt som injektionsvätska, suspension.
Vad används ProteqFlu- Te till?
ProteqFlu- Te används för att vaccinera hästar från 4 månaders ålder mot hästinfluensa och tetanus.
Vaccinet lindrar de kliniska symptomen på hästinfluensa och virusutsöndring efter infektion.
Hästinfluensa är en starkt smittsam sjukdom som är mycket vanlig hos hästar men som sällan är dödlig.
Vaccinet stimulerar också skyddet mot tetanus (stelkramp) för att förhindra dödlighet.
Tetanus är en akut, ofta dödlig, sjukdom som orsakas av neurotoxinet från bakterien Clostridium tetani.
Sjukdomen har oftast sitt ursprung i kontaminerade sår och kännetecknas av generell rigiditet (stelhet) och muskelkramper.
Muskelstelheten börjar vanligen i käke och nacke och påverkar sedan hela kroppen.
Hästar är en av de arter som är mest känsliga för tetanus.
Vaccinet ges som en intramuskulär injektion (injektion i en muskel).
Hästar ska få en grundvaccination som består av två injektioner vid 5– 6 månaders ålder som ges med 4– 6 veckors mellanrum.
Grundvaccinationen ska följas av omvaccinering 5 månader senare och därefter av årliga boostervaccinationer.
Vid ökad infektionsrisk eller otillräckligt intag av råmjölk kan en extra initial injektion ges vid 4 månaders ålder, följd av det fullständiga vaccinationsprogrammet (grundvaccination följd av omvaccineringar).
Hur verkar ProteqFlu- Te?
ProteqFlu- Te är ett vaccin som framställs med hjälp av rekombinationsteknik.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Vacciner fungerar genom att de ” lär ” immunsystemet (kroppens naturliga försvar) hur det ska skydda sig mot sjukdomar.
När ProteqFlu- Te ges till hästar känner deras immunsystem igen de specifika proteinerna från hästinfluensavirusstammarna och tetanustoxoiden som ” främmande ” och bildar antikroppar mot dem.
Efter det kan immunsystemet bilda dessa skyddande antikroppar snabbare när hästarna på naturlig väg utsätts för hästinfluensaviruset och tetanusbakterien.
Detta bidrar till att skydda mot hästinfluensa och tetanus.
Vaccinet innehåller också ett så kallat adjuvans, som ska stimulera till ett bättre svar på vaccinationen.
Hur har effekten av ProteqFlu- Te undersökts?
ProteqFlu- Tes säkerhet undersöktes i flera studier under laboratorie - och fältförhållanden på ett stort antal hästar i alla åldrar (från 1 månad till 40 år) och alla fysiologiska tillstånd (föl, dräktiga och icke dräktiga vuxna ston samt vuxna hingstar).
Slutsatsen drogs att läkemedlet är säkert för målarten vid höga doser, även för dräktiga ston, oavsett dräktighetsfas.
Det rekombineras inte heller med andra virus.
Ingen miljörisk har identifierats vid användningen av detta vaccin.
Effekten av ProteqFlu- Te har undersökts i flera studier under laboratorie - och fältförhållanden.
De kliniska symptomen och virusutsöndringen efter infektion jämfördes mellan vaccinerade hästar och kontrolldjur (ovaccinerade hästar eller hästar som hade vaccinerats med en konkurrerande produkt).
Produktionen av skyddande nivåer av antikroppar mot de två stammarna av hästinfluensavirus mättes i alla studier.
För tetanus har inga försök med infektion gjorts av etiska skäl.
Måttet på effekt var produktionen av skyddande halter av antikroppar mot tetanustoxoid efter vaccination.
Vilken nytta har ProteqFlu- Te visat vid studierna?
Studierna visade att ProteqFlu- Te är ett effektivt vaccin för hästar från 4 månaders ålder mot hästinfluensa som lindrar de kliniska symptomen och virusutsöndringen efter infektion och mot tetanus för att förhindra dödlighet från och med 14 dagar efter grundvaccinationen.
Skyddet varar i 5 månader efter grundvaccinationen och i 1 år efter den tredje vaccinationen.
Vilka är riskerna med ProteqFlu- Te?
Svullnad kan uppträda (maximal diameter 5 cm) som minskar inom 4 dagar.
Smärta och lokal hypertermi (förhöjd kroppstemperatur) kan uppträda i sällsynta fall.
En lätt temperaturförhöjning (högst 1, 5 °C) kan föreligga under ett dygn, i undantagsfall i två.
I mycket sällsynta fall kan apati och nedsatt aptit observeras dagen efter vaccinationen.
Undantagsvis kan även överkänslighetsreaktioner (allergiska reaktioner) förekomma, som kan kräva lämplig symptomatisk behandling.
Vilka säkerhetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Om du råkar injicera dig själv, uppsök genast läkare och visa bipacksedeln eller etiketten.
Hur lång tid ska gå innan djuret kan slaktas och köttet användas som livsmedel (karenstid)?
Karenstiden är noll dagar.
Sidan 2/ 3 ©EMEA 2008 Hur lång tid ska gå innan mjölk kan tas från djuret och användas som livsmedel?
Noll dagar.
Varför har ProteqFlu- Te godkänts?
Kommittén för veterinärmedicinska läkemedel (CVMP) fann att fördelarna med ProteqFlu- Te är större än riskerna vid aktiv immunisering av hästar från 4 månaders ålder mot hästinfluensa för att reducera de kliniska symptomen och virusutsöndringen efter infektion samt mot tetanus för att förhindra dödlighet.
Kommittén rekommenderade att ProteqFlu- Te skulle godkännas för försäljning.
Nytta/ riskförhållandet behandlas i modul 6 i detta EPAR.
Mer information om ProteqFlu- Te:
Den 6 mars 2003 beviljade Europeiska kommissionen Merial S. A. S. ett godkännande för försäljning av ProteqFlu- Te som gäller i hela Europeiska unionen.
Information om förskrivning av produkten finns på etiketten/ ytterkartongen.
Denna sammanfattning aktualiserades senast i september 2008.
Sidan 3/ 3 ©EMEA 2008
EU: s aktnummer
Fantasinamn
Styrka ≥ 5. 3 log10 FAID50 -
Läkemedelsform
Djurslag
Administrerings sätt
Förpackning
Innehåll
Förpacknings storlek
Karenstid
EU/ 2/ 03/ 038/ 005
ProteqFlu- Te
7. 6 log10 FAID50 för både vCP2242 och vCP1533 per dos ≥30 IU/ ml tetanus per dos
Injektionsvätska, suspension
Häst
Intramuskulär användning
Injektionsflaska (glas)
1 dos (1 ml)
10 injektionsflask or
0 dagar
1/ 1
BILAGA I
PRODUKTRESUMÉ
1/ 17 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
ProteqFlu- Te Injektionsvätska, suspension, för häst.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En dos innehåller:
Aktiva substanser:
Eur.
Adjuvans:
Karbomer................................................................................................................................................. 4 mg För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Hästar.
4. 2 Indikationer, specificera djurslag
Immunitet inträder 14 dagar efter grundvaccinering.
5 månader efter grundvaccination och 1 år efter den tredje vaccinationen.
4. 3 Kontraindikationer
Inga.
4. 4 Särskilda varningar
Inga.
Särskilda försiktighetsåtgärder för djur
Endast friska djur ska vaccineras.
2/ 17 Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Vid oavsiktlig självinjektion, uppsök genast läkare och visa bipacksedeln eller etiketten.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
• En övergående svullnad (max 5 cm i diameter) som återgår inom 4 dagar kan uppträda på injektionsstället. • Smärta och lokal värmeökning kan uppstå i sällsynta fall. • En något förhöjd temperatur (max 1, 5 °C) kan förekomma under en dag, undantagsvis 2 dagar. • I enstaka fall kan apati och reducerad aptit observeras dagen efter vaccinering. • I sällsynta fall, kan en överkänslighetsreaktion uppstå, vilken kan kräva lämplig symptomatisk behandling.
4. 7 Användning under dräktighet, laktation eller äggläggning
Kan användas under dräktighet och laktation.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Ingen interaktion förekom när vaccinet gavs samtidigt med MERIAL’ s inaktiverade rabiesvaccin, när vaccinerna gavs på olika ställen.
4. 9 Dos och administreringssätt
Använd material som är sterilt och fritt från antiseptiska medel och/ eller desinfektionsmedel vid administration av vaccinet.
Skaka lätt vaccinet före användning.
Andra injektionen:
4 – 6 veckor senare. – Revaccination:
5 månader efter grundvaccinationen följt av årliga boostervaccinationer.
I händelse av ökad infektionsrisk eller otillräckligt intag av råmjölk kan en extra initial injektion ges vid 4 månaders ålder, följt av det fullständiga vaccinationsprogrammet (grundvaccination från 5- 6 månaders ålder, andra injektionen 4- 6 veckor senare följt av revaccination.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Inga andra biverkningar än de som beskrivs under 4. 6 har observerats vid överdosering av vaccinet.
4. 11 Karenstid( er)
Noll dagar.
5.
IMMUNOLOGISKA EGENSKAPER
Vaccinet stimulerar aktiv immunitet mot hästinfluensa och stelkramp (tetanus).
Vaccinstammarna vCP2242 och vCP1533 är rekombinanta kanariefågelpoxvirus som uttrycker haemagglutiningenen (HA) av hästinfluensavirusstammarna A/ equi- 2 / Ohio/ 03 (amerikansk stam) och A/ equi- 2/ Newmarket/ 2/ 93 (europeisk stam).
Efter vaccinationen uttrycker dessa virus som ej reproduceras i hästen, de skyddande proteinerna.
Härigenom inducerar dessa komponenter immunitet mot hästinfluensavirus (H3N8).
3/ 17 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Inga.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra veterinärmedicinska läkemedel.
6. 3 Hållbarhet
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2 °C – 8 °C).
Får ej frysas.
Ljuskänsligt.
6. 5 Inre förpackning (förpackningstyp och material)
Glasflaska, typ I Butylgummiförslutning och aluminiumlock till flaskan.
Kartong med 10 flaskor med 1 dos.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Avfall förstörs genom kokning, förbränning eller nedsänkning i lämpligt - av av behörig myndighet godkänt - desinfektionsmedel.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
MERIAL 29 avenue Tony Garnier F- 69007 Lyon Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 03/ 038/ 005
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
06/ 03/ 2003/ 11/ 01/ 2008
4/ 17 10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
25. 04. 2008
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
5/ 17 BILAGA II
A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
6/ 17 A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare av aktivt( a) innehållsämne( n) av biologiskt ursprung
Influensa komponent:
Merial Laboratoire Porte des Alpes Rue de l' Aviation F- 69800 Saint Priest Frankrike
Tillverkningstillstånd utfärdat den 14 augusti 1997 av Agence nationale du médicament vétérinaire, Frankrike.
Merial, Laboratory of Lyon Gerland 254, Avenue Marcel Mérieux, 69007 Lyon, Frankrike
Tillverkningstillstånd utfärdat den 14 augusti 1997 av Agence nationale du médicament vétérinaire, Frankrike.
Stelkramp (tetanus) komponent:
Merial Toulouse 4, chemin du Calquet, 31057 Toulouse Cedex, Frankrike
Tillverkningstillstånd utfärdat den 23 juni 2003 av Agence nationale du médicament vétérinaire, Frankrike.
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Merial Laboratoire Porte des Alpes Rue de l' Aviation F- 69800 Saint Priest Frankrike
Tillverkningstillstånd utfärdat den 14 augusti 1997 av Agence nationale du médicament vétérinaire, Frankrike.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Receptbelagt veterinärmedicinskt läkemedel.
Innehavaren av godkännandet för försäljning skall underrätta Europeiska kommissionen om marknadsföringsplanerna för läkemedlet som godkänts genom detta beslut.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant
7/ 17 D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Följande innehållsämnen i slutprodukten finns i bilaga II till rådets förordning (EEG) nr 2377/ 90:
Farmakologiskt aktivt( a) innehållsämne( n)
Djurslag
Övriga bestämmelser
Kommentarer
Natriumklorid
Alla livsmedelsproducerande arter
Kommissionens förordning nr 2796/ 95
Dinatriumfosfat
Alla livsmedelsproducerande arter
Godkänd livsmedelstillsats (E339), Kommissionens förordning nr 2034/ 96
Monokaliumfosfat
Alla livsmedelsproducerande arter
Godkänd livsmedelstillsats (E340), Kommissionens förordning nr 2034/ 96
Formaldehyd
Alla livsmedelsproducerande arter
Kommissionens förordning nr 2796/ 95
Andra ämnen i slutprodukten
Ämne( n)
Status för högsta tillåtna restmängder
Kommentarer
Vatten till injektioner
Faller ej under rådets förordning nr 2377/ 90
Karbomer
Faller ej under rådets förordning nr 2377/ 90
Gentamicin
Finns i bilaga I till rådets förordning 2377/ 90 för nötkreatur och svin
Anses ej farmakologiskt aktiv vid de doser som administreras till djur
8/ 17 BILAGA III
MÄRKNING OCH BIPACKSEDEL
9/ 17 A.
MÄRKNING
10/ 17 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
Yttre förpackning med 10 doser injektionsvätska (suspension)
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
ProteqFlu- Te Injektionsvätska, suspension, för häst.
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
En dos innehåller:
Aktiva substanser:
Influensa A/ equi- 2/ Ohio/ 03 [H3N8] (vCP2242)............................................................... ≥5. 3 log10 FAID50 Influensa A/ equi- 2/ Newmarket/ 2/ 93 [H3N8] (vCP1533)............................................................... ≥5. 3 log10 FAID50 Clostridium tetani toxoid............................................................................................................. ≥ 30 IU/ ml Adjuvans:
Karbomer................................................................................................................................................. 4 mg
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension.
4.
FÖRPACKNINGSSTORLEK
10 doser:
10 x 1 dos
5.
DJURSLAG
Hästar.
6.
INDIKATION( ER)
Läs bipacksedeln före användning.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Läs bipacksedeln före användning.
8.
KARENSTID
Karenstid: noll dagar.
11/ 17 9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
10.
UTGÅNGSDATUM
EXP {månad/ år} Bruten förpackning användes omedelbart.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2 °C – 8 °C).
Får ej frysas.
Ljuskänsligt.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Se 7.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
MERIAL 29 avenue Tony Garnier F- 69007 Lyon Frankrike
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 03/ 038/ 005
BATCHNUMMER
Lot
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
ProteqFlu- Te
2.
Läs bipacksedeln före användning.
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
1 dos
4.
ADMINISTRERINGSSÄTT
Intramuskulär injektion.
KARENSTID
Noll dagar.
BATCHNUMMER
Lot
7.
UTGÅNGSDATUM
EXP.
8.
TEXTEN ” FÖR DJUR ”
För djur.
13/ 17 B.
BIPACKSEDEL
14/ 17 BIPACKSEDEL ProteqFlu- Te Injektionsvätska, suspension, för häst.
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
MERIAL, 29 avenue Tony Garnier, F- 69007 Lyon, Frankrike
MERIAL, Laboratoire Porte des Alpes, Rue de l' Aviation, F- 69800 Saint Priest, Frankrike
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
ProteqFlu- Te Injektionsvätska, suspension, för häst.
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
En dos innehåller:
Aktiva substanser:
Eur.
Adjuvans:
Karbomer................................................................................................................................................. 4 mg
4.
INDIKATION( ER)
Aktiv immunisering av hästar från 4 månaders ålder mot hästinfluensa för att reducera kliniska symtom och virusutsöndring efter infektion samt mot stelkramp för att förhindra dödlighet.
Immunitet inträder 14 dagar efter grundvaccinering.
5 månader efter grundvaccination och 1 år efter den tredje vaccinationen.
5.
KONTRAINDIKATIONER
Inga.
15/ 17 6.
BIVERKNINGAR
• En övergående svullnad (max 5 cm i diameter) som återgår inom 4 dagar kan uppträda på injektionsstället. • Smärta och lokal värmeökning kan uppstå i sällsynta fall. • En något förhöjd temperatur (max 1, 5 °C) kan förekomma under en dag, undantagsvis 2 dagar. • I enstaka fall kan apati och reducerad aptit observeras dagen efter vaccinering. • I sällsynta fall, kan en överkänslighetsreaktion uppstå, vilken kan kräva lämplig symptomatisk behandling.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Hästar.
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Andra injektionen:
4 – 6 veckor senare. – Revaccination:
5 månader efter grundvaccinationen, följt av årliga boostervaccinationer.
I händelse av ökad infektionsrisk eller otillräckligt intag av råmjölk kan en extra initial dos ges vid 4 månaders ålder, följt av det fullständiga vaccinationsprogrammet (grundvaccination från 5- 6 månaders ålder, andra injektionen 4- 6 veckor senare följt av revaccination).
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Använd material som är sterilt och fritt från antiseptiska medel och/ eller desinfektionsmedel vid administration av vaccinet.
Skaka lätt vaccinet före användning.
Intramuskulär injektion, helst i halsen.
10.
KARENSTID
Noll dagar.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
• Förvaras utom syn - och räckhåll för barn. • Förvaras och transporteras kallt (2 °C – 8 °C).
Får ej frysas.
Ljuskänsligt. • Bruten förpackning användes omedelbart. • Använd inte detta läkemedel efter utgångsdatumet på etiketten.
16/ 17 12.
SÄRSKILD( A) VARNING( AR)
• Endast friska djur ska vaccineras. • Detta läkemedel får inte blandas med andra veterinärmedicinska läkemedel. • Vid oavsiktlig självinjektion, uppsök genast läkare och visa bipacksedeln eller etiketten. • Kan användas under dräktighet och laktation. • Ingen interaktion förekom när vaccinet gavs samtidigt med MERIAL’ s inaktiverade rabiesvaccin, när vaccinerna gavs på olika ställen. • Inga andra biverkningar än de som beskrivs under ” Biverkningar ” har observerats vid överdosering av vaccinet.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Avfall förstörs genom kokning, förbränning eller nedsänkning i lämpligt - av av behörig myndighet godkänt - desinfektionsmedel.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
25. 04. 2008
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
15.
ÖVRIGA UPPLYSNINGAR
Vaccinet stimulerar aktiv immunitet mot hästinfluensa och stelkramp (tetanus).
Vaccinstammarna vCP2242 och vCP1533 är rekombinanta kanariefågelpoxvirus som uttrycker haemagglutiningenen (HA) av hästinfluensavirusstammarna A/ equi- 2/ Ohio/ 03 (amerikansk stam) och A/ equi- 2/ Newmarket/ 2/ 93 (europeisk stam).
Efter vaccinationen uttrycker dessa virus som ej reproduceras i hästen, de skyddande proteinerna.
Härigenom inducerar dessa komponenter immunitet mot hästinfluensavirus (H3N8).
Kartong med 10 flaskor med 1 dos.
Receptbelagt veterinärmedicinskt läkemedel.
17/ 17
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 073
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
PROTEQFLU
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Detta dokument ersätter inte en personlig diskussion med en veterinär.
Vill du ha mer information om ditt djurs sjukdom eller behandling kan du kontakta din veterinär.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är ProteqFlu?
ProteqFlu är ett vaccin för hästar.
Det innehåller delar av två stammar av hästinfluensavirus som har satts in i två olika vektorer i form av kanariefågelpoxvirus.
ProteqFlu finns tillgängligt som injektionsvätska, suspension.
Vad används ProteqFlu till?
ProteqFlu används för att vaccinera hästar från 4 månaders ålder mot hästinfluensa och tetanus (stelkramp).
Vaccinet lindrar de kliniska symptomen på hästinfluensa och virusutsöndring efter infektion.
Hästinfluensa är en starkt smittsam sjukdom som är mycket vanlig hos hästar men som sällan är dödlig.
Vaccinet ges som en intramuskulär injektion (injektion i en muskel).
Hästar ska få en grundvaccination som består av två injektioner vid 5– 6 månaders ålder som ges med 4– 6 veckors mellanrum.
Grundvaccinationen ska följas av omvaccinering 5 månader senare och därefter av årliga boostervaccinationer.
Vid ökad infektionsrisk eller otillräckligt intag av råmjölk kan en extra initial injektion ges vid 4 månaders ålder, följd av det fullständiga vaccinationsprogrammet (grundvaccination följd av omvaccineringar).
Hur verkar ProteqFlu?
ProteqFlu är ett vaccin som framställs med hjälp av rekombinationsteknik.
Detta innebär att en gen från två olika stammar av hästinfluensavirus (A/ equi- 2/ Ohio/ 03 och A/ equi - 2/ Newmarket/ 2/ 93) sattes in i två olika levande virusvektorer i form av kanariefågelpoxvirus som gjordes kapabla att producera delar av dessa influensavirusstammar (särskilda proteiner).
Vacciner fungerar genom att de ” lär ” immunsystemet (kroppens naturliga försvar) hur det ska skydda sig mot sjukdomar.
När ProteqFlu ges till hästar känner deras immunsystem igen de specifika proteinerna från hästinfluensavirusstammarna som ” främmande ” och bildar antikroppar mot dem.
Vaccinet innehåller också ett så kallat adjuvans, som ska stimulera till ett bättre svar på vaccinationen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel. +44 207 418 84 00 Fax +44 207 418 84 47 E- post: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hur har effekten av ProteqFlu undersökts?
ProteqFlus säkerhet har undersökts i flera studier under laboratorie - och fältförhållanden på ett stort antal hästar i alla åldrar (från 1 månad till 40 år) och alla fysiologiska tillstånd (föl, dräktiga och icke dräktiga vuxna ston samt vuxna hingstar).
Slutsatsen drogs att läkemedlet är säkert för målarten vid höga doser, även för dräktiga ston, oavsett dräktighetsfas.
Det rekombineras inte heller med andra virus.
Ingen miljörisk har identifierats vid användningen av detta vaccin.
Effekten av ProteqFlu undersöktes i flera studier under laboratorie - och fältförhållanden.
I laboratoriestudierna infekterades hästarna med hästinfluensavirus och de kliniska symptomen och virusutsöndringen efter infektion jämfördes mellan vaccinerade hästar och kontrolldjur (ovaccinerade hästar eller hästar som hade vaccinerats med ett konkurrerande vaccin).
Produktionen av skyddande nivåer av antikroppar mot de två stammarna av hästinfluensavirus mättes i alla studier.
De flesta av studierna gjordes med ProteqFlu- Te, ett vaccin som skyddar mot två stammar av hästinfluensavirus samt mot tetanus.
Vilken nytta har ProteqFlu- Te visat vid studierna?
Studierna visade att ProteqFlu är ett effektivt vaccin mot hästinfluensa för hästar från 4 månaders ålder som lindrar de kliniska symptomen och virusutsöndringen efter infektion från och med 14 dagar efter grundvaccinationen.
Skyddet varar i 5 månader efter grundvaccinationen och i 1 år efter den tredje vaccinationen.
Vilka är riskerna med ProteqFlu?
Svullnad kan uppträda (maximal diameter 5 cm) som minskar inom 4 dagar.
Smärta och lokal hypertermi (förhöjd kroppstemperatur) kan uppträda i sällsynta fall.
En lätt temperaturförhöjning (högst 1, 5 °C) kan föreligga under ett dygn, i undantagsfall i två.
I mycket sällsynta fall kan apati och nedsatt aptit observeras dagen efter vaccinationen.
Undantagsvis kan även överkänslighetsreaktioner (allergiska reaktioner) förekomma, som kan kräva lämplig symptomatisk behandling.
Vilka säkerhetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Om du råkar injicera dig själv, uppsök genast läkare och visa bipacksedeln eller etiketten.
Hur lång tid ska gå innan djuret kan slaktas och köttet användas som livsmedel (karenstid)?
Karenstiden är noll dagar.
Hur lång tid ska gå innan mjölk kan tas från djuret och användas som livsmedel?
Noll dagar.
Sidan 2/ 3 ©EMEA 2008 Varför har ProteqFlu godkänts?
Kommittén för veterinärmedicinska läkemedel (CVMP) fann att fördelarna med ProteqFlu är större än riskerna vid aktiv immunisering av hästar från 4 månaders ålder mot hästinfluensa för att reducera de kliniska symptomen och virusutsöndringen efter infektion samt mot tetanus för att förhindra dödlighet.
Kommittén rekommenderade att ProteqFlu skulle godkännas för försäljning.
Nytta/ riskförhållandet behandlas i modul 6 i detta EPAR.
Mer information om ProteqFlu:
Den 6 mars 2003 beviljade Europeiska kommissionen Merial S. A. S. ett godkännande för försäljning av ProteqFlu- Te som gäller i hela Europeiska unionen.
Information om förskrivning av produkten finns på etiketten/ ytterkartongen.
Denna sammanfattning aktualiserades senast i september 2008.
Sidan 3/ 3 ©EMEA 2008
EU: s aktnummer
Fantasinamn
Styrka ≥ 5. 3 log10 FAID50
Läkemedelsform
Djurslag
Administrerings sätt
Förpackning
Innehåll
Förpacknings storlek
Karenstid
EU/ 2/ 03/ 037/ 005
ProteqFlu
- 7. 6 log10 FAID50 för både vCP2242 och vCP1533 per dos
Iinjektionsvätska, suspension
Häst
Intramuskulär användning
Injektionsflask a (glas)
1 dos (1 ml)
10 injektionsflaskor
0 dagar
1/ 1
BILAGA I
PRODUKTRESUMÉ
1/ 17 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
ProteqFlu Injektionsvätska, suspension, för häst.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En dos innehåller:
Aktiva substanser:
Rekombinant kanariefågelpoxvirus (vCP2242) innehållande haemagglutiningenen (HA) från Influensa A/ equi- 2/ Ohio/ 03 [H3N8]................................................................................................ ≥5. 3 log10 FAID* 50 Rekombinant kanariefågelpoxvirus (vCP1533) innehållande haemagglutiningenen (HA) från Influensa A/ equi- 2/ Newmarket/ 2/ 93 [H3N8].................................................................................. ≥5. 3 log10 FAID* 50 * Fluorescerande mätmetod; 50% infektionsdos Adjuvans:
Karbomer................................................................................................................................................. 4 mg För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Hästar.
4. 2 Indikationer, specificera djurslag
Aktiv immunisering av hästar från 4 månaders ålder mot hästinfluensa för att reducera kliniska symtom och virusutsöndring efter infektion.
Immunitet inträder 14 dagar efter grundvaccinering.
5 månader efter grundvaccination och 1 år efter den tredje vaccinationen.
4. 3 Kontraindikationer
Inga.
4. 4 Särskilda varningar
Inga.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Endast friska djur ska vaccineras.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
2/ 17 Vid oavsiktlig självinjektion, uppsök genast läkare och visa bipacksedeln eller etiketten.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
• En övergående svullnad (max 5 cm i diameter) som återgår inom 4 dagar kan uppträda på injektionsstället. • Smärta och lokal värmeökning kan uppstå i sällsynta fall. • En något förhöjd temperatur (max 1, 5 °C) kan förekomma under en dag, undantagsvis 2 dagar. • I enstaka fall kan apati och reducerad aptit observeras dagen efter vaccinering. • I sällsynta fall, kan en överkänslighetsreaktion uppstå, vilken kan kräva lämplig symptomatisk behandling.
4. 7 Användning under dräktighet, laktation eller äggläggning
Kan användas under dräktighet och laktation.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Ingen interaktion förekom när vaccinet gavs samtidigt med MERIAL’ s inaktiverade rabiesvaccin, när vaccinerna gavs på olika ställen.
4. 9 Dos och administreringssätt
Använd material som är sterilt och fritt från antiseptiska medel och/ eller desinfektionsmedel vid administration av vaccinet.
Skaka lätt vaccinet före användning.
4 – 6 veckor senare. • Revaccination:
I händelse av ökad infektionsrisk eller otillräckligt intag av råmjölk kan en extra initial injektion ges vid 4 månaders ålder, följt av det fullständiga vaccinationsprogrammet (grundvaccination från 5- 6 månaders ålder, andra injektionen 4- 6 veckor senare följt av revaccination.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Inga andra biverkningar än de som beskrivs under 4. 6 har observerats vid överdosering av vaccinet.
4. 11 Karenstid( er)
Noll dagar.
5.
IMMUNOLOGISKA EGENSKAPER
ATCvet- kod:
QI05AD02
Vaccinet stimulerar aktiv immunitet mot hästinfluensa.
Vaccinstammarna vCP2242 och vCP1533 är rekombinanta kanariefågelpoxvirus som uttrycker haemagglutiningenen (HA) av hästinfluensavirusstammarna A/ equi- 2/ Ohio/ 03 (amerikansk stam) och A/ equi- 2/ Newmarket/ 2/ 93 (europeisk stam).
Efter vaccinationen uttrycker dessa virus som ej reproduceras i hästen, de skyddande proteinerna.
Härigenom inducerar dessa komponenter immunitet mot hästinfluensavirus (H3N8).
3/ 17 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Inga.
6. 2 Inkompatibiliteter
Detta läkemedel får inte blandas med andra veterinärmedicinska läkemedel.
6. 3 Hållbarhet
27 månader Bruten förpackning användes omedelbart.
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2 °C – 8 °C).
Får ej frysas.
Ljuskänsligt.
6. 5 Inre förpackning (förpackningstyp och material)
Glasflaska, typ I Butylgummiförslutning och aluminiumlock till flaskan.
Kartong med 10 flaskor med 1 dos
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Avfall förstörs genom kokning, förbränning eller nedsänkning i lämpligt – av behörig myndighet godkänt - desinfektionsmedel.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
MERIAL 29 avenue Tony Garnier F- 69007 Lyon Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 03/ 037/ 005
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
25. 04. 2008
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
5/ 17 BILAGA II
A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
6/ 17 A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
MERIAL Laboratoire Porte des Alpes Rue de l' Aviation F- 69800 Saint Priest Frankrike
Tillverkningstillstånd utfärdat den 14 augusti 1997 av Agence nationale du médicament vétérinaire, Frankrike.
MERIAL, Laboratory of Lyon Gerland 254, Avenue Marcel Mérieux, 69007 Lyon, Frankrike
Tillverkningstillstånd utfärdat den 14 augusti 1997 av Agence nationale du médicament vétérinaire, Frankrike.
MERIALLaboratoire Porte des Alpes Rue de l' Aviation F- 69800 Saint Priest Frankrike
Tillverkningstillstånd utfärdat den 14 augusti 1997 av Agence nationale du médicament vétérinaire, Frankrike.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Receptbelagt veterinärmedicinskt läkemedel.
Innehavaren av godkännandet för försäljning skall underrätta Europeiska kommissionen om marknadsföringsplanerna för läkemedlet som godkänts genom detta beslut.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Följande innehållsämnen i slutprodukten finns i bilaga II till rådets förordning (EEG) nr 2377/ 90:
7/ 17 Farmakologiskt aktivt( a) innehållsämne( n)
Natriumklorid
Alla livsmedelsproduceran de arter
Kommissionens förordning nr 2796/ 95
Dinatriumfosfat
Alla livsmedelsproduceran de arter
Godkänd livsmedelstillsats (E339), Kommissionens förordning nr 2034/ 96
Monokaliumfosfat
Alla livsmedelsproduceran de arter
Godkänd livsmedelstillsats (E340), Kommissionens förordning nr 2034/ 96
Andra ämnen i slutprodukten
Ämne( n)
Status för högsta tillåtna restmängder
Kommentarer
Vatten till injektioner
Faller ej under rådets förordning nr 2377/ 90
Karbomer
Faller ej under rådets förordning nr 2377/ 90
Gentamicin
Finns i bilaga I till rådets förordning 2377/ 90 för nötkreatur och svin
Anses ej farmakologiskt aktiv vid de doser som administreras till djur
8/ 17 BILAGA III
MÄRKNING OCH BIPACKSEDEL
9/ 17 A.
MÄRKNING
10/ 17 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
Yttre förpackning med 10 doser injektionsvätska (suspension)
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
ProteqFlu Injektionsvätska, suspension, för häst.
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
En dos innehåller:
Aktiva substanser:
Influensa A/ equi- 2/ Ohio/ 03 [H3N8] (vCP2242)................................................................ ≥5. 3 log10 FAID50 Influensa A/ equi- 2/ Newmarket/ 2/ 93 [H3N8] (vCP1533)................................................... ≥5. 3 log10 FAID50 Adjuvans:
Karbomer................................................................................................................................................. 4 mg
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension.
4.
FÖRPACKNINGSSTORLEK
10 doser:
10 x 1 dos
5.
DJURSLAG
Hästar.
6.
INDIKATION( ER)
Läs bipacksedeln före användning.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Läs bipacksedeln före användning.
8.
KARENSTID
Karenstid: noll dagar.
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
11/ 17 10.
UTGÅNGSDATUM
EXP {månad/ år} Bruten förpackning användes omedelbart.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2 °C – 8 °C).
Får ej frysas.
Ljuskänsligt.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Se 7.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
MERIAL 29 avenue Tony Garnier F- 69007 Lyon Frankrike
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 03/ 037/ 005
BATCHNUMMER
Lot
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
ProteqFlu
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Läs bipacksedeln före användning.
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
1 dos
4.
ADMINISTRERINGSSÄTT
Intramuskulär injektion.
KARENSTID
Noll dagar.
BATCHNUMMER
Lot
7.
UTGÅNGSDATUM
EXP.
8.
TEXTEN ” FÖR DJUR ”
För djur.
13/ 17 B.
BIPACKSEDEL
14/ 17 BIPACKSEDEL ProteqFlu Injektionsvätska, suspension, för häst.
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
MERIAL, 29 avenue Tony Garnier, F- 69007 Lyon, Frankrike
MERIAL, Laboratoire Porte des Alpes, Rue de l' Aviation, F- 69800 Saint Priest, Frankrike
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
ProteqFlu Injektionsvätska, suspension, för häst.
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
En dos innehåller:
Aktiva substanser:
Rekombinant kanariefågelpoxvirus (vCP2242) innehållande haemagglutiningenen (HA) från Influensa A/ equi- 2/ Ohio/ 03 [H3N8]................................................................................................ ≥5. 3 log10 FAID* 50 Rekombinant kanariefågelpoxvirus (vCP1533) innehållande haemagglutiningenen (HA) från Influensa A/ equi- 2/ Newmarket/ 2/ 93 [H3N8].................................................................................. ≥5. 3 log10 FAID* 50 * Fluorescerande mätmetod; 50% infektionsdos Adjuvans:
Karbomer................................................................................................................................................. 4 mg
4.
INDIKATION( ER)
Aktiv immunisering av hästar från 4 månaders ålder mot hästinfluensa för att reducera kliniska symtom och virusutsöndring efter infektion.
Immunitet inträder 14 dagar efter grundvaccinering.
5 månader efter grundvaccination och 1 år efter den tredje vaccinationen.
5.
KONTRAINDIKATIONER
Inga.
6.
BIVERKNINGAR
• En övergående svullnad (max 5 cm i diameter) som återgår inom 4 dagar kan uppträda på injektionsstället. • Smärta och lokal värmeökning kan uppstå i sällsynta fall. • En något förhöjd temperatur (max 1, 5 °C) kan förekomma under en dag, undantagsvis 2 dagar. • I enstaka fall kan apati och reducerad aptit observeras dagen efter vaccinering.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Hästar.
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
4 – 6 veckor senare. • Revaccination:
5 månader efter grundvaccinationen, följt av årliga boostervaccinationer.
I händelse av ökad infektionsrisk eller otillräckligt intag av råmjölk kan en extra initial dos ges vid 4 månaders ålder, följt av det fullständiga vaccinationsprogrammet (grundvaccination från 5- 6 månaders ålder, andra injektionen 4- 6 veckor senare följt av revaccination).
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Använd material som är sterilt och fritt från antiseptiska medel och/ eller desinfektionsmedel vid administration av vaccinet.
Skaka lätt vaccinet före användning.
Intramuskulär injektion, helst i halsen.
10.
KARENSTID
Noll dagar.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
• Förvaras utom syn - och räckhåll för barn.
Förvaras och transporteras kallt (2 °C – 8 °C).
Får ej frysas.
Ljuskänsligt. • • Bruten förpackning användes omedelbart. • Använd inte detta läkemedel efter utgångsdatumet på etiketten.
12.
SÄRSKILD( A) VARNING( AR)
• Endast friska djur ska vaccineras. • Detta läkemedel får inte blandas med andra veterinärmedicinska läkemedel. • Vid oavsiktlig självinjektion, uppsök genast läkare och visa bipacksedeln eller etiketten. • Kan användas under dräktighet och laktation. • Ingen interaktion förekom när vaccinet gavs samtidigt med MERIAL’ s inaktiverade rabiesvaccin, när vaccinerna gavs på olika ställen. • Inga andra biverkningar än de som beskrivs under ” Biverkningar ” har observerats vid överdosering av vaccinet.
16/ 17 13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Avfall förstörs genom kokning, förbränning eller nedsänkning i lämpligt - av behörig myndighet godkänt - desinfektionsmedel.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
25. 04. 2008
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
15.
ÖVRIGA UPPLYSNINGAR
Vaccinet stimulerar aktiv immunitet mot hästinfluensa.
Vaccinstammarna vCP2242 och vCP1533 är rekombinanta kanariefågelpoxvirus som uttrycker haemagglutiningenen (HA) av hästinfluensavirusstammarna A/ equi- 2/ Ohio/ 03 (amerikansk stam) och A/ equi- 2/ Newmarket/ 2/ 93 (europeisk stam).
Efter vaccinationen uttrycker dessa virus som ej reproduceras i hästen, de skyddande proteinerna.
Härigenom inducerar dessa komponenter immunitet mot hästinfluensavirus (H3N8).
Kartong med 10 flaskor med 1 dos
Receptbelagt veterinärmedicinskt läkemedel.
17/ 17
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 048
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
PRUBAN
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Dokumentet kan inte ersätta en personlig diskussion med en veterinär.
Vill du veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Pruban?
Resocortolbutyrat är en kortikosteroid.
Vad används Pruban för?
Pruban appliceras på huden för att behandla mindre områden som drabbats av plötslig fuktirritation (akut fuktig dermatit hos hundar).
Krämen ska appliceras på området två gånger dagligen i 7- 14 dagar.
Uppgifter om dosering finns i bipacksedeln.
Hur verkar Pruban?
De flesta fall av akut fuktig dermatit beror på komplikationer till följd av överkänslighet mot loppbett men kan även orsakas av andra ektoparasiter, allergiska hudsjukdomar, analsäcksproblem eller främmande kroppar (såsom gräsax).
När huden blivit irriterad börjar djuret klia sig och detta kan leda till att tämligen allvarliga lesioner uppträder inom några timmar.
Resocortolbutyrat hör till gruppen glukokortikosteroider som har antiinflammatoriska effekter.
Pruban lindrar hudinflammationen lokalt.
Hur har Prubans effekt undersökts?
Prubans säkerhet har undersökts i flera studier som gjorts på råttor, kaniner och hundar.
Prövningen visade lindrig irritation men ingen toxicitet.
Resultaten av dessa studier speglas i kontraindikationerna.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Vilken nytta har Pruban visat vid studierna?
I studier på hundar som lidit av akut fuktig dermatit botades eller lindrades knappt 80 procent av fallen efter behandling i 7 till 14 dagar.
Vilka är riskerna med Pruban?
Pruban ska inte ges till hundar med omfattande, infekterade eller ulcerösa hudlesioner eller till djur som lider av Cushings syndrom (hyperadrenokorticism).
Protopic ska inte ges till valpar under 6 månader.
Eftersom glukokortikosteroider kan vara tillväxthämmande ska behandlingen av yngre, växande djur med läkemedlet kontrolleras väl och större lesioner ska inte behandlas.
Lesionerna ska övervakas noga så att tecken på infektion upptäcks.
Vid diabetes mellitus kan läkemedlets potentiella systemiska effekter påverka blodsockerkoncentrationen.
I sällsynta fall har hyperemi iakttagits på det behandlade området.
Får ej ges till avelshundar eller dräktiga eller lakterande tikar.
Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Behandlingen av människor med dessa substanser har konstaterats leda till lokala biverkningar såsom uttunning av hud, hudskörhet, fördröjd läkning och sekundära infektioner.
Varför har Pruban godkänts?
Kommittén för veterinärmedicinska läkemedel (CVMP) fann att fördelarna med Pruban är större än riskerna vid behandling av akut lokaliserad fuktig dermatit hos hundar och rekommenderade att Pruban skulle godkännas för försäljning.
Mer information om Pruban:
Den 16 november 2000 beviljade Europeiska kommissionen Intervet International B. V. ett godkännande för försäljning av Pruban som gäller i hela Europeiska unionen.
Information om förskrivning av produkten finns på etiketten/ ytterförpackningen.
Denna sammanfattning aktualiserades senast i augusti 2008.
Sida 2/ 2 ©EMEA 2008
BILAGA I
PRODUKTRESUMÉ
1/ 15 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Pruban 0, 1% kräm för hundar
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Aktiv( a) substans:
Resocortolbutyrat
1 mg/ g
3.
LÄKEMEDELSFORM
Vit till vitaktig kräm
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Hundar
4. 2 Indikationer, specificera djurslag
För behandling av akut, lokaliserad fuktig dermatit
4. 3 Kontraindikationer
Skall inte användas till hundar med utbredda skador Skall inte användas till hundar med infekterade läsioner av bakteriellt, viralt, mykotiskt eller parasitärt ursprung, eller med ulcererade läsioner.
Skall inte användas till djur som lider av Cushing’ s syndrom.
Skall ej ges till valpar yngre än sex månader.
4. 4 Särskilda varningar för respektive djurslag
Eftersom glukokortikosteroider kan fördröja tillväxten, bör unga, växande djur kontrolleras väl och utbredda skador bör inte behandlas.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Skador bör följas noggrant avseende tecken på infektion.
Vid fall av diabetes mellitus kan den potentiella systemiska effekten av läkemedlet påverka glukämi.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Läkemedlet tillhör klassen dermokortikoider.
Terapeutisk användning av sådana läkemedel till människor har befunnits ge upphov till likala biverkningar såsom uttunning av hud, hudskörhet, förlångsammad läkningsprocess och sekundära infektioner.
Undvik kontakt med läkemedlet.
Använd skyddshandskar för engångsbruk då läkemedlet appliceras.
Tvätta händerna efter användning.
2/ 15 4. 6 Biverkningar (frekvens och allvarlighetsgrad)
I sällsynta fall har hyperämi i det behandlade området observerats.
4. 7 Användning under dräktighet, laktation eller äggläggning
Skall varken användas på avelsdjur eller lakterande eller dräktiga tikar.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Inga andra topikala beredningar skall användas till läsioner, vilka behandlas med detta läkemedel.
4. 9 Dos och administreringssätt
Initialt appliceras krämen två gånger dagligen.
Tryck ut en 1 cm lång sträng (0, 2 g) kräm per 10 cm2 hudskada.
Behandlingen fortsättes under sju till 14 dagar.
Behandlingsperioden bör ej överskrida 14 dagar.
Tvätta affekterade hudområden och klipp bort hår, som täcker läsionen, före applicering.
Med användande av engångshandskar appliceras krämen mjukt på hudskadan.
Djuret anbefalles bli föremål för distraktion under åtskilliga minuter efter appliceringen för att därmed förhindras att slicka sig (oralt upptag av krämen är oskadlig för hunden, men avlägsnande av krämen genom slickning omedelbart efter behandling kan minska effekten).
Hunden bör åter undersökas av veterinär, om hudskadan inte har läkt efter 14 dagars behandling.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Totalt behandlad hudyta hos en hund som väger 5 kg skall ej överstiga 50 cm2.
4. 11 Karenstid( er)
Ej relevant.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp:
Glukokortikosteroider, ATCvet- kod:
QD07AC90
Den aktiva substansen i Pruban är rescortolbutyrat.
Rescortolbutyrat är en kortikosteroid med en hög inneboende glukokortikoid aktivitet.
Dess mineralkortikoida och progestagena aktivitet är mycket låg.
Rescortolbutyrat har lokala och systemisk glukokortikoida effekter.
De uttryck, som dessa effekter tar sig, beror av applikationssätt och dos.
Efter topikal administrering på huden ses en lokal antiinflammatorisk effekt, vilken åtföljes av en måttlig och reversibel binjuresuppression vid högre doser.
Efter oral administrering till hundar iakttogs få systemiska effekter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Inkompatibiliteter
Inga kända.
3/ 15 6. 2 Hållbarhet
24 månader.
Hållbarhet efter det att inre förpackningen öppnats första gången: åtta veckor.
6. 3 Särskilda förvaringsanvisningar
Förvaras vid högst 25 °C.
6. 4 Inre förpackning (förpackningstyp och material)
Kollapsibel aluminiumtub innehållande 15 g kräm, försluten med aluminium och stängd med en skruvkapsyl av polyetylen, packad i kartong, en tub per kartong.
6. 5 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Intervet International B. V.
Wim de Körverstraat 35 NL- 5831 AN Boxmeer Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 00/ 024/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
16. 11. 2000
10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
11.
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
4/ 15 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
5/ 15 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Intervet International B. V.
Wim de Körverstraat 35 NL- 5831 AN Boxmeer Nederländerna
Ministerie van Landbouw, Natuurbeheer en Visserij har bekräftat, att tillverkningsplatsen är auktoriserad med nummer 324- BVEAK för farmaceutiska produkter.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Ej relevant.
6/ 15 BILAGA III
MÄRKNING OCH BIPACKSEDEL
7/ 15 A.
MÄRKNING
8/ 15 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN UPPGIFTER SOM SKALL FINNAS PÅ DEN INRE FÖRPACKNINGEN
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Pruban 0, 1% kräm för hundar
2.
DEKLARATION AV AKTIV SUBSTANSER OCH ÖVRIGA SUBSTANSER
Resocortolbutyrat 1 mg/ g
3.
LÄKEMEDELSFORM
Kräm
4.
FÖRPACKNINGSSTORLEK
Tub innehållande 15 g kräm
5.
DJURSLAG
Hund
6.
INDIKATION( ER)
Behandling av akut, lokaliserad, fuktig dermatit
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
För kutan applicering.
Appliceras på affekterad hud genom varsam påstrykning till läsionen.
8.
KARENSTID
Ej tillämpligt
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läkemedlet tillhör klassen dermokortikoider.
Terapeutisk användning av sådana läkemedel till människor har befunnits ge upphov till likala biverkningar såsom uttunning av hud, hudskörhet, förlångsammad läkningsprocess och sekundära infektioner.
Undvik kontakt med läkemedlet.
Använd skyddshandskar för engångsbruk då läkemedlet appliceras.
Tvätta händerna efter användning.
9/ 15 Skall inte användas till hundar med utbredda skador.
Den största yta (uttryckt i cm2) med läsioner som behandlas, bör inte överstiga tiofalt hundens vikt (uttryckt i kg).
Totalt behandlad hudyta hos en hund som väger 5 kg skall ej överstiga 50 cm2.
Skall inte användas till hundar med infekterade läsioner av bakteriellt, viralt, mykotiskt eller parasitärt ursprung, eller med ulcererade läsioner.
Skall inte användas till djur som lider av Cushing’ s syndrom.
Skall ej användas till avelsdjur eller lakterande tikar.
Skall ej ges till valpar yngre än sex månader.
10.
UTGÅNGSDATUM
Månad/ År Bruten/ öppnad förpackning användes inom åtta veckor.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25 °C
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel eller avfall från sådant veterinärmedicinskt läkemedel skall destrueras i enlighet med lokala bestämmelser.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
Receptbelagt veterinärmedicinskt läkemdel.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Intervet International B. V.
Wim de Körverstraat 35 NL - 5831 Boxmeer Nederländerna
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
10/ 15 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Pruban 0, 1% kräm för hundar
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Resocortolbutyrat 1 mg/ g
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
15 g
4.
ADMINISTRERINGSSÄTT
För kutan administrering.
5.
BATCHNUMMER
UTGÅNGSDATUM
Månad/ år Bruten/ öppnad förpackning används inom åtta veckor.
7.
TEXTEN ” FÖR DJUR ”
För djur.
11/ 15 B.
BIPACKSEDEL
12/ 15 BIPACKSEDEL
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Intervet International B. V.
Wim de Körverstraat 35 NL - 5831 Boxmeer Nederländerna
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Pruban 0, 1% kräm för hundar
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
Resocortolbutyrat 1 mg/ g
4.
INDIKATION( ER)
Behandling av akut, lokaliserad, fuktig dermatit.
5.
KONTRAINDIKATIONER
Den största yta (uttryckt i cm2) med läsioner som behandlas, bör inte överstiga tiofalt hundens vikt (uttryckt i kg).
Totalt behandlad hudyta hos en hund som väger 5 kg skall ej överstiga 50 cm2.
Skall inte användas till hundar med infekterade läsioner av bakteriellt, viralt, mykotiskt eller parasitärt ursprung, eller med ulcererade läsioner.
Skall inte användas till djur som lider av Cushing’ s syndrom.
Skall ej användas till avelsdjur eller lakterande tikar.
6.
BIVERKNINGAR
I sällsynta fall har hyperämi i det behandlade hudområdet observerats.
Skador bör följas noggrant avseende tecken på infektion.
Vid fall av diabetes mellitus kan den potentiella systemiska effekten av läkemedlet påverka glukämi.
Överdosering, d. v. s. applicering oftare än två gånger dagligen eller utsträckt behandlingstid, ökar risken för glukokortikoida, systemiska effekter, särskilt vid applicering till utbredda hudskador.
7.
DJURSLAG
Hundar
13/ 15 8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
För topikal administrering på huden.
En 1 cm lång sträng (0, 2 g) av kräm per läsion om 10 cm2.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Initialt appliceras krämen två gånger dagligen.
Behandlingen fortsättes under sju till 14 dagar.
Behandlingsperioden bör ej överskrida 14 dagar.
Tvätta affekterade hudområden och klipp bort hår, som täcker läsionen, före applicering.
Med användande av engångshandskar appliceras krämen mjukt på hudskadan.
Djuret anbefalles bli föremål för distraktion under åtskilliga minuter efter appliceringen för att därmed förhindras att slicka sig (oralt upptag av krämen är oskadlig för hunden, men avlägsnande av krämen genom slickning omedelbart efter behandling kan minska effekten).
Hunden bör åter undersökas av veterinär, om hudskadan inte har läkt efter 14 dagars behandling.
10.
KARENSTID
Ej relevant.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25 °C Hållbarhet efter det att förpackningen öppnats första gången: åtta veckor.
12.
SÄRSKILD( A) VARNING( AR)
Efter topikal applicering på huden ses en lokal antiinflammatorisk effekt, vilken åtföljs av en måttlig och reversibel binjuresuppression vid högre dosering.
Efter oral administrering till hundar iakttogs få systemiska effekter.
Eftersom glukokortikosteroider kan försena tillväxten, skall unga, växande djur kontrolleras väl och större läsioner bör inte behandlas.
Detta läkemedel tillhör klassen dermokortikoider.
Terapeutisk användning av sådana substanser till människor har noterats kunna ge upphov till lokala biverkningar såsom uttunning av huden, försvagning av huden, försenat läkningsförlopp och sekundära infektioner.
Undvik kontakt med läkemedlet.
Engångshandskar bör användas vid applicering av läkemedlet.
Tvätta händerna efter användning.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Dessa åtgärder är till för att skydda miljön.
15.
ÖVRIGA UPPLYSNINGAR
Resocortolbutyrat är en kortikosteroid som har en hög inneboende glukokortikoid aktivitet.
Dess mineralkortikoida och progestagena aktivitet är mycket låg.
Resocortolbutyrat har lokal och systemisk glukokortikoid effekt.
Uttryck av sådana effekter beror av appliceringssättet och dosen.
15/ 15
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 056
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
PUREVAX FELV
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Dokumentet kan inte ersätta en personlig diskussion med din veterinär.
Vill du veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs den vetenskapliga diskussionen (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Purevax FeLV?
Purevax FeLV är ett vaccin som innehåller felint leukemivirus (FeLV), rekombinant canarypoxvirus (vCP97).
Purevax FeLV levereras som en suspension för injektion.
Vad används Purevax FeLV för?
Purevax FeLV används för att vaccinera katter från åtta veckors ålder mot felin leukemi, en sjukdom som påverkar immunsystemet och som orsakas av en virustyp som kallas retrovirus.
Vaccinet används för att förhindra sjukdomssymtom och förhindra att FeLV stannar kvar i blodet.
En dos om 1 ml Purevax FeLV injiceras under huden.
Den första injektionen ska ges till katter som är minst åtta veckor gamla, med en andra injektion tre till fem veckor senare.
Immunitet erhålls senast två veckor efter den andra injektionen och varar ett år.
Katterna ska omvaccineras varje år.
Hur verkar Purevax FeLV?
Purevax FeLV är ett vaccin.
Vacciner verkar genom att instruera immunsystemet (kroppens naturliga försvar) hur det ska försvara sig mot sjukdomar.
Purevax FeLV innehåller gener från FeLV undergrupp A som kallas env och gag vilka har förts in i ett annat vektorvirus (bärare) som kallas canarypox med hjälp av ” rekombinant DNA- teknik ”.
Canarypoxvirus sprids eller förökar sig inte i katten, men de producerar proteiner från FeLV- generna.
När en katt ges vaccinet känner immunsystemet igen FeLV- proteiner som ” främmande ” och tillverkar antikroppar mot dem.
I fortsättningen kan immunsystemet producera antikroppar snabbare när det utsätts för FeLV.
Antikropparna bidrar till att skydda mot den sjukdom som orsakas av viruset.
Immunisering mot FeLV undergrupp A ger fullständigt skydd mot virusets alla tre undergrupper:
A, B och C.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Hur har Purevax FeLV: s effekt undersökts?
Effektiviteten för Purevax FeLV har undersökts i flera prövningar under laboratorieförhållanden varvid katter vaccinerats och infekterats med FeLV.
På fältet har effektiviteten undersökts i en huvudstudie av kattungar i åldrarna åtta veckor eller äldre, varvid effekterna av Purevax FeLV jämfördes med ett annat vaccin mot FeLV.
De vaccinerade kattungarna fick bo i upp till 28 veckor tillsammans med en grupp kattungar som var infekterade med FeLV.
I samtliga prövningar var det huvudsakliga måttet på effekt närvaro av antikroppar mot viruset och smittsam FeLV i de vaccinerade kattungarnas blod.
Vilken nytta har Purevax FeLV visat vid studierna?
Purevax FeLV- vaccinet gav skydd mot FeLV- infektion.
Det första beviset på FeLV- infektion inträffade efter sex veckor hos endast ett par av de kattungar som vaccinerats med Purevax FeLV.
Infektion sågs från fyra veckor hos djur som inte var vaccinerade.
Vilka biverkningar har Purevax FeLV?
En övergående liten knöl (hård klump) kan förekomma vid injektionsstället.
Den försvinner vanligtvis inom en till fyra veckor.
Övergående letargi (dvala) och hypertermi (ökad kroppstemperatur) kan förekomma i en dag, i ovanliga fall i två dagar.
Förteckningen över samtliga biverkningar som rapporterats för Purevax FeLV finns i bipacksedeln.
Purevax FeLV ska inte användas till dräktiga katter.
Vilka försiktighetsåtgärder ska den person som ger läkemedlet eller kommer i kontakt med djuret vidta?
Vid oavsiktlig självinjektion, uppsök omedelbart läkare och visa bipacksedeln eller etiketten för läkaren.
Varför har Purevax FeLV godkänts?
Kommittén för veterinärmedicinska läkemedel (CVMP) ansåg att fördelarna med Purevax FeLV är större än riskerna vid aktiv immunisering av katter i åldrarna åtta veckor eller äldre mot felin leukemi för att förhindra persisterande viremi (virus konstant i blodet) och kliniska tecken på relaterad sjukdom och rekommenderade att Purevax FeLV skulle godkännas för försäljning.
Nytta/ riskförhållandet behandlas i modul 6 i detta EPAR.
Mera information om Purevax FeLV:
Den 13 april 2000 beviljade Europeiska kommissionen MERIAL ett godkännande för försäljning av Purevax FeLV som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 18 april 2005.
Information om förskrivning av produkten finns på kartongens etikett.
Denna sammanfattning aktualiserades senast den 24 oktober 2007.
Sida 2/ 2 ©EMEA 2008
EU: s aktnummer Fantasinamn Styrka
Läkemedelsform Djurslag
Administ Förpackning Innehåll rerings - sätt
Förpackningsstorlek
Karenstid( er)
EU/ 2/ 00/ 019/ 005 Purevax FeLV
FeLV rekombinant Canarypoxvirus (vCP97) ≥ 107. 2 CCID50
Subkutan 10 doser Injektionsvätska, användnin suspension g
Kartong med 10 flaskor
Ej relevant.
EU/ 2/ 00/ 019/ 006 Purevax FeLV
FeLV rekombinant Canarypoxvirus (vCP97) ≥ 107. 2 CCID50
Injektionsvätska, Katt suspension
Subkutan 20 doser Injektionsvätska, användnin suspension g
Kartong med 20 flaskor
Ej relevant
EU/ 2/ 00/ 019/ 007 Purevax FeLV 1
FeLV rekombinant Canarypoxvirus (vCP97) ≥ 107. 2 CCID50
Injektionsvätska, Katt suspension
Subkutan 50 doser Injektionsvätska, användnin suspension g
Kartong med 50 flaskor
Ej relevant
BILAGA I
PRODUKTRESUMÉ
1 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Purevax FeLV.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
FeLV rekombinant Canarypoxvirus (vCP97) ………………………... ≥ 10 7. 2 CCID50 (Den dos som infekterar 50% av cellkulturer).
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Katt.
4. 2 Indikationer, specificera djurslag
Aktiv immunisering av katter från 8 veckors ålder mot kattleukos för att förhindra beständig viremi och därav betingade kliniska symptom.
Immunitet har påvisats 2 veckor efter grundvaccinering.
4. 3 Kontraindikationer
Skall inte användas under dräktighet.
Användning rekommenderas inte under laktation.
4. 4 Särskilda varningar
Inga.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Endast friska djur skall vaccineras.
Det rekommenderas att katterna testas om de är FeLV- positiva innan vaccination.
Vaccinering av FeLV- positiva katter har ingen effekt.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Vid oavsiktlig självinjektion, uppsök genast läkare och visa bipacksedeln eller etiketten.
En övergående liten svullnad (< 2 cm) kan uppstå på injektionsstället.
Övergående letargi och förhöjd kroppstemperatur kan förekomma under en dag, undantagsvis under 2 dagar.
4. 7 Användning under dräktighet, laktation eller äggläggning
Skall inte användas under dräktighet.
Användning rekommenderas inte under laktation.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Tillgänglig data avseende säkerhet och effekt visar att detta vaccin kan administreras samma dag som, men inte blandas med, Merials adjuvanterade vacciner (olika kombinationer med felin viral rinotrakeit -, caliciviros -, panleukopeni - och rabieskomponenter) Tillgänglig data avseende säkerhet och effekt visar att detta vaccin kan blandas med Merials icke adjuvanterade vacciner (olika kombinationer med felin viral rinotrakeit -, caliciviros -, panleukopeni - och klamydiakomponenter) och/ eller administreras samma dag som, men inte blandas med, Merials adjuvanterade rabiesvaccin.
4. 9 Dos och administreringssätt
En dos på 1 ml vaccin ges subkutant enligt följande schema:
Grundvaccination:
Första injektionen: från 8 veckor ålder Andra injektionen:
3- 5 veckor efter den första
Revaccination:
Årligen.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Vid administrering av flera doser har inga andra biverkningar än de som angivits under 4. 6 iakttagits.
4. 11 Karenstid( er)
Ej relevant.
5.
IMMUNOLOGISKA EGENSKAPER
ATC vet kod:
QI06AD
I fältförhållanden är enbart subgruppen A smittsam och immunisering mot subgrupp A ger fullt skydd mot A, B och C.
Efter vaccinationen uttrycker viruset de skyddande proteinerna, men själva viruset replikeras inte hos katten.
Härigenom inducerar vaccinet immunitet mot kattleukos virus.
3 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Salter Vatten för injektionsvätskor
6. 2 Inkompatibiliteter
Skall inte blandas med annat vaccin eller immunologisk produkt förutom Merials icke adjuvanterade vaccinsortiment.
6. 3 Hållbarhet
2 år.
Bruten förpackning användes omedelbart.
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2oC- 8oC), skyddat mot ljus.
Får ej frysas.
6. 5 Inre förpackning (förpackningstyp och material)
Material, innerförpackning: typ I glasflaska tillslutning: butylelastomer propp förseglad med aluminiumlock
Förpackningar:
1 dos glasflaska med suspension: kartong med 10 x 1 injektionsflaskor kartong med 20 x 1 injektionsflaskor kartong med 50 x 1 injektionsflaskor
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Avfall förstörs genom kokning, förbränning, nedsänkning i lämpligt desinfektionsmedel eller på annat sätt som godkänts av behörig myndighet.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
MERIAL 29 avenue Tony Garnier F- 69007 Lyon Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 00/ 019/ 005- 007
4 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
18/ 04/ 2005
10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
22. 01. 2008
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
5 BILAGA II
A. < TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH > INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
6 A. < TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH > INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkare av aktiv( a) substans( er) av biologiskt ursprung MERIAL Laboratoire Porte des Alpes Rue de l’ Aviation F- 69800 SAINT PRIEST FRANKRIKE
MERIAL Laboratoire de Lyon Gerland 254 rue Marcel Mérieux F- 69007 LYON FRANKRIKE
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
MERIAL Laboratoire Porte des Alpes Rue de l’ Aviation F- 69800 SAINT PRIEST FRANKRIKE
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Ej relevant.
7 BILAGA III
MÄRKNING OCH BIPACKSEDEL
8 A.
MÄRKNING
9 < UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN >
suspension
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Purevax FeLV.
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
FeLV rekombinant canarypox virus (vCP97) …………………………………. ≥ 10 7. 2 CCID50
3.
LÄKEMEDELSFORM
Injektionsvätska, suspension.
4.
20 doser:
1 ml suspension (10 flaskor) 1 ml suspension (20 flaskor) 1 ml suspension (50 flaskor)
5.
DJURSLAG
Katt.
6.
INDIKATION( ER)
Läs bipacksedeln före användning.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Subkutan injektion.
8.
KARENSTID
Ej relevant.
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
10.
UTGÅNGSDATUM
10 EXP Bruten förpackning användes omedelbart.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras vid 2°C – 8°C (i kylskåp), skyddat mot ljus.
Får ej frysas.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Läs bipacksedeln före användning.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
MERIAL 29 avenue Tony Garnier F- 69007 Lyon Frankrike
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
1 ml suspension (30 flaskor)
17.
BATCHNUMMER
Lot
11 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Purevax FeLV injektionsvätska, suspension.
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Läs bipacksedeln före användning.
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
1 dos.
4.
ADMINISTRERINGSSÄTT
Subkutan injektion.
KARENSTID
Ej relevant.
6.
BATCHNUMMER
Lot
7.
UTGÅNGSDATUM
EXP
8.
TEXTEN ” FÖR DJUR ”
För djur.
12 B.
BIPACKSEDEL
13 BIPACKSEDEL
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
MERIAL 29 avenue Tony Garnier F- 69007 Lyon Frankrike
MERIAL Laboratoire Porte des Alpes Rue de l’ Aviation F- 69800 SAINT PRIEST Frankrike
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Injektionsvätska, suspension.
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
FeLV rekombinant Canarypoxvirus (vCP97) ………….. ≥ (större än eller lika med) 10 7. 2 CCID50 (Den dos som infekterar 50% av cellkulturer).
4.
INDIKATION( ER)
Immuniteten varar ett år efter senaste vaccinering.
5.
KONTRAINDIKATIONER
Skall inte användas under dräktighet.
Användning rekommenderas inte under laktation.
6.
BIVERKNINGAR
14 Övergående letargi och förhöjd kroppstemperatur kan förekomma under en dag, undantagsvis under 2 dagar.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Katt.
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Subkutan injektion.
En dos på 1 ml vaccin ges enligt följande schema:
Grundvaccination:
Första injektionen: från 8 veckors ålder Andra injektionen:
3- 5 veckor efter den första
Revaccination:
Årligen.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Omskakas väl före användning.
10.
KARENSTID
Ej relevant.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Förvaras och transporteras vid 2°C – 8°C (i kylskåp), skyddat mot ljus.
Får ej frysas.
Bruten förpackning användes omedelbart.
Använd inte detta läkemedel efter utgångsdatumet på etiketten.
12.
SÄRSKILD( A) VARNING( AR)
Endast friska djur skall vaccineras.
Det rekommenderas att testa förekomsten av FeLV- antigen före vaccinering.
Vaccinering av FeLV- positiva katter har ingen effekt.
Vid oavsiktlig självinjektion, uppsök genast läkare och visa bipacksedeln eller etiketten.
Skall inte användas under dräktighet.
Användning rekommenderas inte under laktation.
Tillgänglig data avseende säkerhet och effekt visar att detta vaccin kan administreras samma dag som, men inte blandas med, Merials adjuvanterade vacciner (olika kombinationer med felin viral rinotrakeit -, caliciviros -, panleukopeni - och rabieskomponenter)
15 Tillgänglig data avseende säkerhet och effekt visar att detta vaccin kan blandas med Merials icke adjuvanterade vacciner (olika kombinationer med felin viral rinotrakeit -, caliciviros -, panleukopeni - och klamydiakomponenter) och/ eller administreras samma dag som, men inte blandas med, Merials adjuvanterade rabiesvaccin.
Vid administrering av flera doser har inga andra biverkningar än de som angivits under ” Biverkningar ” iakttagits.
Skall inte blandas med annat vaccin eller immunologisk produkt förutom Merials icke adjuvanterade vaccinsortiment.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Avfall förstörs genom kokning, förbränning, nedsänkning i lämpligt desinfektionsmedel eller på annat sätt som godkänts av behörig myndighet.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
22. 01. 2008
Utförlig information om denna produkt finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu.
15.
ÖVRIGA UPPLYSNINGAR
Vaccin mot kattleukos.
Under fältförhållanden är enbart subgruppen A smittsam och immunisering mot subgrupp A ger ett fullt skydd mot A, B och C.
Efter vaccinationen uttrycker viruset de skyddande proteinerna, men själva viruset replikeras inte hos katten.
Härigenom inducerar vaccinet immunitet mot kattleukos virus.
Kartong med 10 flaskor Kartong med 20 flaskor Kartong med 50 flaskor Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Receptbelagt veterinärmedicinskt läkemedel.
16
European Medicines Agency Veterinary Medicines EMEA/ V/ C/ 091
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Dokumentet kan inte ersätta en personlig diskussion med din veterinär.
Vill du veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs den vetenskapliga diskussionen (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Purevax RC?
levande (försvagat) felint rinotrakeit herpesvirus (stam FHV F2) inaktiverade (döda) caliciviros- antigener (stammar FCV 431 och G1).
Purevax RC består av ett lyofilisat (frystorkad pellet) och en vätska i form av en injektionsvätska, suspension.
Vad används Purevax RC för?
Purevax RC används för att vaccinera katter från 8 veckors ålder mot följande sjukdomar: • felin viral rinotrakeit (en influensaliknande sjukdom som orsakas av ett herpesvirus) • felin calicivirus- infektion (en influensaliknande sjukdom med inflammation i munnen som orsakas av ett calicivirus).
Vaccinet bidrar till att minska sjukdomssymptomen och reducerar dessutom virusutsöndringen vid calicivirus- infektion.
När Purevax RC har blandats injiceras en dos om 1 ml under huden.
Den första injektionen ska ges till katter från 8 veckors ålder, och den andra injektionen ges 3- 4 veckor senare.
Om katten har höga nivåer av antikroppar från modern ska den första vaccinationen skjutas upp till 12 veckors ålder.
Katten ska revaccineras mot alla komponenter ett år efter det första vaccinationsschemat, och därefter årligen.
Hur verkar Purevax RC?
Purevax RC är ett vaccin.
Vacciner verkar genom att ” lära ” immunsystemet (kroppens naturliga försvarssystem) att skydda sig mot sjukdomar.
Purevax RC innehåller små mängder försvagade eller döda virus som orsakar ovanstående sjukdomar.
Antikropparna bidrar till att skydda mot de sjukdomar som orsakas av virusen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised provided the source is acknowledged Hur har Purevax RC: s effekt undersökts?
Effekterna av Purevax RC har undersökts i flera prövningar under laboratorieförhållanden där katter vaccinerades och infekterades med aggressivt herpesvirus och calicivirus.
Vid fältstudierna av Purevax RC undersöktes grundvaccinationsschemat (2 injektioner med 3- 4 veckors mellanrum) och boostervaccination (endast en injektion).
I studierna ingick ungkatter och vuxna katter av olika raser, men inte små kattungar.
Det viktigaste måttet på effekt var nivån av antikroppar i blodet mot virusen i vaccinet.
Vilken nytta har Purevax RC visat vid studierna?
Under laboratorieförhållanden kunde det påvisas att Purevax RC skyddar mot ovanstående sjukdomar.
Vid fältstudien av grundvaccination ökade antalet antikroppar mot felint rinotrakeit herpesvirus och calicivirus- infektion.
Vid studien av boostervaccination var nivåerna av antikroppar mot rinotrakeit herpesvirus och calicivirus- infektion stabila vid en hög nivå eller ökade något.
Vilka är riskerna med Purevax RC?
Undantagsvis kan katter utveckla övergående apati (minskat intresse för omgivningen) och anorexi (aptitlöshet) samt hypertermi (förhöjd kroppstemperatur) som varar i en till två dagar.
Lokala reaktioner på injektionsstället kan förekomma med lindrig smärta vid beröring, klåda eller ödem (svullnad), som går över inom en till två veckor.
Förteckningen över samtliga biverkningar som rapporterats för Purevax RC finns i bipacksedeln.
Purevax RC ska inte ges till dräktiga katter.
Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Om du råkat injicera dig själv, uppsök genast läkare och visa bipacksedeln eller etiketten.
Varför har Purevax RC godkänts?
Kommittén för veterinärmedicinska läkemedel (CVMP) fann att fördelarna med Purevax RC är större än riskerna vid aktiv immunisering av katter från 8 veckors ålder mot ovanstående sjukdomar, och rekommenderade att Purevax RC skulle godkännas för försäljning.
Nytta/ riskförhållandet behandlas i modul 6 i detta EPAR.
Mera information om Purevax RC:
Den 23 februari 2005 beviljade Europeiska kommissionen MERIAL ett godkännande för försäljning av Purevax RC som gäller i hela Europeiska unionen.
Denna sammanfattning aktualiserades senast den 25 januari 2008.
©EMEA 2008
2/ 2
EU: s
Fantasinamn
Styrka
Läkemedelsform Djurslag Administrerings -
Innehåll
Förpacknings Karenstid
aktnummer
sätt
packning
(koncentration)
storlek
EU/ 2/ 04/ 051/ 001 Purevax RC
Försvagat felint rinotrakeit herpesvirus (stam FHV F2): minst 4, 9 log 10 CCID50 per dos Inaktiverade felina caliciviros - antigener (stammar FCV 431 och G1): minst 2, 0 ELISA U per dos
Frystorkat pulver och vätska till injektionsvätska, suspension
Katt
För subkutan användning
Glasflaska (typ I) försluten med butylgum mipropp och aluminiu mhätta
10 flaskor med 1 dos (frystorkat pulver) och 10 flaskor med 1 ml vätska
1 dos frystorkat pulver och 1 ml vätska
Ej relevant
EU/ 2/ 04/ 051/ 002 Purevax RC
Försvagat felint rinotrakeit herpesvirus (stam FHV F2): minst 4, 9 log 10 CCID50 per dos Inaktiverade felina caliciviros - antigener (stammar FCV 431 och G1): minst 2, 0 ELISA U per dos
Frystorkat pulver och vätska till injektionsvätska, suspension
Katt
För subkutan användning
Glasflaska (typ I) försluten med butylgum mipropp och aluminiu mhätta
50 flaskor med 1 dos (frystorkat pulver) och 50 flaskor med 1 ml vätska
1 dos frystorkat pulver och 1 ml vätska
Ej relevant
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 092
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
PUREVAX RCCH
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Dokumentet kan inte ersätta en personlig diskussion med din veterinär.
Vill du veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs den vetenskapliga diskussionen (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Purevax RCCh?
Purevax RCCh är ett vaccin som innehåller följande aktiva substanser: • levande (försvagat) felint rinotrakeit herpesvirus (stam FHV F2) • inaktiverade (döda) caliciviros- antigener (stammar FCV 431 och G1) • levande försvagad Chlamydophila felis (stam 905).
Purevax RCCh består av ett lyofilisat (frystorkad pellet) och en vätska i form av en injektionsvätska, suspension.
Vad används Purevax RCCh för?
Purevax RCCh används för att vaccinera katter från 8 veckors ålder mot följande sjukdomar: • felin viral rinotrakeit (en influensaliknande sjukdom som orsakas av ett herpesvirus) • felin calicivirus- infektion (en influensaliknande sjukdom med inflammation i munnen som orsakas av ett calicivirus) • klamydios (en influensaliknande sjukdom som orsakas av bakterien C. felis).
Vaccinet bidrar till att minska sjukdomssymptomen och reducerar dessutom virusutsöndringen vid calicivirus- infektion.
När Purevax RCCh har blandats injiceras en dos om 1 ml under huden.
Den första injektionen ska ges till katter från 8 veckors ålder, och den andra injektionen ges 3- 4 veckor senare.
Om katten har höga nivåer av antikroppar från modern ska den första vaccinationen skjutas upp till 12 veckors ålder.
Katten ska revaccineras mot alla komponenter ett år efter det första vaccinationsschemat, och därefter årligen mot rinotrakeit, calicivirus- infektion och klamydios.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised provided the source is acknowledged Hur verkar Purevax RCCh?
Purevax RCCh är ett vaccin.
Vacciner verkar genom att ” lära ” immunsystemet (kroppens naturliga försvarssystem) att skydda sig mot sjukdomar.
Purevax RCCh innehåller små mängder försvagade eller döda virus och bakterier som orsakar ovanstående sjukdomar.
När vaccinet ges till en katt identifierar immunsystemet de försvagade eller döda virusen och de försvagade bakterierna som ” främmande ” och skapar antikroppar mot dem.
I fortsättningen kan immunsystemet producera antikroppar snabbare när det utsätts för virusen eller bakterierna igen.
Antikropparna bidrar till att skydda mot de sjukdomar som orsakas av virusen eller bakterierna.
Om katten sedan utsätts för virusen blir den inte smittad eller får en mycket lindrigare infektion.
Hur har Purevax RCCh: s effekt undersökts?
Effekterna av Purevax RCCh har undersökts i flera prövningar under laboratorieförhållanden där katterna vaccinerades och infekterades med aggressivt herpesvirus, calicivirus eller C. felis.
Vid fältstudierna av Purevax RCCh undersöktes grundvaccinationsschemat (2 injektioner med 3- 4 veckors mellanrum) och boostervaccination (endast en injektion).
I studierna ingick ungkatter och vuxna katter av olika raser, men inte små kattungar.
Det viktigaste måttet på effekt var nivån av antikroppar i blodet mot virusen och bakterierna i vaccinet.
Vilken nytta har Purevax RCCh visat vid studierna?
Under laboratorieförhållanden kunde det påvisas att Purevax RCCh skyddar mot ovanstående sjukdomar.
Vid fältstudien av grundvaccination ökade antalet antikroppar mot felint rinotrakeit herpesvirus och calicivirus- infektion.
Någon ökning av antalet antikroppar mot C. felis kunde inte påvisas på grund av höga nivåer av antikroppar hos katterna i början av studien.
Vid studien av boostervaccination var nivåerna av antikroppar mot rinotrakeit herpesvirus, calicivirus- infektion och C. felis stabila vid en hög nivå eller ökade något.
Vilka är riskerna med Purevax RCCh?
Undantagsvis kan katter utveckla övergående apati (minskat intresse för omgivningen) och anorexi (aptitlöshet) samt hypertermi (förhöjd kroppstemperatur) som varar i en till två dagar.
Lokala reaktioner på injektionsstället kan förekomma med lindrig smärta vid beröring, klåda eller ödem (svullnad), som går över inom en till två veckor.
Förteckningen över samtliga biverkningar som rapporterats för Purevax RCCh finns i bipacksedeln.
Purevax RCCh ska inte ges till dräktiga katter.
Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Om du råkar injicera dig själv, uppsök genast läkare och visa bipacksedeln eller etiketten.
Vaccinet ska inte hanteras av personer med nedsatt immunförsvar.
Vid självinjektion hos personer med nedsatt immunförsvar ska läkaren informeras om att självinjektion med ett levande klamydiavaccin har skett.
Varför har Purevax RCCh godkänts?
©EMEA 2008
2/ 3
Kommittén för veterinärmedicinska läkemedel (CVMP) ansåg att fördelarna med Purevax RCCh är större än dess risker vid aktiv immunisering av katter från 8 veckors ålder mot ovanstående sjukdomar, och rekommenderade att Purevax RCCh skulle godkännas för försäljning.
Nytta/ riskförhållandet behandlas i modul 6 i detta EPAR.
Mera information om Purevax RCCh:
Den 23 februari 2005 beviljade Europeiska kommissionen MERIAL ett godkännande för försäljning av Purevax RCCh som gäller i hela Europeiska unionen.
Denna sammanfattning aktualiserades senast den 25 januari 2008.
©EMEA 2008
3/ 3
EU: s aktnummer
Fantasinamn
Styrka
Läkemedelsform
Djurslag
Administrerings - sätt
För - packning
Innehåll (koncentration)
Förpacknings storlek
Karenstid
EU/ 2/ 04/ 049/ 001
Purevax RCCh
Försvagat felint rinotrakeit herpesvirus (stam FHV F2): minst 4, 9 log 10 CCID50 per dos Inaktiverade felina caliciviros antigener (stammar FCV 431 och G1): minst 2, 0 ELISA U per dos Levande försvagad Chlamydophila felis (stam 905): minst 3, 0 log 10 EID50 per dos
Frystorkat pulver och vätska till injektionsvätska, suspension
Katt
För subkutan användning
Glasflaska (typ I) försluten med butylgum mipropp och aluminiu mhätta
10 flaskor med 1 dos (frystorkat pulver) och 10 flaskor med 1 ml vätska
1 dos frystorkat pulver och 1 ml vätska
Ej relevant
EU/ 2/ 04/ 049/ 002
Purevax RCCh
Försvagat felint rinotrakeit herpesvirus (stam FHV F2): minst 4, 9 log 10 CCID50 per dos Inaktiverade felina caliciviros antigener (stammar FCV 431 och G1): minst 2, 0 ELISA U per dos Levande försvagad Chlamydophila felis (stam 905): minst 3, 0 log 10 EID50 per dos
Frystorkat pulver och vätska till injektionsvätska, suspension
Katt
För subkutan användning
Glasflaska (typ I) försluten med butylgum mipropp och aluminiu mhätta
50 flaskor med 1 dos (frystorkat pulver) och 50 flaskor med 1 ml vätska
1 dos frystorkat pulver och 1 ml vätska
Ej relevant
BILAGA I
PRODUKTRESUMÉ
1/ 17 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Purevax RCCh.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Aktiva substanser:
Per 1 ml dos:
Levande försvagat felint rinotrakeit herpesvirus (stam FHV F2).................................. ≥ 104. 9 CCID501 Inaktiverade felina caliciviros- antigener (stammar FCV 431 och G1)......................... ≥ 2. 0 ELISA U.
Levande försvagad Chlamydophila felis (stam 905)......................................................... ≥ 103. 0 EID502
Hjälpämne:
Vatten för injektionsvätskor..................................................................................................... q. s.
50% infektiös dos i ägg
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Frystorkat pulver och vätska till injektionsvätska, suspension.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Katt.
4. 2 Indikationer
Aktiv immunisering av katter från 8 veckors ålder:
- mot felin viral rinotrakeit för att reducera kliniska symptom,
- mot calcivirus- infektion för att reducera kliniska symptom och virusutsöndring,
- mot Chlamydophila felis- infektion för att reducera kliniska symptom
Immunitet har påvisats 1 vecka efter grundvaccinering mot rinotrakeit, calicivirus och Chlamydophila felis.
Immuniteten varar i 1 år efter senaste (re -) vaccineringen.
4. 3 Kontraindikationer
Skall inte användas under dräktighet.
Användning rekommenderas inte under laktation.
4. 4 Särskilda varningar < för respektive djurslag >
Inga.
2/ 17 4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Endast friska djur skall vaccineras.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Vid oavsiktlig självinjektion, uppsök genast läkare och visa bipacksedeln eller etiketten.
Vaccinet skall inte hanteras av personer med nedsatt immunförsvar eller som behandlas med immunosupprimerande läkemedel.
Vid självinjektion skall läkare omedelbart rådfrågas och informeras om att självinjektion med ett levande klamydiavaccin har skett.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Vid normal användning kan övergående apati och anorexi förekomma, liksom hypertermi (under c: a 1- 2 dagar).
En lokal reaktion kan uppstå (viss smärta vid palpation, klåda eller begränsat ödem), vilken varar som längst i 1- 2 veckor.
Undantagsvis kan överkänslighetsreaktioner förekomma, vilka kan kräva symptomatisk behandling.
Övergående hypertermi och letargi, ibland tillsammans med hälta, har i mycket sällsynta fall observerats hos vuxna katter en till tre veckor efter boostervaccinering.
4. 7 Användning under dräktighet, laktation eller äggläggning
Skall inte användas under dräktighet.
Användning rekommenderas inte under laktation.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Tillgänglig data avseende säkerhet och effekt visar att detta vaccin kan blandas med Merials adjuvansfria vaccin mot felin leukemi och/ eller administreras samma dag som, men inte blandas med, Merials adjuverade rabiesvaccin.
4. 9 Dos och administreringssätt
Efter rekonstituering av det frystorkade pulvret i vätskan ges en dos om 1ml subkutant enligt följande schema:
- första injektionen: från 8 veckors ålder,
3- 4 veckor efter den första.
Vid förekomst av höga nivåer av specifika maternella antikroppar skall grundvaccineringen uppskjutas till 12 veckors ålder.
Revaccinering:
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Förutom hypertermi, som i undantagsfall kan vara i 5 dagar, har inga andra symptom än de listade under 4. 6 observerats.
3/ 17 4. 11 Karenstid( er)
Ej relevant.
5.
IMMUNOLOGISKA EGENSKAPER
ATCvet- kod:
QI06AH.
Vaccin mot virusorsakad felin rinotrakeit, felin caliciviros och klamydia.
Stimulerar aktiv immunitet mot felint rinotrakeit herpesvirus, felint calicivirus och Chlamydophila felis.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Sackaros Sorbitol Dextran 40 Kaseinhydrolysat Kollagenhydrolysat Salter
6. 2 Inkompatibiliteter
Skall inte blandas med annat vaccin eller immunologisk produkt förutom de som nämns under 4. 8.
6. 3 Hållbarhet
Används omedelbart efter rekonstituering.
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2oC- 8oC).
Får ej frysas.
6. 5 Inre förpackning (förpackningstyp och material)
10 flaskor med 1 dos pulver och 10 flaskor med 1 ml vätska.
50 flaskor med 1 dos pulver och 50 flaskor med 1 ml vätska.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Avfall förstörs genom kokning, förbränning eller nedsänkning i lämpligt – av behörig myndighet godkänt – desinfektionsmedel.
4/ 17 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
MERIAL 29 avenue Tony Garnier 69007 LYON FRANKRIKE
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 04/ 049/ 001- 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
23/ 02/ 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
12/ 02/ 2009
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. eu. int /
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
5/ 17 BILAGA II
A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
6/ 17 A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkare av aktiv( a) substans( er) av biologiskt ursprung
Merial Laboratory of Lyon Porte des Alpes Rue de l’ aviation 69800 SAINT- PRIEST Frankrike
Merial Laboratory of Lyon Gerland 254, Avenue Marcel Mérieux 69007 LYON Frankrike
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
Merial Laboratory of Lyon Porte des Alpes Rue de l’ aviation 69800 SAINT- PRIEST Frankrike
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Ej relevant.
7/ 17 BILAGA III
MÄRKNING OCH BIPACKSEDEL
8/ 17 A.
MÄRKNING
9/ 17 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN UPPGIFTER SOM SKALL FINNAS PÅ DEN INRE FÖRPACKNINGEN
Ytterförpackning
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Purevax RCCh.
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Per 1 ml dos:
FHV( stam F2).................................................................................................................. ≥ 104. 9 CCID50 FCV (stam 431 och G1)................................................................................................. ≥ 2. 0 ELISA U.
Chlamydophila felis (stam 905).......................................................................................... ≥ 103. 0 EID50 Gentamicin, högst............................................................................................................................ 28 µg
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, suspension.
4.
FÖRPACKNINGSSTORLEK
Pulver (50 flaskor med 1 dos) + vätska (50 flaskor med 1 ml).
5.
DJURSLAG
Katt.
6.
INDIKATION( ER)
Läs bipacksedeln före användning.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Subkutan användning.
8.
KARENSTID
Ej relevant.
10/ 17 9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
10.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ} > Används omedelbart efter rekonstituering.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2oC- 8oC).
Får ej frysas.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Läs bipacksedeln före användning.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
MERIAL 29 avenue Tony Garnier F- 69007 LYON FRANKRIKE
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 04/ 049/ 002 Pulver (50 flaskor med 1 dos) + vätska (50 flaskor med 1 ml).
17.
BATCHNUMMER
Lot
11/ 17 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Pulver
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Purevax RCCh pulver till injektionsvätska.
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Läs bipacksedeln före användning.
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
1 dos
4.
ADMINISTRERINGSSÄTT
Subkutan användning.
5.
KARENSTID
6.
BATCHNUMMER
Lot
7.
UTGÅNGSDATUM
EXP
8.
TEXTEN ” FÖR DJUR ”
För djur.
12/ 17 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Vätska
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Purevax RCCh vätska
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Läs bipacksedeln före användning.
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
1 dos
4.
ADMINISTRERINGSSÄTT
Subkutan användning.
5.
KARENSTID
6.
BATCHNUMMER
Lot
7.
UTGÅNGSDATUM
EXP
8.
TEXTEN ” FÖR DJUR ”
För djur.
13/ 17 B.
BIPACKSEDEL
14/ 17 BIPACKSEDEL
Purevax RCCh Frystorkat pulver och vätska till injektionsvätska, suspension.
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
MERIAL 29, avenue Tony Garnier F- 69007 Lyon Frankrike
MERIAL Laboratoire Porte des Alpes Rue de l' Aviation F- 69800 Saint Priest Frankrike
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Frystorkat pulver och vätska till injektionsvätska, suspension.
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
Per 1 ml dos:
Frystorkat pulver:
Levande försvagat felint rinotrakeit herpesvirus (stam FHV F2).................................. ≥ 104. 9 CCID501 Inaktiverade felina caliciviros- antigener (stammar FCV 431 och G1)......................... ≥ 2. 0 ELISA U.
Levande försvagad Chlamydophila felis (stam 905)......................................................... ≥ 103. 0 EID502 Hjälpämnen:
Vatten för injektionsvätskor...................................................................................................... q. s.
50% infektiös dos i ägg
4.
INDIKATION( ER)
Aktiv immunisering av katter från 8 veckors ålder:
- mot felin viral rinotrakeit (kattinfluensa) för att reducera kliniska symptom,
- mot calcivirus- infektion (kattsnuva) för att reducera kliniska symptom och virusutsöndring,
- mot Chlamydophila felis- infektion (klamydia) för att reducera kliniska symptom.
Immuniteten varar i 1 år efter senaste (re -) vaccineringen.
15/ 17 5.
KONTRAINDIKATIONER
Skall inte användas under dräktighet.
6.
BIVERKNINGAR
Vid normal användning kan övergående apati och aptitlöshet förekomma, liksom förhöjd kroppstemeperatur (under c: a 1- 2 dagar).
En lokal reaktion kan uppstå (viss smärta vid beröring, klåda eller begränsat ödem), vilken varar som längst i 1- 2 veckor.
Undantagsvis kan överkänslighetsreaktioner förekomma, vilka kan kräva symptomatisk behandling.
Övergående förhöjd kroppstemperatur och slöhet, ibland tillsammans med hälta, har i mycket sällsynta fall observerats hos vuxna katter en till tre veckor efter upprepad vaccinering (boostervaccinering).
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Katt.
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Efter uppblandning av det frystorkade pulvret i vätskan ges en dos om 1 ml subkutant enligt följande schema:
- första injektionen: från 8 veckors ålder,
Vid förekomst av höga nivåer av specifika maternella antikroppar skall grundvaccineringen uppskjutas till 12 veckors ålder.
Revaccinering:
- årligen
ANVISNING FÖR KORREKT ADMINISTRERING
Används omedelbart efter uppblandning.
Skall inte blandas med annat vaccin eller immunologisk produkt, förutom de som nämns nedan.
Tillgänglig data avseende säkerhet och effekt visar att detta vaccin kan blandas med Merials adjuvansfria vaccin mot felin leukemi och/ eller administreras samma dag som, men inte blandas med, Merials adjuverade rabiesvaccin.
10.
KARENSTID
Ej relevant.
16/ 17 11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Förvaras och transporteras kallt (2°C – 8°C).
Får ej frysas.
12.
SÄRSKILD( A) VARNING( AR)
Endast friska djur skall vaccineras.
Vaccinet skall inte hanteras av personer med nedsatt immunförsvar eller som behandlas med läkemedel som påverkar immunförsvaret.
Vid självinjektion skall läkare omedelbart rådfrågas och informeras om att självinjektion med ett levande klamydiavaccin har skett.
Skall inte användas under dräktighet.
Användning rekommenderas inte under digivning.
Förutom hypertermi, som i undantagsfall kan vara i 5 dagar, har inga andra symptom än de listade under ” Biverkningar ” observerats efter administrering av flera doser.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Avfall förstörs genom kokning, förbränning eller nedsänkning i lämpligt – av behörig myndighet godkänt – desinfektionsmedel.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
12/ 02/ 2009
Utförlig information om denna produkt finns tillgänglig på EMEAs hemsida http: // www. emea. eu. int /
15.
ÖVRIGA UPPLYSNINGAR
50 flaskor med 1 dos pulver och 50 flaskor med 1 ml vätska.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Receptbelagt veterinärmedicinskt läkemedel.
17/ 17
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 090
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
PUREVAX RCP Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Dokumentet kan inte ersätta en personlig diskussion med din veterinär.
Vill du veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs den vetenskapliga diskussionen (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Purevax RCP?
Purevax RCP är ett vaccin som innehåller följande aktiva substanser: • levande (försvagat) felint rinotrakeit herpesvirus (stam FHV F2) • inaktiverade (döda) caliciviros- antigener (stammar FCV 431 och G1) • levande försvagat felint panleukopenivirus (PLI IV).
Purevax RCP består av ett lyofilisat (frystorkad pellet) och en vätska i form av en injektionsvätska, suspension.
Vad används Purevax RCP för?
Purevax RCP används för att vaccinera katter från 8 veckors ålder mot följande sjukdomar: • felin viral rinotrakeit (en influensaliknande sjukdom som orsakas av ett herpesvirus) • felin calicivirus- infektion (en influensaliknande sjukdom med inflammation i munnen som orsakas av ett calicivirus) • felin panleukopeni (en allvarlig sjukdom som ger blodig diarré och som orsakas av ett parvovirus).
Vaccinet bidrar till att minska sjukdomssymptomen och reducerar dessutom virusutsöndringen vid calicivirus- infektion.
Vaccinet kan också förhindra dödsfall på grund av panleukopeni.
När Purevax RCP har blandats injiceras en dos om 1 ml under huden.
Den första injektionen ska ges till katter från 8 veckors ålder, och den andra injektionen ges 3- 4 veckor senare.
Om katten har höga nivåer av antikroppar från modern ska den första vaccinationen skjutas upp till 12 veckors ålder.
Katten ska revaccineras mot alla komponenter ett år efter det första vaccinationsschemat, och därefter årligen mot rinotrakeit och calicivirus- infektion och vart tredje år mot panleukopeni.
Hur verkar Purevax RCP?
Purevax RCP är ett vaccin.
Vacciner verkar genom att ” lära ” immunsystemet (kroppens naturliga försvarssystem) att skydda sig mot sjukdomar.
Purevax RCP innehåller små mängder försvagat eller dött virus som orsakar ovanstående sjukdomar.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised provided the source is acknowledged När vaccinet ges till en katt identifierar immunsystemet de försvagade eller döda virusen som ” främmande ” och skapar antikroppar mot dem.
I fortsättningen kan immunsystemet producera antikroppar snabbare när det utsätts för virusen igen.
Antikropparna bidrar till att skydda mot de sjukdomar som orsakas av virusen.
Om katten sedan utsätts för virusen blir den inte smittad eller får en mycket lindrigare infektion.
Hur har Purevax RCP: s effekt undersökts?
Effekterna av Purevax RCP har undersökts i flera prövningar under laboratorieförhållanden där katterna vaccinerades och infekterades med aggressivt herpesvirus, calicivirus eller parvovirus.
Vid fältstudierna av Purevax RCP undersöktes grundvaccinationsschemat (2 injektioner med 3- 4 veckors mellanrum) och boostervaccination (endast en injektion).
I studierna ingick ungkatter och vuxna katter av olika raser, men inte små kattungar.
Det viktigaste måttet på effekt var nivån av antikroppar i blodet mot virusen i vaccinet.
Vilken nytta har Purevax RCP visat vid studierna?
Under laboratorieförhållanden kunde det påvisas att Purevax RCP skyddar mot ovanstående sjukdomar.
Vid fältstudien av grundvaccination ökade antalet antikroppar mot felint rinotrakeit herpesvirus, calicivirus- infektion och felint panleukopenivirus.
Vid studien av boostervaccination var nivåerna av antikroppar mot rinotrakeit herpesvirus, calicivirus- infektion och felin panleukopeni stabila vid en hög nivå eller ökade något.
Vilka är riskerna med Purevax RCP?
Undantagsvis kan katter utveckla övergående apati (minskat intresse för omgivningen) och anorexi (aptitlöshet) samt hypertermi (förhöjd kroppstemperatur) som varar i en till två dagar.
Lokala reaktioner på injektionsstället kan förekomma med lindrig smärta vid beröring, klåda eller ödem (svullnad), som går över inom en till två veckor.
Förteckningen över samtliga biverkningar som rapporterats för Purevax RCP finns i bipacksedeln.
Purevax RCP ska inte ges till dräktiga katter.
Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Om du råkar injicera dig själv, uppsök genast läkare och visa bipacksedeln eller etiketten.
Varför har Purevax RCP godkänts?
Kommittén för veterinärmedicinska läkemedel (CVMP) ansåg att fördelarna med Purevax RCP är större än dess risker vid aktiv immunisering av katter från 8 veckors ålder mot ovanstående sjukdomar, och rekommenderade att Purevax RCP skulle godkännas för försäljning.
Nytta/ riskförhållandet behandlas i modul 6 i detta EPAR.
Mera information om Purevax RCP:
Den 23 februari 2005 beviljade Europeiska kommissionen MERIAL ett godkännande för försäljning av Purevax RCP som gäller i hela Europeiska unionen.
Denna sammanfattning aktualiserades senast den 25 januari 2008.
©EMEA 2008
2/ 2
EU: s aktnummer
Fantasinamn
Styrka
Läkemedelsform
Djurslag
Administrerings - sätt
För - packning
Innehåll (koncentration)
Förpacknings storlek
Karenstid
EU/ 2/ 04/ 052/ 001
Purevax RCP
Försvagat felint rinotrakeit herpesvirus (stam FHV F2): minst 4, 9 log 10 CCID50 per dos Inaktiverade felina caliciviros antigener (stammar FCV 431 och G1): minst 2, 0 ELISA U per dos Försvagat felint panleukopenivirus (PLI IV): minst 3, 5 log 10 CCID50 per dos
Frystorkat pulver och vätska till injektionsvätska, suspension
För subkutan användning
Glasflaska (typ I) försluten med butylgum mipropp och aluminiu mhätta
10 flaskor med 1 dos (frystorkat pulver) och 10 flaskor med 1 ml vätska
Ej relevant
EU/ 2/ 04/ 052/ 002
Purevax RCP
Försvagat felint rinotrakeit herpesvirus (stam FHV F2): minst 4, 9 log 10 CCID50 per dos Inaktiverade felina caliciviros antigener (stammar FCV 431 och G1): minst 2, 0 ELISA U per dos Försvagat felint panleukopenivirus (PLI IV): minst 3, 5 log 10 CCID50 per dos
Frystorkat pulver och vätska till injektionsvätska, suspension
För subkutan användning
Glasflaska (typ I) försluten med butylgum mipropp och aluminiu mhätta
50 flaskor med 1 dos (frystorkat pulver) och 50 flaskor med 1 ml vätska
Ej relevant
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 088
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
PUREVAX RCPCH
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Detta dokument ersätter inte en personlig diskussion med en veterinär.
Vill du ha mer information om ditt djurs sjukdom eller behandling kan du kontakta din veterinär.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Purevax RCPCh?
Purevax RCPCh är ett frystorkat pulver och en vätska som bereds till en injektionsvätska i form av en suspension.
Vad används Purevax RCPCh för?
Purevax RCPCh används för att vaccinera katter från 8 veckors ålder mot följande sjukdomar: • felin viral rinotrakeit (en influensaliknande sjukdom som orsakas av ett herpesvirus), • felin caliciviros (en influensaliknande sjukdom med inflammation i munnen som orsakas av ett calicivirus), • klamydia (en influensaliknande sjukdom som orsakas av bakterien C. felis), • felin panleukopeni (kattpest, en allvarlig sjukdom som ger blodiga diarréer och som orsakas av ett parvovirus).
Vaccinet bidrar till att minska sjukdomssymptomen.
Det bidrar också till att minska virusutsöndringen vid infektion med calicivirus och kan också förhindra dödsfall på grund av panleukopeni.
När Purevax RCPCh har beretts injiceras 1 ml under huden.
En andra injektion ges sedan tre till fyra veckor senare.
Om katten har höga antikroppshalter som ärvts från modern ska den första injektionen inte ges förrän vid 12 veckors ålder.
Katten ska revaccineras för samtliga komponenter ett år efter grundvaccineringen och sedan en gång per år för rinotrakeit, caliciviros och klamydia och vart tredje år för panleukopeni.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel. +44 207 418 84 00 Fax +44 207 418 84 16 E- post: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised provided the source is acknowledged Hur verkar Purevax RCPCh?
Purevax RCPCh är ett vaccin.
Vacciner fungerar genom att de ” lär ” immunsystemet (kroppens naturliga försvar) hur det ska skydda sig mot sjukdomar.
Purevax RCPCh innehåller små mängder inaktiverade eller avdödade virus och bakterier som orsakar de sjukdomar som listas ovan.
När en katt får vaccinet känner immunsystemet igen de inaktiverade eller avdödade virusen och de inaktiverade bakterierna som ” främmande ” och bildar antikroppar mot dem.
Efter det kommer kattens immunsystem att kunna producera antikroppar snabbare när det exponeras för dessa virus eller bakterier på nytt.
Antikropparna hjälper till att skydda mot de sjukdomar som orsakas av dessa virus eller bakterier.
Om katten utsätts för något av dessa virus senare i livet kommer den antingen inte alls att bli infekterad eller få en mycket lindringare infektion.
Hur har effekten av Purevax RCPCh undersökts?
Effekten av Purevax RCPCh har undersökts i flera laboratorieförsök där katter vaccinerades och infekterades med virulent herpesvirus, calicivirus, C. felis eller parvovirus.
Vid fältförsök med Purevax RCPCh tittade man på grundvaccineringen (2 injektioner med 3- 4 veckors mellanrum) och på boostervaccinering (endast en injektion).
Försöken inkluderade ungkatter och vuxna katter av olika raser men inga kattungar.
Huvudeffektmåttet var halten av antikroppar i blodet mot virusen och bakterierna i vaccinet.
Vilken nytta har Purevax RCPCh visat vid studierna?
Under laboratoriebetingelser visades Purevax RCPCh ge skydd mot de sjukdomar som listas ovan.
I fältstudien av grundvaccineringen förelåg en ökning av halterna av antikroppar mot herpesvirus som orsakar felin rinotrakeit, mot calicivirusinfektion och mot felint panleukopenivirus.
Det gick inte att detektera någon förhöjd halt av antikroppar mot C. felis på grund av de höga antikroppshalterna hos katterna vid studiens början.
I studien av boostervaccinering höll sig halterna av antikroppar mot herpesvirus som orsakar rinotrakeit, mot calicivirusinfektion, mot felint panleukopenivirus och mot C. felis på en stabil nivå eller ökade något.
Vilka är riskerna med Purevax RCPCh?
Katter blir ibland tillfälligt apatiska (förlorar intresset för sin omgivning) och förlorar aptiten och kan också drabbas av hypertermi (förhöjd kroppstemperatur) under en eller två dagar.
Det kan också förekomma en lokal reaktion på injektionsstället, med lätt ömhet vid beröring, klåda eller ödem (svullnad) som försvinner inom en eller två veckor.
Förteckningen över samtliga biverkningar som rapporterats för Purevax RCPCh finns i bipacksedeln.
Purevax RCPCh ska inte användas på dräktiga katter.
Vilka säkerhetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Vid oavsiktlig självinjektion, uppsök genast läkare och visa bipacksedeln eller etiketten för läkaren.
Vaccinet ska inte hanteras av personer med nedsatt immunförsvar.
©EMEA 2008
2/ 3
Kommittén för veterinärmedicinska läkemedel (CVMP) fann att fördelarna med Purevax RCPCh är större än riskerna vid aktiv immunisering av katter från åtta veckors ålder mot de sjukdomar som listas ovan.
Kommittén rekommenderade att Purevax RCPCh skulle godkännas för försäljning.
Nytta/ riskförhållandet behandlas i modul 6 i detta EPAR.
Mer information om Purevax RCPCh:
Den 23 februari 2005 beviljade Europeiska kommissionen MERIAL ett godkännande för försäljning av Purevax RCPCh som gäller i hela Europeiska unionen.
Denna sammanfattning aktualiserades senast den 25 januari 2008.
©EMEA 2008
3/ 3
EU: s aktnummer
Fantasinamn
Styrka
Läkemedels - form Frystorkat
Djurslag
Admini - strerings - sätt
För - packning
Innehåll (koncentration)
Förpacknings - storlek
Karens - tid
EU/ 2/ 04/ 050/ 001
Purevax
herpesvirus (stam FHV F2):
1 dos (
frystorkat frystorkat
minst
injektionsväts
försluten
pulver) och 10
pulver och 1
flaskor med 1
antigener (stammar FCV 431 och G1): minst 2, 0 ELISA U per dos Levande försvagad Chlamydophila felis (stam 905): minst 3, 0 log 10 EID50 per dos Försvagat felint panleukopenivirus (PLI IV): minst 3, 5 log 10 CCID50 per dos
1 dos
EU/ 2/ 04/ 050/ 002
Purevax
Frystorkat
Katt
För
50 flaskor med
herpesvirus (stam FHV F2):
1 dos (frystorkat
pulver och 1
användning
4, 9 log 10 CCID50 per dos Inaktiverade felina caliciviros antigener (stammar FCV 431 och G1): minst 2, 0 ELISA U per dos Levande försvagad Chlamydophila felis (stam 905): minst 3, 0 log 10 EID50 per dos Försvagat felint panleukopenivirus (PLI IV): minst 3, 5 log 10 CCID50 per dos
flaskor med 1 ml vätska
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 085
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
PUREVAX RCPCH FELV
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Detta dokument ersätter inte en personlig diskussion med en veterinär.
Vill du ha mer information om ditt djurs sjukdom eller behandling kan du kontakta din veterinär.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Purevax RCPCh FeLV?
Purevax RCPCh FeLV är ett vaccin som innehåller följande aktiva substanser: • levande försvagat felint rinotrakeitherpesvirus (stam FHV F2), • inaktiverade felina caliciviros- antigener (stammar FCV 431 och G1), • levande försvagad Chlamydophila felis (stam 905), • levande försvagat felint panleukopenivirus (PLI IV), • rekombinant FeLV- canarypoxvirus (vCP97).
Purevax RCPCh FeLV är ett frystorkat pulver och en vätska som bereds till en injektionsvätska i form av en suspension.
Vad används Purevax RCPCh FeLV för?
Purevax RCPCh FeLV används för att vaccinera katter från 8 veckors ålder mot följande sjukdomar: • felin viral rinotrakeit (en influensaliknande sjukdom som orsakas av ett herpesvirus), • felin caliciviros (en influensaliknande sjukdom med inflammation i munnen som orsakas av ett calicivirus), • klamydia (en influensaliknande sjukdom som orsakas av bakterien C. felis), • felin panleukopeni (kattpest, en allvarlig sjukdom som ger blodiga diarréer och som orsakas av ett parvovirus), • felin leukemi (kattleukos, en sjukdom som påverkar immunsystemet och som orsakas av ett retrovirus).
Vaccinet bidrar till att minska sjukdomssymptomen.
Det bidrar också till att minska virusutsöndringen vid infektion med calicivirus, förhindra dödsfall på grund av panleukopeni och förhindra att FeLV blir kvar i blodet.
När Purevax RCPCh FeLV har beretts injiceras 1 ml under huden.
En andra injektion ges sedan tre till fyra veckor senare.
Om katten har höga antikroppshalter som ärvts från modern ska den första injektionen inte ges förrän vid 12 veckors ålder.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel. +44 207 418 84 00 Fax +44 207 418 84 16 E- post: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised provided the source is acknowledged Hur verkar Purevax RCPCh FeLV?
Purevax RCPCh FeLV är ett vaccin.
Vacciner fungerar genom att de ” lär ” immunsystemet (kroppens naturliga försvar) hur det ska skydda sig mot sjukdomar.
Purevax RCPCh FeLV innehåller små mängder inaktiverade eller avdödade virus och bakterier som orsakar de sjukdomar som listas ovan samt två gener från FeLV, env och gag, som har satts in i en annan virusvektor (bärare) som kallas canarypoxvirus med hjälp av en metod som kallas rekombinant DNA- teknik.
Canarypoxvirusen sprids inte och förökas inte i katten, men de bildar proteinerna från FeLV- generna.
När en katt får vaccinet känner immunsystemet igen de inaktiverade eller avdödade virusen, FeLV- proteinerna och de inaktiverade bakterierna som ” främmande ” och bildar antikroppar mot dem.
Efter det kommer kattens immunsystem att kunna producera antikroppar snabbare när det exponeras för dessa virus eller bakterier på nytt.
Antikropparna hjälper till att skydda mot de sjukdomar som orsakas av dessa virus eller bakterier.
Om katten utsätts för något av dessa virus senare i livet kommer den antingen inte alls att bli infekterad eller få en mycket lindringare infektion.
Hur har effekten av Purevax RCPCh FeLV undersökts?
Effekten av Purevax RCPCh FeLV har undersökts i flera laboratorieförsök där katter vaccinerades och infekterades med virulent herpesvirus, calicivirus, C. felis, parvovirus eller leukemivirus.
Vid fältförsök med Purevax RCPCh FeLV tittade man på grundvaccineringen (2 injektioner med 3- 4 veckors mellanrum) och på boostervaccinering (endast en injektion).
Försöken inkluderade ungkatter och vuxna katter av olika raser men inga kattungar.
Huvudeffektmåttet var halten av antikroppar i blodet mot virusen och bakterierna i vaccinet, med undantag av FeLV- komponenten, vars infektionsförebyggande effekt har visats i andra studier.
Vilken nytta har Purevax RCPCh FeLV visat vid studierna?
Under laboratoriebetingelser visades Purevax RCPCh FeLV ge skydd mot de sjukdomar som listas ovan.
I fältstudien av grundvaccineringen förelåg en ökning av halterna av antikroppar mot herpesvirus som orsakar felin rinotrakeit, mot calicivirus och mot felint panleukopenivirus.
Det gick inte att detektera någon förhöjd halt av antikroppar mot C. felis på grund av de höga antikroppshalterna hos katterna vid studiens början.
I studien av boostervaccinering höll sig halterna av antikroppar mot herpesvirus som orsakar rinotrakeit, mot calicivirus, mot felint panleukopenivirus och mot C. felis på en stabil nivå eller ökade något.
©EMEA 2008
2/ 3
Vilka säkerhetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Vid oavsiktlig självinjektion, uppsök genast läkare och visa bipacksedeln eller etiketten för läkaren.
Vaccinet ska inte hanteras av personer med nedsatt immunförsvar.
Om självinjektionen gjorts av en person med nedsatt immunförsvar, informera läkaren om att självinjektion med ett levande klamydiavaccin har skett.
Varför har Purevax RCPCh FeLV godkänts?
Kommittén rekommenderade att Purevax RCPCh FeLV skulle godkännas för försäljning.
Nytta/ riskförhållandet behandlas i modul 6 i detta EPAR.
Mer information om Purevax RCPCh FeLV:
Den 23 februari 2005 beviljade Europeiska kommissionen MERIAL ett godkännande för försäljning av Purevax RCPCh FeLV som gäller i hela Europeiska unionen.
Denna sammanfattning aktualiserades senast den 25 januari 2008.
©EMEA 2008
3/ 3
EU: s aktnummer
Fantasi - namn
Styrka
Läkemedels - form
Djurslag
Administre - rings sätt
För - packning
Innehåll (koncentration)
Förpacknings - storlek
Karens - tid
EU/ 2/ 04/ 047/ 001
Purevax RCPCh FeLV
Försvagat felint rinotrakeit herpesvirus (stam FHV F2): minst 4, 9 log 10 CCID50 per dos Inaktiverade felina caliciviros antigener (stammar FCV 431 och G1): minst 2, 0 ELISA U per dos Levande försvagad hlamydophila felis (stam 905): minst 3, 0 log 10 EID50 per dos Försvagat felint anleukopenivirus (PLI IV): minst 3, 5 log 10 CCID50 per dos FeLV rekombinant canarypox virus (vCP97): minst 7, 2 log 10 CCID50 per dos
Frystorkat pulver och vätska till Injections - vätska, suspension
Katt
För subkutan användning
Glasflaska (typ I) försluten med butylgum mipropp och aluminiu mhätta
10 flaskor med 1 dos (frystorkat pulver) och 10 flaskor med 1 ml vätska
1 dos frystorkat pulver och 1 ml vätska
Ej relevant
EU/ 2/ 04/ 047/ 002
Purevax RCPCh FeLV
Försvagat felint rinotrakeit herpesvirus (stam FHV F2): minst 4, 9 log 10 CCID50 per dos Inaktiverade felina caliciviros antigener (stammar FCV 431 och G1): minst 2, 0 ELISA U per dos Levande försvagad hlamydophila felis (stam 905): minst 3, 0 log 10 EID50 per dos Försvagat felint anleukopenivirus (PLI IV): minst 3, 5 log 10 CCID50 per dos FeLV rekombinant canarypox virus (vCP97): minst 7, 2 log 10 CCID50 per dos
Frystorkat pulver och vätska till injektionsväts ka, suspension
Katt
För subkutan användning
Glasflaska (typ I) försluten med butylgum mipropp och aluminiu mhätta
50 flaskor med 1 dos (frystorkat pulver) och 50 flaskor med 1 ml vätska
1 dos frystorkat pulver och 1 ml vätska
Ej relevant
BILAGA I
PRODUKTRESUMÉ
1/ 18 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Purevax RCPCh FeLV.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Per 1 ml dos:
Frystorkat pulver:
Levande försvagat felint rinotrakeit herpesvirus (stam FHV F2)...................................  104. 9 CCID 50 1 Inaktiverade felina caliciviros- antigener (stammar FCV 431 och G1)..........................  2. 0 ELISA U.
Levande försvagad Chlamydophila felis (stam 905).........................................................  103. 0 EID 50 2 Levande försvagat felint panleukopenivirus (PLI IV)....................................................  103. 5 CCID 50 1
34 μg
Vätska:
50% infektiös dos i cellkultur 2:
50% infektiös dos i ägg
3.
LÄKEMEDELSFORM
Frystorkat pulver och vätska till injektionsvätska, suspension.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Katt.
4. 2 Indikationer, specificera djurslag
Aktiv immunisering av katter från 8 veckors ålder:
- mot felin viral rinotrakeit för att reducera kliniska symptom,
- mot calcivirus- infektion för att reducera kliniska symptom och virusutsöndring,
- mot Chlamydophila felis- infektion för att reducera kliniska symptom
- mot felin panleukopeni för att förhindra dödlighet och kliniska symptom,
- mot leukemi för att förhindra beständig viremi och därav betingade kliniska symptom.
Immunitet har påvisats 1 vecka efter grundvaccinering mot rinotrakeit, calicivirus Chlamydophila felis och panleukopeni, och 2 veckor efter grundvaccinering mot felin leukemi.
Immuniteten mot rinotrakeit, calicivirus, Chlamydophila felis och felin leukemi varar i 1 år, och mot panleukopeni i 3 år efter senaste (re -) vaccineringen.
4. 3 Kontraindikationer
Skall inte användas under dräktighet.
Användning rekommenderas inte under laktation.
2/ 18 4. 4 Särskilda varningar < för respektive djurslag >
Inga.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Endast friska djur skall vaccineras.
Det rekommenderas att testa FeLV antigenemi före vaccinering.
Vaccinering av FeLV- positiva katter har ingen effekt.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Vid oavsiktlig självinjektion, uppsök genast läkare och visa bipacksedeln eller etiketten.
Vaccinet skall inte hanteras av personer med nedsatt immunförsvar eller som behandlas med immunosupprimerande läkemedel.
Vid självinjektion skall läkare omedelbart rådfrågas och informeras om att självinjektion med ett levande klamydiavaccin har skett.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Vid normal användning kan övergående apati och anorexi förekomma, liksom hypertermi (under c: a 1 - 2 dagar).
En lokal reaktion kan uppstå (viss smärta vid palpation, klåda eller begränsat ödem), vilken varar som längst i 1- 2 veckor.
Undantagsvis kan överkänslighetsreaktioner förekomma, vilka kan kräva symptomatisk behandling.
Övergående hypertermi och letargi, ibland tillsammans med hälta, har i mycket sällsynta fall observerats hos vuxna katter en till tre veckor efter boostervaccinering.
4. 7 Användning under dräktighet, laktation eller äggläggning
Skall inte användas under dräktighet.
Användning rekommenderas inte under laktation.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Tillgänglig data avseende säkerhet och effekt visar att detta vaccin kan administreras samma dag som, men inte blandas med, Merials adjuverade rabiesvaccin.
4. 9 Dos och administreringssätt
Efter rekonstituering av det frystorkade pulvret i vätskan ges en dos om 1ml subkutant enligt följande schema:
- första injektionen: från 8 veckors ålder,
3- 4 veckor efter den första.
Vid förekomst av höga nivåer av specifika maternella antikroppar skall grundvaccineringen uppskjutas till 12 veckors ålder.
Revaccinering:
- för samtliga komponenter ett år efter grundvaccineringen,
- därefter årligen mot rinotrakeit, caliciviros, klamydia och felin leukemi, samt var 3: e år mot
panleukopeni.
3/ 18 4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Förutom hypertermi, som i undantagsfall kan vara i 5 dagar, har inga andra symptom än de listade under 4. 6 observerats.
4. 11 Karenstid( er)
Ej relevant.
5.
IMMUNOLOGISKA EGENSKAPER
ATCvet- kod:
QI06AJ05.
Vaccin mot virusorsakad felin rinotrakeit, felin caliciviros, klamydia, felin panleukopeni (kattpest) och felin leukemi (kattleukos).
Stimulerar aktiv immunitet mot felint rinotrakeit herpesvirus, felint calicivirus, Chlamydophila felis, felint panleukopenivirus och felint leukemivirus.
Kattleukosvaccinstammen är ett rekombinant canarypoxvirus som utrycker env - och gag- gener av FeLV- A.
Under fältförhållanden är enbart subgruppen A smittsam och immunisering mot subgrupp A ger fullt skydd mot A, B och C.
Efter vaccinationen uttrycker viruset de skyddande proteinerna, men själva viruset replikeras inte hos katten.
Härigenom inducerar vaccinet immunitet mot kattleukosvirus.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Sackaros Sorbitol Dextran 40 Kaseinhydrolysat Kollagenhydrolysat Salter
6. 2 Inkompatibiliteter
Skall inte blandas med annat vaccin eller immunologisk produkt.
18 månader.
Används omedelbart efter rekonstituering.
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2oC- 8oC).
Får ej frysas.
4/ 18 6. 5 Inre förpackning (förpackningstyp och material)
10 flaskor med 1 dos pulver och 10 flaskor med 1 ml vätska.
50 flaskor med 1 dos pulver och 50 flaskor med 1 ml vätska.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Avfall förstörs genom kokning, förbränning eller nedsänkning i lämpligt – av behörig myndighet godkänt – desinfektionsmedel.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
MERIAL 29 avenue Tony Garnier 69007 LYON FRANKRIKE
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 04/ 047/ 001- 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
23/ 02/ 2005
10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
13/ 02/ 2009
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. eu. int /
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
5/ 18 BILAGA II
A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
6/ 18 A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
< Namn på och adress till tillverkare av aktiv( a) substans( er) av biologiskt ursprung
Merial Laboratory of Lyon Porte des Alpes Rue de l’ aviation 69800 SAINT- PRIEST Frankrike
Merial Laboratory of Lyon Gerland 254, Avenue Marcel Mérieux 69007 LYON Frankrike
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
Merial Laboratory of Lyon Porte des Alpes Rue de l’ aviation 69800 SAINT- PRIEST Frankrike
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Ej relevant.
7/ 18 BILAGA III
MÄRKNING OCH BIPACKSEDEL
8/ 18 A.
MÄRKNING
9/ 18 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN UPPGIFTER SOM SKALL FINNAS PÅ DEN INRE FÖRPACKNINGEN
Ytterförpackning
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Purevax RCPCh FeLV.
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Per 1 ml dos:
FHV( stam F2)....................................................................................................................  104. 9 CCID 50 FCV (stam 431 och G1)..................................................................................................  2. 0 ELISA U.
34 μg
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, suspension.
4.
FÖRPACKNINGSSTORLEK
Pulver (50 flaskor med 1 dos) + vätska (50 flaskor med 1 ml).
5.
DJURSLAG
Katt.
6.
INDIKATION( ER)
Läs bipacksedeln före användning.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Subkutan användning.
8.
KARENSTID
Ej relevant.
10/ 18 9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
10.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ} > Används omedelbart efter rekonstituering.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2oC- 8oC).
Får ej frysas.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Läs bipacksedeln före användning.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
MERIAL 29 avenue Tony Garnier F- 69007 LYON FRANKRIKE
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 04/ 047/ 001 EU/ 2/ 04/ 047/ 002
17.
BATCHNUMMER
Lot
11/ 18 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Pulver
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Purevax RCPCh FeLV pulver till injektionsvätska.
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Läs bipacksedeln före användning.
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
1 dos
4.
ADMINISTRERINGSSÄTT
Subkutan användning.
5.
KARENSTID
6.
BATCHNUMMER
Lot
7.
UTGÅNGSDATUM
EXP
8.
TEXTEN ” FÖR DJUR ”
För djur.
12/ 18 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Vätska
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Purevax RCPCh FeLV vätska
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Läs bipacksedeln före användning.
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
1 dos
4.
ADMINISTRERINGSSÄTT
Subkutan användning.
5.
KARENSTID
6.
BATCHNUMMER
Lot
7.
UTGÅNGSDATUM
EXP
8.
TEXTEN ” FÖR DJUR ”
För djur.
13/ 18 B.
BIPACKSEDEL
14/ 18 BIPACKSEDEL
Frystorkat pulver och vätska till injektionsvätska, suspension.
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
MERIAL 29, avenue Tony Garnier F- 69007 Lyon Frankrike
MERIAL Laboratoire Porte des Alpes Rue de l' Aviation F- 69800 Saint Priest Frankrike
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Frystorkat pulver och vätska till injektionsvätska, suspension.
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
Per 1 ml dos:
Frystorkat pulver:
Levande försvagat felint rinotrakeit herpesvirus (stam FHV F2)...................................  104. 9 CCID 50 1 Inaktiverade felina caliciviros- antigener (stammar FCV 431 och G1)..........................  2. 0 ELISA U.
Levande försvagad Chlamydophila felis (stam 905).........................................................  103. 0 EID 50 2 Levande försvagat felint panleukopenivirus (PLI IV)....................................................  103. 5 CCID 50 1 Hjälpämnen:
34 μg
50% infektiös dos i ägg
4.
INDIKATION( ER)
Aktiv immunisering av katter från 8 veckors ålder:
- mot felin viral rinotrakeit (kattinfluensa) för att reducera kliniska symptom,
- mot calcivirus- infektion (kattsnuva) för att reducera kliniska symptom och virusutsöndring,
- mot Chlamydophila felis- infektion (klamydia) för att reducera kliniska symptom,
- mot felin panleukopeni (kattpest) för att förhindra dödlighet och kliniska symptom,
15/ 18 mot leukemi (kattleukos) för att förhindra beständig viremi och därav betingade kliniska
-
symptom.
Immunitet erhölls 1 vecka efter grundvaccinering mot rinotrakeit, calicivirus, Chlamydophila felis och panleukopeni, och 2 veckor efter grundvaccinering mot felin leukemi.
Immuniteten mot rinotrakeit, calicivirus, Chlamydophila felis och felin leukemi varar i 1 år, och mot panleukopeni i 3 år efter senaste (re -) vaccineringen.
5.
KONTRAINDIKATIONER
Skall inte användas under dräktighet.
6.
BIVERKNINGAR
Vid normal användning kan övergående apati och aptitlöshet förekomma, liksom förhöjd kroppstemeperatur (under c: a 1- 2 dagar).
En lokal reaktion kan uppstå (viss smärta vid beröring, klåda eller begränsat ödem), vilken varar som längst i 1- 2 veckor.
Undantagsvis kan överkänslighetsreaktioner förekomma, vilka kan kräva symptomatisk behandling.
Övergående förhöjd kroppstemperatur och slöhet, ibland tillsammans med hälta, har i mycket sällsynta fall observerats hos vuxna katter en till tre veckor efter upprepad vaccinering (boostervaccinering).
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Katt.
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Efter uppblandning av det frystorkade pulvret i vätskan ges en dos om 1 ml subkutant enligt följande schema:
- första injektionen: från 8 veckors ålder,
Vid förekomst av höga nivåer av specifika maternella antikroppar skall grundvaccineringen uppskjutas till 12 veckors ålder.
Revaccinering:
- för samtliga komponenter ett år efter grundvaccineringen,
- därefter årligen mot rinotrakeit, caliciviros, klamydia och felin leukemi, samt var 3: e år mot
panleukopeni.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Används omedelbart efter uppblandning.
Skall inte blandas med annat vaccin eller immunologisk produkt.
Tillgänglig data avseende säkerhet och effekt visar att detta vaccin kan administreras samma dag som, men inte blandas med, Merials adjuverade rabiesvaccin.
16/ 18 10.
KARENSTID
Ej relevant.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Förvaras och transporteras kallt (2C – 8C).
Får ej frysas.
12.
SÄRSKILD( A) VARNING( AR)
Endast friska djur skall vaccineras.
Det rekommenderas att testa förekomsten av FeLV- antigen före vaccinering.
Vaccinering av FeLV - positiva katter har ingen effekt.
Vaccinet skall inte hanteras av personer med nedsatt immunförsvar eller som behandlas med läkemedel som påverkar immunförsvaret.
Vid självinjektion skall läkare omedelbart rådfrågas och informeras om att självinjektion med ett levande klamydiavaccin har skett.
Skall inte användas under dräktighet.
Användning rekommenderas inte under digivning.
Förutom hypertermi, som i undantagsfall kan vara i 5 dagar, har inga andra symptom än de listade under ” Biverkningar ” observerats efter administrering av flera doser.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Avfall förstörs genom kokning, förbränning eller nedsänkning i lämpligt – av behörig myndighet godkänt – desinfektionsmedel.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
13/ 02/ 2009
Utförlig information om denna produkt finns tillgänglig på EMEAs hemsida http: // www. emea. eu. int /
15.
ÖVRIGA UPPLYSNINGAR
Kattleukosvaccinstammen är ett rekombinant canarypox- virus som utrycker env - och gag- gener av FeLV- A.
Under fältförhållanden är enbart subgruppen A smittsam och immunisering mot subgrupp A ger fullt skydd mot A, B och C.
Efter vaccinationen uttrycker viruset de skyddande proteinerna, men själva viruset replikeras inte hos katten.
Härigenom inducerar vaccinet immunitet mot kattleukosvirus.
10 flaskor med 1 dos pulver och 10 flaskor med 1 ml vätska.
50 flaskor med 1 dos pulver och 50 flaskor med 1 ml vätska.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Receptbelagt veterinärmedicinskt läkemedel.
18/ 18
BILAGA I
PRODUKTRESUMÉ
1/ 18 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Purevax RCPCh.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Aktiva substanser:
Per 1 ml dos:
Levande försvagat felint rinotrakeit herpesvirus (stam FHV F2).................................. ≥ 104. 9 CCID501 Inaktiverade felina caliciviros- antigener (stammar FCV 431 och G1)......................... ≥ 2. 0 ELISA U.
Levande försvagad Chlamydophila felis (stam 905)......................................................... ≥ 103. 0 EID502 Levande försvagat felint panleukopenivirus (PLI IV)................................................... ≥ 103. 5 CCID501
Gentamicin, högst............................................................................................................................ 28 µg
Vätska:
50% infektiös dos i ägg
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Frystorkat pulver och vätska till injektionsvätska, suspension.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Katt.
4. 2 Indikationer, specificera djurslag
Aktiv immunisering av katter från 8 veckors ålder:
- mot felin viral rinotrakeit för att reducera kliniska symptom,
- mot calcivirus- infektion för att reducera kliniska symptom och virusutsöndring,
- mot Chlamydophila felis- infektion för att reducera kliniska symptom
- mot felin panleukopeni för att förhindra dödlighet och kliniska symptom.
Immunitet har påvisats 1 vecka efter grundvaccinering mot rinotrakeit, calicivirus, Chlamydophila felis och panleukopeni.
Immuniteten mot rinotrakeit, calicivirus och Chlamydophila felis varar i 1 år, och mot panleukopeni i 3 år efter senaste (re -) vaccineringen.
4. 3 Kontraindikationer
Skall inte användas under dräktighet.
Användning rekommenderas inte under laktation.
2/ 18 4. 4 Särskilda varningar < för respektive djurslag >
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Endast friska djur skall vaccineras.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Vid oavsiktlig självinjektion, uppsök genast läkare och visa bipacksedeln eller etiketten.
Vaccinet skall inte hanteras av personer med nedsatt immunförsvar eller som behandlas med immunosupprimerande läkemedel.
Vid självinjektion skall läkare omedelbart rådfrågas och informeras om att självinjektion med ett levande klamydiavaccin har skett.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Vid normal användning kan övergående apati och anorexi förekomma, liksom hypertermi (under c: a 1- 2 dagar).
En lokal reaktion kan uppstå (viss smärta vid palpation, klåda eller begränsat ödem), vilken varar som längst i 1- 2 veckor.
Undantagsvis kan överkänslighetsreaktioner förekomma, vilka kan kräva symptomatisk behandling.
Övergående hypertermi och letargi, ibland tillsammans med hälta, har i mycket sällsynta fall observerats hos vuxna katter en till tre veckor efter boostervaccinering.
4. 7 Användning under dräktighet, laktation eller äggläggning
Skall inte användas under dräktighet.
Användning rekommenderas inte under laktation.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Tillgänglig data avseende säkerhet och effekt visar att detta vaccin kan blandas med Merials adjuvansfria vaccin mot felin leukemi och/ eller administreras samma dag som, men inte blandas med, Merials adjuverade rabiesvaccin.
4. 9 Dos och administreringssätt
Efter rekonstituering av det frystorkade pulvret i vätskan ges en dos om 1ml subkutant enligt följande schema:
- första injektionen: från 8 veckors ålder,
3- 4 veckor efter den första.
Vid förekomst av höga nivåer av specifika maternella antikroppar skall grundvaccineringen uppskjutas till 12 veckors ålder.
Revaccinering:
- för samtliga komponenter ett år efter grundvaccineringen,
- därefter årligen mot rinotrakeit, caliciviros och klamydia, samt var 3: e år mot panleukopeni.
3/ 18 4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Förutom hypertermi, som i undantagsfall kan vara i 5 dagar, har inga andra symptom än de listade under 4. 6 observerats.
4. 11 Karenstid( er)
Ej relevant.
5.
IMMUNOLOGISKA EGENSKAPER
ATCvet- kod:
QI06AX.
Vaccin mot virusorsakad felin rinotrakeit, felin caliciviros, klamydia och felin panleukopeni (kattpest).
Stimulerar aktiv immunitet mot felint rinotrakeit herpesvirus, felint calicivirus, Chlamydophila felis och felint panleukopenivirus.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Sackaros Sorbitol Dextran 40 Kaseinhydrolysat Kollagenhydrolysat Salter
6. 2 Inkompatibiliteter
Skall inte blandas med annat vaccin eller immunologisk produkt förutom de som nämns under 4. 8.
6. 3 Hållbarhet
Används omedelbart efter rekonstituering.
6. 4 Särskilda förvaringsanvisningar
Ljuskänsligt.
6. 5 Inre förpackning (förpackningstyp och material)
Glasflaska (typ I) med 1 dos frystorkat pulver och glasflaska (typ I) med 1 ml vätska, butylgummiproppar och aluminiumhättor.
10 flaskor med 1 dos pulver och 10 flaskor med 1 ml vätska.
50 flaskor med 1 dos pulver och 50 flaskor med 1 ml vätska.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
4/ 18 6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Avfall förstörs genom kokning, förbränning eller nedsänkning i lämpligt – av behörig myndighet godkänt – desinfektionsmedel.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
MERIAL 29 avenue Tony Garnier 69007 LYON FRANKRIKE
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 04/ 050/ 001- 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
23/ 02/ 2005
10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
17/ 02/ 2009
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. eu. int /
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
5/ 18 BILAGA II
A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
6/ 18 A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
< Namn på och adress till tillverkare av aktiv( a) substans( er) av biologiskt ursprung
Merial Laboratory of Lyon Porte des Alpes Rue de l’ aviation 69800 SAINT- PRIEST Frankrike
Merial Laboratory of Lyon Gerland 254, Avenue Marcel Mérieux 69007 LYON Frankrike
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
Merial Laboratory of Lyon Porte des Alpes Rue de l’ aviation 69800 SAINT- PRIEST Frankrike
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Ej relevant.
7/ 18 BILAGA III
MÄRKNING OCH BIPACKSEDEL
8/ 18 A.
MÄRKNING
9/ 18 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN UPPGIFTER SOM SKALL FINNAS PÅ DEN INRE FÖRPACKNINGEN
Ytterförpackning
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Purevax RCPCh.
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Per 1 ml dos:
FHV( stam F2).................................................................................................................. ≥ 104. 9 CCID50 FCV (stam 431 och G1)................................................................................................. ≥ 2. 0 ELISA U.
Chlamydophila felis (stam 905).......................................................................................... ≥ 103. 0 EID50 FPV (PLI IV).................................................................................................................... ≥ 103. 5 CCID50 Gentamicin, högst............................................................................................................................ 28 µg
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, suspension.
4.
FÖRPACKNINGSSTORLEK
Pulver (50 flaskor med 1 dos) + vätska (50 flaskor med 1 ml).
5.
DJURSLAG
Katt.
6.
INDIKATION( ER)
Läs bipacksedeln före användning.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Subkutan användning.
8.
KARENSTID
Ej relevant.
10/ 18 9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
10.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ} > Används omedelbart efter rekonstituering.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2oC- 8oC).
Får ej frysas.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Läs bipacksedeln före användning.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
MERIAL 29 avenue Tony Garnier F- 69007 LYON FRANKRIKE
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 04/ 050/ 002 Pulver (50 flaskor med 1 dos) + vätska (50 flaskor med 1 ml).
17.
BATCHNUMMER
Lot
11/ 18 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Pulver
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Purevax RCPCh pulver till injektionsvätska.
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Läs bipacksedeln före användning.
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
1 dos
4.
ADMINISTRERINGSSÄTT
Subkutan användning.
5.
KARENSTID
6.
BATCHNUMMER
Lot
7.
UTGÅNGSDATUM
EXP
8.
TEXTEN ” FÖR DJUR ”
För djur.
12/ 18 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Vätska
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Purevax RCPCh vätska
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Läs bipacksedeln före användning.
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
1 dos
4.
ADMINISTRERINGSSÄTT
Subkutan användning.
5.
KARENSTID
6.
BATCHNUMMER
Lot
7.
UTGÅNGSDATUM
EXP
8.
TEXTEN ” FÖR DJUR ”
För djur.
13/ 18 B.
BIPACKSEDEL
14/ 18 BIPACKSEDEL
Purevax RCPCh Frystorkat pulver och vätska till injektionsvätska, suspension.
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
MERIAL 29, avenue Tony Garnier F- 69007 Lyon Frankrike
MERIAL Laboratoire Porte des Alpes Rue de l' Aviation F- 69800 Saint Priest Frankrike
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Frystorkat pulver och vätska till injektionsvätska, suspension.
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
Per 1 ml dos:
Frystorkat pulver:
Levande försvagat felint rinotrakeit herpesvirus (stam FHV F2).................................. ≥ 104. 9 CCID501 Inaktiverade felina caliciviros- antigener (stammar FCV 431 och G1)......................... ≥ 2. 0 ELISA U.
Levande försvagad Chlamydophila felis (stam 905)......................................................... ≥ 103. 0 EID502 Levande försvagat felint panleukopenivirus (PLI IV)................................................... ≥ 103. 5 CCID501 Hjälpämnen:
Vatten för injektionsvätskor...................................................................................................... q. s.
50% infektiös dos i ägg
15/ 18 4.
INDIKATION( ER)
Aktiv immunisering av katter från 8 veckors ålder:
- mot felin viral rinotrakeit (kattinfluensa) för att reducera kliniska symptom,
- mot calcivirus- infektion (kattsnuva) för att reducera kliniska symptom och virusutsöndring,
- mot Chlamydophila felis- infektion (klamydia) för att reducera kliniska symptom,
- mot felin panleukopeni (kattpest) för att förhindra dödlighet och kliniska symptom.
Immunitet erhölls 1 vecka efter grundvaccinering mot rinotrakeit, calicivirus, Chlamydophila felis och panleukopeni.
Immuniteten mot rinotrakeit, calicivirus och Chlamydophila felis varar i 1 år, och mot panleukopeni i 3 år efter senaste (re -) vaccineringen.
5.
KONTRAINDIKATIONER
Skall inte användas under dräktighet.
6.
BIVERKNINGAR
Vid normal användning kan övergående apati och aptitlöshet förekomma, liksom förhöjd kroppstemeperatur (under c: a 1- 2 dagar).
En lokal reaktion kan uppstå (viss smärta vid beröring, klåda eller begränsat ödem), vilken varar som längst i 1- 2 veckor.
Undantagsvis kan överkänslighetsreaktioner förekomma, vilka kan kräva symptomatisk behandling.
Övergående förhöjd kroppstemperatur och slöhet, ibland tillsammans med hälta, har i mycket sällsynta fall observerats hos vuxna katter en till tre veckor efter upprepad vaccinering (boostervaccinering).
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Katt.
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Efter uppblandning av det frystorkade pulvret i vätskan ges en dos om 1 ml subkutant enligt följande schema:
- första injektionen: från 8 veckors ålder,
Vid förekomst av höga nivåer av specifika maternella antikroppar skall grundvaccineringen uppskjutas till 12 veckors ålder.
Revaccinering:
- för samtliga komponenter ett år efter grundvaccineringen,
- därefter årligen mot rinotrakeit, caliciviros och klamydia, samt var 3: e år mot panleukopeni.
16/ 18 9.
ANVISNING FÖR KORREKT ADMINISTRERING
Skall inte blandas med annat vaccin eller immunologisk produkt, förutom de som nämns nedan.
Tillgänglig data avseende säkerhet och effekt visar att detta vaccin kan blandas med Merials adjuvansfria vaccin mot felin leukemi och/ eller administreras samma dag som, men inte blandas med, Merials adjuverade rabiesvaccin.
10.
KARENSTID
Ej relevant.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Förvaras och transporteras kallt (2°C – 8°C).
Får ej frysas.
12.
SÄRSKILD( A) VARNING( AR)
Endast friska djur skall vaccineras.
Vaccinet skall inte hanteras av personer med nedsatt immunförsvar eller som behandlas med läkemedel som påverkar immunförsvaret.
Vid självinjektion skall läkare omedelbart rådfrågas och informeras om att självinjektion med ett levande klamydiavaccin har skett.
Skall inte användas under dräktighet.
Förutom hypertermi, som i undantagsfall kan vara i 5 dagar, har inga andra symptom än de listade under ” Biverkningar ” observerats efter administrering av flera doser.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Avfall förstörs genom kokning, förbränning eller nedsänkning i lämpligt – av behörig myndighet godkänt – desinfektionsmedel.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
17/ 02/ 2009
Utförlig information om denna produkt finns tillgänglig på EMEAs hemsida http: // www. emea. eu. int / >
17/ 18 15.
ÖVRIGA UPPLYSNINGAR
10 flaskor med 1 dos pulver och 10 flaskor med 1 ml vätska.
50 flaskor med 1 dos pulver och 50 flaskor med 1 ml vätska.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Receptbelagt veterinärmedicinskt läkemedel.
18/ 18
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 089
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
PUREVAX RCP FELV
Sammanfattning av EPAR för allmänheten Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Dokumentet kan inte ersätta en personlig diskussion med din veterinär.
Vill du veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs den vetenskapliga diskussionen (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Purevax RCP FeLV?
försvagat felint rinotrakeit herpesvirus (stam FHV F2) inaktiverade (avdödade) felina calicivirosantigener (stammar FCV 431 och G1) försvagat felint panleukopenivirus (PLI IV) felint leukemivirus (FeLV) via rekombinant canarypoxvirus (vCP97)
Purevax RCP FeLV är ett frystorkat pulver (i tablettform) och en vätska som blandas till en injektionsvätska.
Vad används Purevax RCP FeLV för?
Purevax RCP FeLV används för att vaccinera katter från 8 veckors ålder mot följande sjukdomar:
felin viral rinotrakeit (en influensaliknande sjukdom som orsakas av ett herpesvirus) felin caliciviros (en influensaliknande sjukdom som ger inflammation i munnen och orsakas av ett calicivirus)
felin leukemi (en sjukdom som påverkar immunsystemet och orsakas av ett retrovirus)
Efter uppblandning av Purevax RCP FeLV injiceras 1 ml under huden.
Den första injektionen bör ges när katten är minst åtta veckor gammal och en andra injektion tre eller fyra veckor senare.
Katten ska omvaccineras för samtliga ingående komponenter ett år efter den första vaccinationen och därefter varje år för rinotrakeit, calicivirus och felin leukemi och vart tredje år för panleukopeni.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised provided the source is acknowledged Hur verkar Purevax RCP FeLV?
Purevax RCP FeLV är ett vaccin.
Vacciner verkar genom att ” lära ” immunsystemet (kroppens naturliga försvar) att försvara sig mot sjukdomar.
Purevax RCP FeLV innehåller dels små mängder försvagade eller avdödade virus som orsakar de sjukdomar som förtecknas ovan, dels två gener av FeLV som kallas env och gag som genom så kallad rekombinant DNA- teknik förts in i ett annat vektorvirus (bärarvirus) som kallas canarypox.
Canarypoxviruset sprids eller förökar sig inte i katten, men det tillverkar proteiner från FeLV- generna.
När vaccinet ges till katten känner immunsystemet igen det försvagade eller avdödade viruset och FeLV- proteinerna som ” främmande ” och tillverkar antikroppar mot dem.
Immunsystemet kommer i framtiden att kunna tillverka antikroppar snabbare när det på nytt exponeras för viruset.
Antikropparna kommer att skydda mot de sjukdomar som orsakas av virusen.
När katten exponeras för något av dessa virus senare i livet kommer den antingen inte att få någon infektion eller en mycket lindrigare infektion.
Hur har Purevax RCP FeLVs effekt undersökts?
Purevax RCP FeLVs effekt har undersökts i ett flertal laboratorieförsök, där katter vaccinerades och infekterades med virulent herpesvirus, calicivirus, parvovirus eller leukemivirus.
I fältstudierna med Purevax RCP FeLV undersöktes grundvaccinationsschemat (två injektioner med tre till fyra veckors mellanrum) och boostervaccinationen (endast en injektion).
Studierna innefattade unga och fullvuxna katter av olika ras men inga kattungar.
Det huvudsakliga effektmåttet var nivån av antikroppar i blodet mot viruset i vaccinet, med undantag för FeLV- komponenten, vars effekt för att förhindra infektion redan hade visats i andra studier.
Vilken nytta har Purevax RCP FeLV visat vid studierna?
I laboratorieförsök visade sig Purevax RCP FeLV skydda mot de sjukdomar som förtecknas ovan.
I fältstudien av grundvaccinationen förekom en ökad mängd antikroppar mot felint rinotrakeit herpesvirus, calicivirusinfektion och felint panleukopenivirus.
I den studie där boostervaccinationen undersöktes låg nivåerna av antikroppar mot rinotrakeit herpesvirus, calicivirusinfektion och felin panleukopeni på en oförändrat hög nivå eller ökade något.
Vilka biverkningar har Purevax RCP FeLV?
Övergående apati (ointresse för omgivningen) kan uppträda hos katten, liksom anorexi (aptitförlust) och hypertermi (ökad kroppstemperatur) som kvarstår i en eller två dagar.
En lokal reaktion kan uppstå på injektionsstället och ge lätt smärta vid beröring, liksom klåda eller ödem (svullnad) som försvinner inom en eller två veckor.
Förteckningen över samtliga biverkningar som rapporterats för Purevax RCP FeLV finns i bipacksedeln.
©EMEA 2008
2/ 3
Kommittén för veterinärmedicinska läkemedel
(CVMP) kom fram till att fördelarna med Purevax
RCP FeLV är större än riskerna vid aktiv immunisering av katter som är åtta veckor eller äldre mot de sjukdomar som förtecknas ovan och rekommenderade att Purevax RCP FeLV skulle godkännas för försäljning.
Nytta/ riskförhållandet behandlas i modul 6 i detta EPAR.
Mer information om Purevax RCP FeLV:
Den 23 februari 2005 beviljade Europeiska kommissionen MERIAL ett godkännande för försäljning som gäller i hela Europeiska unionen.
Denna sammanfattning aktualiserades senast den 25 januari 2008.
©EMEA 2008
3/ 3
EU: s aktnummer
Fantasinamn
Styrka
Läkemedelsform
Djurslag
Administre - ringssätt
För - packning
Innehåll (koncentration)
Förpacknings storlek
Karenstid
EU/ 2/ 04/ 048/ 001
Purevax RCP FeLV
Försvagat felint rinotrakeit herpesvirus (stam FHV F2): minst 4, 9 log 10 CCID50 per dos Inaktiverade felina aliciviros antigener (stammar FCV 431 och G1): minst 2, 0 ELISA U per dos Försvagat felint panleukopenivirus (PLI IV): minst 3, 5 log 10 CCID50 per dos FeLV rekombinant canarypox virus (vCP97): minst 7, 2 log 10 CCID50 per dos
Frystorkat pulver och vätska till injektionsvätska, suspension
Katt
För subkutan användning
Glasflaska (typ I) försluten med butylgum mipropp och aluminiu mhätta
10 flaskor med 1 dos (frystorkat pulver) och 10 flaskor med 1 ml vätska
1 dos frystorkat pulver och 1 ml vätska
Ej relevant
EU/ 2/ 04/ 048/ 002
Purevax RCP FeLV
Försvagat felint rinotrakeit herpesvirus (stam FHV F2): minst 4, 9 log 10 CCID50 per dos Inaktiverade felina caliciviros antigener (stammar FCV 431 och G1): minst 2, 0 ELISA U per dos Försvagat felint panleukopenivirus (PLI IV): minst 3, 5 log 10 CCID50 per dos FeLV rekombinant canarypox virus (vCP97): minst 7, 2 log 10 CCID50 per dos
Frystorkat pulver och vätska till injektionsvätska, suspension
Katt
För subkutan användning
Glasflaska (typ I) försluten med butylgum mipropp och aluminiu mhätta
50 flaskor med 1 dos (frystorkat pulver) och 50 flaskor med 1 ml vätska
1 dos frystorkat pulver och 1 ml vätska
Ej relevant
BILAGA I
PRODUKTRESUMÉ
1/ 17 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Purevax RCP FeLV.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Aktiva substanser:
Per 1 ml dos:
Frystorkat pulver:
Levande försvagat felint rinotrakeit herpesvirus (stam FHV F2)...................................  104. 9 CCID 50 1 Inaktiverade felina caliciviros- antigener (stammar FCV 431 och G1)..........................  2. 0 ELISA U.
Levande försvagat felint panleukopenivirus (PLI IV)....................................................  103. 5 CCID 50 1
Hjälpämne:
23 μg
Vätska:
FeLV rekombinant canarypox virus (vCP97)................................................................  107. 2 CCID 50 1 1:
50% infektiös dos i cellkultur
3.
LÄKEMEDELSFORM
Frystorkat pulver och vätska till injektionsvätska, suspension.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Katt.
4. 2 Indikationer
Aktiv immunisering av katter från 8 veckors ålder: mot felin viral rinotrakeit för att reducera kliniska symptom,
mot calcivirus- infektion för att reducera kliniska symptom och virusutsöndring,
-
mot felin panleukopeni för att förhindra dödlighet och kliniska symptom,
mot leukemi för att förhindra beständig viremi och därav betingade kliniska symptom.
Immunitet har påvisats 1 vecka efter grundvaccinering mot rinotrakeit, calicivirus och panleukopeni, och 2 veckor efter grundvaccinering mot felin leukemi.
Immuniteten mot rinotrakeit, calicivirus och felin leukemi varar i 1 år, och mot panleukopeni i 3 år efter senaste (re -) vaccineringen.
4. 3 Kontraindikationer
Skall inte användas under dräktighet.
Användning rekommenderas inte under laktation.
4. 4 Särskilda varningar
Särskilda försiktighetsåtgärder för djur
Vaccinering av FeLV- positiva katter har ingen effekt.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Vid oavsiktlig självinjektion, uppsök genast läkare och visa bipacksedeln eller etiketten.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Vid normal användning kan övergående apati och anorexi förekomma, liksom hypertermi (under c: a 1 - 2 dagar).
En lokal reaktion kan uppstå (viss smärta vid palpation, klåda eller begränsat ödem), vilken varar som längst i 1- 2 veckor.
Undantagsvis kan överkänslighetsreaktioner förekomma, vilka kan kräva symptomatisk behandling.
4. 7 Användning under dräktighet, laktation eller äggläggning
Skall inte användas under dräktighet.
Användning rekommenderas inte under laktation.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Tillgänglig data avseende säkerhet och effekt visar att detta vaccin kan administreras samma dag som, men inte blandas med, Merials adjuverade rabiesvaccin.
4. 9 Dos och administreringssätt
Efter rekonstituering av det frystorkade pulvret i vätskan ges en dos om 1ml subkutant enligt följande schema:
Grundvaccinering: första injektionen: från 8 veckors ålder,
-
andra injektionen:
-
Vid förekomst av höga nivåer av specifika maternella antikroppar skall grundvaccineringen uppskjutas till 12 veckors ålder.
Revaccinering: för samtliga komponenter ett år efter grundvaccineringen,
-
därefter årligen mot rinotrakeit, caliciviros och felin leukemi, samt var 3: e år mot panleukopeni.
-
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Förutom hypertermi, som i undantagsfall kan vara i 5 dagar, har inga andra symptom än de listade under 4. 6 observerats.
IMMUNOLOGISKA EGENSKAPER
ATCvet- kod:
QI06AH.
Vaccin mot virusorsakad felin rinotrakeit, felin caliciviros, felin panleukopeni (kattpest) och felin leukemi (kattleukos).
Stimulerar aktiv immunitet mot felint rinotrakeit herpesvirus, felint calicivirus, felint panleukopenivirus och felint leukemivirus.
Kattleukosvaccinstammen är ett rekombinant canarypoxvirus som utrycker env - och gag- gener av FeLV- A.
Under fältförhållanden är enbart subgruppen A smittsam och immunisering mot subgrupp A ger fullt skydd mot A, B och C.
Efter vaccinationen uttrycker viruset de skyddande proteinerna, men själva viruset replikeras inte hos katten.
Härigenom inducerar vaccinet immunitet mot kattleukosvirus.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Sackaros Sorbitol Dextran 40 Kaseinhydrolysat Kollagenhydrolysat Salter
6. 2 Inkompatibiliteter
Skall inte blandas med annat vaccin eller immunologisk produkt förutom de som nämns under 4. 8.
6. 3 Hållbarhet
Används omedelbart efter rekonstituering.
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2oC- 8oC).
Får ej frysas.
6. 5 Inre förpackning (förpackningstyp och material)
10 flaskor med 1 dos pulver och 10 flaskor med 1 ml vätska.
50 flaskor med 1 dos pulver och 50 flaskor med 1 ml vätska.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Avfall förstörs genom kokning, förbränning eller nedsänkning i lämpligt – av behörig myndighet godkänt – desinfektionsmedel.
4/ 17 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
MERIAL 29 avenue Tony Garnier 69007 LYON FRANKRIKE
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 04/ 048/ 001- 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
23/ 02/ 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
13/ 02/ 2009
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. eu. int /
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
5/ 17 BILAGA II
A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
6/ 17 A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkare av aktiv( a) substans( er) av biologiskt ursprung
Merial Laboratory of Lyon Porte des Alpes Rue de l’ aviation 69800 SAINT- PRIEST Frankrike
Merial Laboratory of Lyon Gerland 254, Avenue Marcel Mérieux 69007 LYON Frankrike
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
Merial Laboratory of Lyon Porte des Alpes Rue de l’ aviation 69800 SAINT- PRIEST Frankrike
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Ej relevant.
7/ 17 BILAGA III
MÄRKNING OCH BIPACKSEDEL
8/ 17 A.
MÄRKNING
9/ 17 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN UPPGIFTER SOM SKALL FINNAS PÅ DEN INRE FÖRPACKNINGEN
Ytterförpackning
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Purevax RCP FeLV.
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Per 1 ml dos:
FHV( stam F2)....................................................................................................................  104. 9 CCID 50 FCV (stam 431 och G1)..................................................................................................  2. 0 ELISA U.
23 μg
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, suspension.
4.
FÖRPACKNINGSSTORLEK
Pulver (50 flaskor med 1 dos) + vätska (50 flaskor med 1 ml).
5.
DJURSLAG
Katt.
6.
INDIKATION( ER)
Läs bipacksedeln före användning.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Subkutan användning.
8.
KARENSTID
Ej relevant.
10/ 17 9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
10.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ} Används omedelbart efter rekonstituering.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2oC- 8oC).
Får ej frysas.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Läs bipacksedeln före användning.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
MERIAL 29 avenue Tony Garnier F- 69007 LYON FRANKRIKE
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 04/ 048/ 002 Pulver (50 flaskor med 1 dos) + vätska (50 flaskor med 1 ml).
17.
BATCHNUMMER
Lot
11/ 17 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Pulver
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Purevax RCP FeLV pulver till injektionsvätska.
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Läs bipacksedeln före användning.
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
1 dos
4.
ADMINISTRERINGSSÄTT
Subkutan användning.
5.
KARENSTID
6.
BATCHNUMMER
Lot
7.
UTGÅNGSDATUM
EXP
8.
TEXTEN ” FÖR DJUR ”
För djur.
12/ 17 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Vätska
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Purevax RCP FeLV vätska
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Läs bipacksedeln före användning.
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
1 dos
4.
ADMINISTRERINGSSÄTT
Subkutan användning.
5.
KARENSTID
6.
BATCHNUMMER
Lot
7.
UTGÅNGSDATUM
EXP
8.
TEXTEN ” FÖR DJUR ”
För djur.
13/ 17 B.
BIPACKSEDEL
14/ 17 BIPACKSEDEL
Purevax RCP FeLV Frystorkat pulver och vätska till injektionsvätska, suspension.
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
MERIAL 29, avenue Tony Garnier F- 69007 Lyon Frankrike
MERIAL Laboratoire Porte des Alpes Rue de l' Aviation F- 69800 Saint Priest Frankrike
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Frystorkat pulver och vätska till injektionsvätska, suspension.
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
Per 1 ml dos:
Frystorkat pulver:
Levande försvagat felint rinotrakeit herpesvirus (stam FHV F2)...................................  104. 9 CCID 50 1 Inaktiverade felina caliciviros- antigener (stammar FCV 431 och G1)..........................  2. 0 ELISA U.
Levande försvagat felint panleukopenivirus (PLI IV)....................................................  103. 5 CCID 50 1 Hjälpämnen:
23 μg
50% infektiös dos i cellkultur
4.
INDIKATION( ER)
Aktiv immunisering av katter från 8 veckors ålder: mot felin viral rinotrakeit (kattinfluensa) för att reducera kliniska symptom,
-
mot calcivirus- infektion (kattsnuva) för att reducera kliniska symptom och virusutsöndring,
mot felin panleukopeni (kattpest) för att förhindra dödlighet och kliniska symptom,
mot leukemi (kattleukos) för att förhindra beständig viremi och därav betingade kliniska
symptom.
15/ 17 Immunitet erhölls 1 vecka efter grundvaccinering mot rinotrakeit, calicivirus och panleukopeni, och 2 veckor efter grundvaccinering mot felin leukemi.
Immuniteten mot rinotrakeit, calicivirus och felin leukemi varar i 1 år, och mot panleukopeni i 3 år efter senaste (re -) vaccineringen.
5.
KONTRAINDIKATIONER
Skall inte användas under dräktighet.
6.
BIVERKNINGAR
Vid normal användning kan övergående apati och aptitlöshet förekomma, liksom förhöjd kroppstemeperatur (under c: a 1- 2 dagar).
En lokal reaktion kan uppstå (viss smärta vid beröring, klåda eller begränsat ödem), vilken varar som längst i 1- 2 veckor.
Undantagsvis kan överkänslighetsreaktioner förekomma, vilka kan kräva symptomatisk behandling.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Katt.
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Efter uppblandning av det frystorkade pulvret i vätskan ges en dos om 1 ml subkutant enligt följande schema:
Grundvaccinering: första injektionen: från 8 veckors ålder,
-
andra injektionen:
Vid förekomst av höga nivåer av specifika maternella antikroppar skall grundvaccineringen uppskjutas till 12 veckors ålder.
Revaccinering: för samtliga komponenter ett år efter grundvaccineringen,
därefter årligen mot rinotrakeit, caliciviros och felin leukemi, samt var 3: e år mot panleukopeni.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Används omedelbart efter uppblandning.
Skall inte blandas med annat vaccin eller immunologisk produkt, förutom de som nämns nedan.
Tillgänglig data avseende säkerhet och effekt visar att detta vaccin kan administreras samma dag som, men inte blandas med, Merials adjuverade rabiesvaccin.
16/ 17 10.
KARENSTID
Ej relevant.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Förvaras och transporteras kallt (2C – 8C).
Får ej frysas.
12.
SÄRSKILD( A) VARNING( AR)
Endast friska djur skall vaccineras.
Det rekommenderas att testa förekomsten av FeLV- antigen före vaccinering.
Vaccinering av FeLV - positiva katter har ingen effekt.
Vid oavsiktlig självinjektion, uppsök genast läkare och visa bipacksedeln eller etiketten.
Skall inte användas under dräktighet.
Användning rekommenderas inte under digivning.
Förutom hypertermi, som i undantagsfall kan vara i 5 dagar, har inga andra symptom än de listade under ” Biverkningar ” observerats efter administrering av flera doser.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Avfall förstörs genom kokning, förbränning eller nedsänkning i lämpligt – av behörig myndighet godkänt – desinfektionsmedel.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
13/ 02/ 2009
Utförlig information om denna produkt finns tillgänglig på EMEAs hemsida http: // www. emea. eu. int /
15.
ÖVRIGA UPPLYSNINGAR
Kattleukosvaccinstammen är ett rekombinant canarypox- virus som utrycker env - och gag- gener av FeLV- A.
Under fältförhållanden är enbart subgruppen A smittsam och immunisering mot subgrupp A ger fullt skydd mot A, B och C.
Efter vaccinationen uttrycker viruset de skyddande proteinerna, men själva viruset replikeras inte hos katten.
Härigenom inducerar vaccinet immunitet mot kattleukosvirus.
10 flaskor med 1 dos pulver och 10 flaskor med 1 ml vätska.
50 flaskor med 1 dos pulver och 50 flaskor med 1 ml vätska.
Receptbelagt veterinärmedicinskt läkemedel.
17/ 17
BILAGA I
PRODUKTRESUMÉ
1/ 17 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Purevax RCP.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Aktiva substanser:
Per 1 ml dos:
Levande försvagat felint rinotrakeit herpesvirus (stam FHV F2)...................................  104. 9 CCID 50 1 Inaktiverade felina caliciviros- antigener (stammar FCV 431 och G1)..........................  2. 0 ELISA U.
Levande försvagat felint panleukopenivirus (PLI IV)....................................................  103. 5 CCID 50 1
16, 5 μg
50% infektiös dos i cellkultur
3.
LÄKEMEDELSFORM
Frystorkat pulver och vätska till injektionsvätska, suspension.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Katt.
4. 2 Indikationer Aktiv immunisering av katter från 8 veckors ålder:
- mot felin viral rinotrakeit för att reducera kliniska symptom,
- mot calcivirus- infektion för att reducera kliniska symptom och virusutsöndring,
- mot felin panleukopeni för att förhindra dödlighet och kliniska symptom.
Immunitet har påvisats 1 vecka efter grundvaccinering mot rinotrakeit, calicivirus och panleukopeni.
Immuniteten mot rinotrakeit och calicivirus, varar i 1 år, och mot panleukopeni i 3 år efter senaste (re -) vaccineringen.
4. 3 Kontraindikationer
Skall inte användas under dräktighet.
Användning rekommenderas inte under laktation.
4. 4 Särskilda varningar < för respektive djurslag >
Inga.
2/ 17 4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Endast friska djur skall vaccineras.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Vid oavsiktlig självinjektion, uppsök genast läkare och visa bipacksedeln eller etiketten.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Vid normal användning kan övergående apati och anorexi förekomma, liksom hypertermi (under c: a 1- 2 dagar).
En lokal reaktion kan uppstå (viss smärta vid palpation, klåda eller begränsat ödem), vilken varar som längst i 1- 2 veckor.
Undantagsvis kan överkänslighetsreaktioner förekomma, vilka kan kräva symptomatisk behandling.
4. 7 Användning under dräktighet, laktation eller äggläggning
Skall inte användas under dräktighet.
Användning rekommenderas inte under laktation.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Tillgänglig data avseende säkerhet och effekt visar att detta vaccin kan blandas med Merials adjuvansfria vaccin mot felin leukemi och/ eller administreras samma dag som, men inte blandas med, Merials adjuverade rabiesvaccin.
4. 9 Dos och administreringssätt
Efter rekonstituering av det frystorkade pulvret i vätskan ges en dos om 1ml subkutant enligt följande schema:
- första injektionen: från 8 veckors ålder,
3- 4 veckor efter den första.
Vid förekomst av höga nivåer av specifika maternella antikroppar skall grundvaccineringen uppskjutas till 12 veckors ålder.
Revaccinering:
- för samtliga komponenter ett år efter grundvaccineringen,
- därefter årligen mot rinotrakeit och caliciviros, samt var 3: e år mot panleukopeni.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Förutom hypertermi, som i undantagsfall kan vara i 5 dagar, har inga andra symptom än de listade under 4. 6 observerats.
4. 11 Karenstid( er)
Ej relevant.
3/ 17 5.
IMMUNOLOGISKA EGENSKAPER
ATCvet- kod:
QI06AH.
Vaccin mot virusorsakad felin rinotrakeit, felin caliciviros och felin panleukopeni (kattpest).
Stimulerar aktiv immunitet mot felint rinotrakeit herpesvirus, felint calicivirusoch felint panleukopenivirus.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Sackaros Sorbitol Dextran 40 Kaseinhydrolysat Kollagenhydrolysat Salter
6. 2 Inkompatibiliteter
Skall inte blandas med annat vaccin eller immunologisk produkt förutom de som nämns under 4. 8.
6. 3 Hållbarhet
Används omedelbart efter rekonstituering.
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2oC- 8oC).
Får ej frysas.
6. 5 Inre förpackning (förpackningstyp och material)
10 flaskor med 1 dos pulver och 10 flaskor med 1 ml vätska.
50 flaskor med 1 dos pulver och 50 flaskor med 1 ml vätska.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Avfall förstörs genom kokning, förbränning eller nedsänkning i lämpligt – av behörig myndighet godkänt – desinfektionsmedel.
4/ 17 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
MERIAL 29 avenue Tony Garnier 69007 LYON FRANKRIKE
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 04/ 052/ 001- 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
23/ 02/ 2005
10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
17/ 02/ 2009
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
5/ 17 BILAGA II
A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
6/ 17 A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkare av aktiv( a) substans( er) av biologiskt ursprung
Merial Laboratory of Lyon Porte des Alpes Rue de l’ aviation 69800 SAINT- PRIEST Frankrike
Merial Laboratory of Lyon Gerland 254, Avenue Marcel Mérieux 69007 LYON Frankrike
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
Merial Laboratory of Lyon Porte des Alpes Rue de l’ aviation 69800 SAINT- PRIEST Frankrike
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Ej relevant.
7/ 17 BILAGA III
MÄRKNING OCH BIPACKSEDEL
8/ 17 A.
MÄRKNING
9/ 17 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN UPPGIFTER SOM SKALL FINNAS PÅ DEN INRE FÖRPACKNINGEN
Ytterförpackning
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Purevax RCP.
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Per 1 ml dos:
FHV( stam F2)....................................................................................................................  104. 9 CCID 50 FCV (stam 431 och G1)..................................................................................................  2. 0 ELISA U.
16, 5 μg
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, suspension.
4.
FÖRPACKNINGSSTORLEK
Pulver (50 flaskor med 1 dos) + vätska (50 flaskor med 1 ml).
5.
DJURSLAG
Katt.
6.
INDIKATION( ER)
Läs bipacksedeln före användning.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Subkutan användning.
8.
KARENSTID
Ej relevant.
10/ 17 9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
10.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ} Används omedelbart efter rekonstituering.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2oC- 8oC).
Får ej frysas.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Läs bipacksedeln före användning.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
MERIAL 29 avenue Tony Garnier F- 69007 LYON FRANKRIKE
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 04/ 052/ 002 Pulver (50 flaskor med 1 dos) + vätska (50 flaskor med 1 ml).
17.
BATCHNUMMER
Lot
11/ 17 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Pulver
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Purevax RCP pulver till injektionsvätska.
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Läs bipacksedeln före användning.
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
1 dos
4.
ADMINISTRERINGSSÄTT
Subkutan användning.
5.
KARENSTID
6.
BATCHNUMMER
Lot
7.
UTGÅNGSDATUM
EXP
8.
TEXTEN ” FÖR DJUR ”
För djur.
12/ 17 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Vätska
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Purevax RCP vätska
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Läs bipacksedeln före användning.
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
1 dos
4.
ADMINISTRERINGSSÄTT
Subkutan användning.
5.
KARENSTID
6.
BATCHNUMMER
Lot
7.
UTGÅNGSDATUM
EXP
8.
TEXTEN ” FÖR DJUR ”
För djur.
13/ 17 B.
BIPACKSEDEL
14/ 17 BIPACKSEDEL
Frystorkat pulver och vätska till injektionsvätska, suspension.
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
MERIAL 29, avenue Tony Garnier F- 69007 Lyon Frankrike
MERIAL Laboratoire Porte des Alpes Rue de l' Aviation F- 69800 Saint Priest Frankrike
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Frystorkat pulver och vätska till injektionsvätska, suspension.
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
Per 1 ml dos:
Frystorkat pulver:
Levande försvagat felint rinotrakeit herpesvirus (stam FHV F2)...................................  104. 9 CCID 50 1 Inaktiverade felina caliciviros- antigener (stammar FCV 431 och G1)..........................  2. 0 ELISA U.
Levande försvagat felint panleukopenivirus (PLI IV)....................................................  103. 5 CCID 50 1 Hjälpämnen:
16, 5 μg
50% infektiös dos i cellkultur
4.
INDIKATION( ER)
Aktiv immunisering av katter från 8 veckors ålder:
- mot felin viral rinotrakeit (kattinfluensa) för att reducera kliniska symptom,
- mot calcivirus- infektion (kattsnuva) för att reducera kliniska symptom och virusutsöndring,
- mot felin panleukopeni (kattpest) för att förhindra dödlighet och kliniska symptom.
Immunitet erhölls 1 vecka efter grundvaccinering mot rinotrakeit, calicivirus och panleukopeni.
Immuniteten mot rinotrakeit och calicivirusvarar i 1 år, och mot panleukopeni i 3 år efter senaste (re -) vaccineringen.
15/ 17 5.
KONTRAINDIKATIONER
Skall inte användas under dräktighet.
6.
BIVERKNINGAR
Vid normal användning kan övergående apati och aptitlöshet förekomma, liksom förhöjd kroppstemeperatur (under c: a 1- 2 dagar).
En lokal reaktion kan uppstå (viss smärta vid beröring, klåda eller begränsat ödem), vilken varar som längst i 1- 2 veckor.
Undantagsvis kan överkänslighetsreaktioner förekomma, vilka kan kräva symptomatisk behandling.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Katt.
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Efter uppblandning av det frystorkade pulvret i vätskan ges en dos om 1 ml subkutant enligt följande schema:
- första injektionen: från 8 veckors ålder,
Vid förekomst av höga nivåer av specifika maternella antikroppar skall grundvaccineringen uppskjutas till 12 veckors ålder.
Revaccinering:
- för samtliga komponenter ett år efter grundvaccineringen,
- därefter årligen mot rinotrakeit och caliciviros, samt var 3: e år mot panleukopeni.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Används omedelbart efter uppblandning.
Skall inte blandas med annat vaccin eller immunologisk produkt, förutom de som nämns nedan.
Tillgänglig data avseende säkerhet och effekt visar att detta vaccin kan blandas med Merials adjuvansfria vaccin mot felin leukemi och/ eller administreras samma dag som, men inte blandas med, Merials adjuverade rabiesvaccin.
10.
KARENSTID
Ej relevant.
16/ 17 11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Förvaras och transporteras kallt (2C – 8C).
Får ej frysas.
12.
SÄRSKILD( A) VARNING( AR)
Endast friska djur skall vaccineras.
Vid oavsiktlig självinjektion, uppsök genast läkare och visa bipacksedeln eller etiketten.
Skall inte användas under dräktighet.
Användning rekommenderas inte under digivning.
Förutom hypertermi, som i undantagsfall kan vara i 5 dagar, har inga andra symptom än de listade under ” Biverkningar ” observerats efter administrering av flera doser.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Avfall förstörs genom kokning, förbränning eller nedsänkning i lämpligt – av behörig myndighet godkänt – desinfektionsmedel.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
17/ 02/ 2009
Utförlig information om denna produkt finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
15.
ÖVRIGA UPPLYSNINGAR
10 flaskor med 1 dos pulver och 10 flaskor med 1 ml vätska.
50 flaskor med 1 dos pulver och 50 flaskor med 1 ml vätska.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Receptbelagt veterinärmedicinskt läkemedel.
17/ 17
BILAGA I
PRODUKTRESUMÉ
1/ 17 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Purevax RC.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Per 1 ml dos:
Frystorkat pulver:
Levande försvagat felint rinotrakeit herpesvirus (stam FHV F2)...................................  104. 9 CCID 50 1 Inaktiverade felina caliciviros- antigener (stammar FCV 431 och G1)..........................  2. 0 ELISA U.
16, 5 μg
Vätska:
Vatten för injektionsvätskor....................................................................................................... q. s.
50% infektiös dos i cellkultur
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Frystorkat pulver och vätska till injektionsvätska, suspension.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Katt.
4. 2 Indikationer Aktiv immunisering av katter från 8 veckors ålder:
- mot felin viral rinotrakeit för att reducera kliniska symptom,
- mot calcivirus- infektion för att reducera kliniska symptom och virusutsöndring.
Immunitet har påvisats 1 vecka efter grundvaccinering mot rinotrakeit och calicivirus.
Immuniteten mot rinotrakeit och calicivirus, varar i 1 år efter senaste (re -) vaccineringen.
4. 3 Kontraindikationer
Skall inte användas under dräktighet.
Användning rekommenderas inte under laktation.
4. 4 Särskilda varningar < för respektive djurslag >
Inga.
2/ 17 4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Endast friska djur skall vaccineras.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Vid oavsiktlig självinjektion, uppsök genast läkare och visa bipacksedeln eller etiketten.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Vid normal användning kan övergående apati och anorexi förekomma, liksom hypertermi (under c: a 1 - 2 dagar).
En lokal reaktion kan uppstå (viss smärta vid palpation, klåda eller begränsat ödem), vilken varar som längst i 1- 2 veckor.
Undantagsvis kan överkänslighetsreaktioner förekomma, vilka kan kräva symptomatisk behandling.
4. 7 Användning under dräktighet, laktation eller äggläggning
Skall inte användas under dräktighet.
Användning rekommenderas inte under laktation.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Tillgänglig data avseende säkerhet och effekt visar att detta vaccin kan blandas med Merials adjuvansfria vaccin mot felin leukemi och/ eller administreras samma dag som, men inte blandas med, Merials adjuverade rabiesvaccin.
4. 9 Dos och administreringssätt
Efter rekonstituering av det frystorkade pulvret i vätskan ges en dos om 1ml subkutant enligt följande schema:
- första injektionen: från 8 veckors ålder,
3- 4 veckor efter den första.
Vid förekomst av höga nivåer av specifika maternella antikroppar skall grundvaccineringen uppskjutas till 12 veckors ålder.
Revaccinering:
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Förutom hypertermi, som i undantagsfall kan vara i 5 dagar, har inga andra symptom än de listade under 4. 6 observerats.
4. 11 Karenstid( er)
Ej relevant.
3/ 17 5.
IMMUNOLOGISKA EGENSKAPER
ATCvet- kod:
QI06AH.
Vaccin mot virusorsakad felin rinotrakeit och felin caliciviros.
Stimulerar aktiv immunitet mot felint rinotrakeit herpesvirus och felint calicivirus.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Sackaros Sorbitol Dextran 40 Kaseinhydrolysat Kollagenhydrolysat Salter
6. 2 Inkompatibiliteter
Skall inte blandas med annat vaccin eller immunologisk produkt förutom de som nämns under 4. 8.
6. 3 Hållbarhet
Används omedelbart efter rekonstituering.
6. 4 Särskilda förvaringsanvisningar
Förvaras och transporteras kallt (2oC- 8oC).
Får ej frysas.
6. 5 Inre förpackning (förpackningstyp och material)
10 flaskor med 1 dos pulver och 10 flaskor med 1 ml vätska.
50 flaskor med 1 dos pulver och 50 flaskor med 1 ml vätska.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Avfall förstörs genom kokning, förbränning eller nedsänkning i lämpligt – av behörig myndighet godkänt – desinfektionsmedel.
4/ 17 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
MERIAL 29 avenue Tony Garnier 69007 LYON FRANKRIKE
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 04/ 051/ 001- 002
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
23/ 02/ 2005
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
17/ 02/ 2009
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. eu. int /
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
5/ 17 BILAGA II
A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
6/ 17 A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkare av aktiv( a) substans( er) av biologiskt ursprung
Merial Laboratory of Lyon Porte des Alpes Rue de l’ aviation 69800 SAINT- PRIEST Frankrike
Merial Laboratory of Lyon Gerland 254, Avenue Marcel Mérieux 69007 LYON Frankrike
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
Merial Laboratory of Lyon Porte des Alpes Rue de l’ aviation 69800 SAINT- PRIEST Frankrike
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Ej relevant.
7/ 17 BILAGA III
MÄRKNING OCH BIPACKSEDEL
8/ 17 A.
MÄRKNING
9/ 17 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN UPPGIFTER SOM SKALL FINNAS PÅ DEN INRE FÖRPACKNINGEN
Ytterförpackning
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Purevax RC.
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Per 1 ml dos:
FHV( stam F2)....................................................................................................................  104. 9 CCID 50 FCV (stam 431 och G1)..................................................................................................  2. 0 ELISA U.
16, 5 μg
3.
LÄKEMEDELSFORM
Pulver och vätska till injektionsvätska, suspension.
4.
FÖRPACKNINGSSTORLEK
Pulver (50 flaskor med 1 dos) + vätska (50 flaskor med 1 ml).
5.
DJURSLAG
Katt.
6.
INDIKATION( ER)
Läs bipacksedeln före användning.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Subkutan användning.
8.
KARENSTID
Ej relevant.
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
10/ 17 10.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ} Används omedelbart efter rekonstituering.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2oC- 8oC).
Får ej frysas.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Läs bipacksedeln före användning.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
MERIAL 29 avenue Tony Garnier F- 69007 LYON FRANKRIKE
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 04/ 051/ 002 Pulver (50 flaskor med 1 dos) + vätska (50 flaskor med 1 ml).
17.
BATCHNUMMER
Lot
11/ 17 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Pulver
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Purevax RC pulver till injektionsvätska.
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Läs bipacksedeln före användning.
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
1 dos
4.
ADMINISTRERINGSSÄTT
Subkutan användning.
5.
KARENSTID
6.
BATCHNUMMER
Lot
7.
UTGÅNGSDATUM
EXP
8.
TEXTEN ” FÖR DJUR ”
För djur.
12/ 17 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Vätska
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Purevax RC vätska
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Läs bipacksedeln före användning.
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
1 dos
4.
ADMINISTRERINGSSÄTT
Subkutan användning.
5.
KARENSTID
6.
BATCHNUMMER
Lot
7.
UTGÅNGSDATUM
EXP
8.
TEXTEN ” FÖR DJUR ”
För djur.
13/ 17 B.
BIPACKSEDEL
14/ 17 BIPACKSEDEL
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
MERIAL 29, avenue Tony Garnier F- 69007 Lyon Frankrike
MERIAL Laboratoire Porte des Alpes Rue de l' Aviation F- 69800 Saint Priest Frankrike
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Frystorkat pulver och vätska till injektionsvätska, suspension.
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
Per 1 ml dos:
Frystorkat pulver:
Hjälpämnen:
16, 5 μg
Vätska:
Vatten för injektionsvätskor....................................................................................................... q. s.
50% infektiös dos i cellkultur
4.
INDIKATION( ER)
Aktiv immunisering av katter från 8 veckors ålder:
- mot felin viral rinotrakeit (kattinfluensa) för att reducera kliniska symptom,
- mot calcivirus- infektion (kattsnuva) för att reducera kliniska symptom och virusutsöndring.
Immunitet erhölls 1 vecka efter grundvaccinering mot rinotrakeit och calicivirus.
Immuniteten varar i 1 år efter senaste (re -) vaccineringen.
15/ 17 5.
KONTRAINDIKATIONER
Skall inte användas under dräktighet.
6.
BIVERKNINGAR
Vid normal användning kan övergående apati och aptitlöshet förekomma, liksom förhöjd kroppstemeperatur (under c: a 1- 2 dagar).
En lokal reaktion kan uppstå (viss smärta vid beröring, klåda eller begränsat ödem), vilken varar som längst i 1- 2 veckor.
Undantagsvis kan överkänslighetsreaktioner förekomma, vilka kan kräva symptomatisk behandling.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Katt.
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Efter uppblandning av det frystorkade pulvret i vätskan ges en dos om 1 ml subkutant enligt följande schema:
- första injektionen: från 8 veckors ålder,
Vid förekomst av höga nivåer av specifika maternella antikroppar skall grundvaccineringen uppskjutas till 12 veckors ålder.
Revaccinering:
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Används omedelbart efter uppblandning.
Skall inte blandas med annat vaccin eller immunologisk produkt, förutom de som nämns nedan.
Tillgänglig data avseende säkerhet och effekt visar att detta vaccin kan blandas med Merials adjuvansfria vaccin mot felin leukemi och/ eller administreras samma dag som, men inte blandas med, Merials adjuverade rabiesvaccin.
10.
KARENSTID
Ej relevant.
16/ 17 11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Förvaras och transporteras kallt (2C – 8C).
Får ej frysas.
12.
SÄRSKILD( A) VARNING( AR)
Endast friska djur skall vaccineras.
Vid oavsiktlig självinjektion, uppsök genast läkare och visa bipacksedeln eller etiketten.
Skall inte användas under dräktighet.
Användning rekommenderas inte under digivning.
Förutom hypertermi, som i undantagsfall kan vara i 5 dagar, har inga andra symptom än de listade under ” Biverkningar ” observerats
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Avfall förstörs genom kokning, förbränning eller nedsänkning i lämpligt – av behörig myndighet godkänt – desinfektionsmedel.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
17/ 02/ 2009
Utförlig information om denna produkt finns tillgänglig på EMEAs hemsida http: // www. emea. eu. int /
15.
ÖVRIGA UPPLYSNINGAR
50 flaskor med 1 dos pulver och 50 flaskor med 1 ml vätska.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Receptbelagt veterinärmedicinskt läkemedel.
17/ 17
European Medicines Agency
EMEA/ V/ C/ 032
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
QUADRISOL
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Dokumentet kan inte ersätta en personlig diskussion med en veterinär.
Vill du veta mer om sjukdomen eller behandling kan du kontakta din veterinär.
Läs den vetenskapliga diskussionen (ingår också i EPAR) om du vill ha mera information om vad CVMP bygger sina rekommendationer på.
Vad är Quadrisol?
Quadrisol är en oral gel som levereras i graderade multidossprutor för oral administrering som innehåller det aktiva innehållsämnet vedaprofen i koncentrationen 100 mg/ ml (för hästar).
Vad används Quadrisol till?
Quadrisol är en smärtlindrare (med antiinflammatorisk och analgetisk verkan) som ges till hästar.
För hästar ges Quadrisol 100 mg/ ml oral gel för smärtlindring och inflammationshämning i samband med problem och skador som drabbar muskler, skelett och leder och även skador i andra områden av kroppen (så kallade mjukvävnadslesioner), inbegripet trauma i samband med kirurgi.
Den orala gelen kan ges 3 timmar eller tidigare inför ett kirurgiskt ingrepp.
Dos, frekvens, administreringsväg och behandlingstid beror på vikten och djurtypen samt på vilket tillstånd som behandlas.
Utförliga uppgifter finns i bipacksedeln.
Hur verkar Quadrisol?
Quadrisol innehåller vedaprofen, som tillhör läkemedelsklassen icke- steroida antiinflammatoriska läkemedel (NSAID).
Vedaprofen blockerar ett av prostaglandinsyntesens enzymer, cyklooxygenas.
Prostaglandiner är ämnen som utlöser smärta, svullnad och inflammation, och Quadrisol hämmar dessa reaktioner.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel. +44 207 418 84 00 Fax +44 207 418 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Hur har Quadrisols effekt undersökts?
Quadrisols effekt har studerats på försöksdjur samt specifikt på hundar och hästar som behandlades på ett antal olika veterinärmottagningar/ kliniker (” kliniska prövningar ”) över hela Europa.
Häst:
Quadrisol har studerats på ett stort antal hästar med problem med skelett, muskler och annan mjukvävnad samt med ledbesvär.
Hästarnas svar på behandlingen mättes som en förbättring av specifika kliniska skattningsvärden för varje tillstånd som studerades.
Quadrisols effektivitet jämfördes med andra produkters.
Vilken nytta har Quadrisol visat vid studierna?
Quadrisol oral gel förbättrade de kliniska skattningsvärdena för hälta och mjukvävnadsskada hos hästar.
Svaret på behandling med Quadrisol motsvarade svaret på behandling med jämförelseprodukten.
Vilka biverkningar har Quadrisol?
De vanligaste biverkningarna av Quadrisol är de typiska biverkningarna av andra läkemedel i denna produktklass (NSAID), t. ex. skador (lesioner) i mun, mage, tarmar (inbegripet mjuk avföring eller diarré) och njurar samt letargi.
Hos hästar har hudutslag (nässelutslag) rapporterats.
Alla dessa effekter är övergående.
Quadrisol får inte ges tillsammans med andra läkemedel som verkar på samma sätt (NSAID) och får heller inte ges tillsammans med andra antiinflammatoriska läkemedel såsom glukokortikosteroider.
Kapplöpnings - och tävlingshästar ska behandlas i enlighet med lokala krav och lämpliga försiktighetsåtgärder måste vidtas för att säkerställa att de formella tävlingsreglerna följs.
Vid tvekan är det tillrådligt att ta urinprov för analys.
Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Quadrisol har utvecklats särskilt för hundar och hästar och är inte avsett för användning på människa.
Hur lång tid ska gå innan djuret kan slaktas och köttet användas som livsmedel (karenstid)?
Efter sista behandlingsdagen med Quadrisol ska hästar inte slaktas på 12 dagar.
Hur lång tid ska gå innan mjölk kan tas från djuret och användas som livsmedel?
Det är inte tillåtet att använda Quadrisol för behandling av hästar som producerar mjölk avsedd att användas som livsmedel.
Varför har Quadrisol godkänts?
CVMP
för försäljning.
Nytta/ riskförhållandet behandlas i modul 6 i detta EPAR.
©EMEA 2009 Mera information om Quadrisol:
Den 16 juli 1997 beviljade Europeiska kommissionen Intervet International B. V. ett godkännande för försäljning av Quadrisol som gäller i hela Europeiska unionen.
I augusti 2008 drog tillståndsinnehavaren tillbaka dessa beredningsformer på kommersiella grunder. Information om förskrivning av produkten finns på etiketten/ ytterkartongen.
Denna sammanfattning aktualiserades senast 12- 2008.
©EMEA 2009
EU: s aktnummer Fantasinamn
Styrka
Läkemedels - form
Djurslag
Administrerings - Förpackning sätt
Innehåll
Förpacknings - storlek
Karenstid
EU/ 2/ 97/ 005/ 001 QUADRISOL
100 mg/ ml
Oral gel
Häst
Oral användning Förfyllda, justerbara, flerdossprutor
30 ml
1 spruta i en kartong
Slakt:
12 dagar
EU/ 2/ 97/ 005/ 005 QUADRISOL
100 mg/ ml
Oral gel
Häst
Oral användning Förfyllda, justerbara, flerdossprutor
30 ml
3 sprutor i en kartong
Slakt:
12 dagar
BILAGA I
1 100 mg/ ml oral gel för häst
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Quadrisol 100 mg/ ml oral gel för häst
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 ml Quadrisol oral gel innehåller:
Aktiv substans:
Vedaprofen:
100 mg
Hjälpämne( n):
Propylenglykol:
130 mg
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Oral gel
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Häst
4. 2 Indikationer, specificera djurslag
Vid elektiv kirurgi kan Quadrisol ges profylaktiskt minst tre timmar före ingreppet.
4. 3 Kontraindikationer
Skall inte användas till djur med sjukdomar i mag- tarmkanalen, nedsatt hjärt -, lever - och njurfunktion.
Skall inte användas till föl under 6 månader.
Skall inte användas till lakterande ston.
Skall inte användas vid överkänslighet mot aktiv substans eller mot något hjälpämne.
4. 4 Särskilda varningar för respektive djurslag
Tävlingshästar bör behandlas enligt lokala dopingregler.
Lämpliga åtgärder måste vidtagas för sådana hästar för att försäkra sig om att tävlingsreglerna följs.
Vid oklarhet tillrådes att kontrollera urinen.
2 4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Om biverkningar uppstår ska behandlingen avbrytas.
Hästar med lesioner i munhålan ska undersökas kliniskt och beslut om huruvida behandlingen bör fortsätta fattas av veterinären.
Om lesionerna i munhålan kvarstår skall behandlingen avbrytas.
Hästar bör undersökas beträffande lesioner i munhålan under behandlingen.
Undvik att använda läkemedlet till dehydrerade, hypovolemiska eller hypotensiva djur eftersom det kan finnas ökad potentiell ökad risk för renal toxicitet.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Vid oavsiktligt intag, uppsök genast läkare och visa bipacksedeln eller etiketten.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Typiska biverkningar förknippade med användning av NSAID inbegriper lesioner i matsmältningskanalen, lös avföring, urtikaria och slöhet.
Biverkningarna är reversibla.
4. 7 Användning under dräktighet, laktation eller äggläggning
Kan användas under dräktighet.
Det veterinärmedicinska läkemedlets säkerhet har inte fastställts under laktation.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Andra NSAID- preparat, diuretika och ämnen med hög proteinbindning kan konkurrera om bindning och leda till toxiska effekter.
Quadrisol får inte ges tillsammans med andra NSAID- preparat eller glukokortikoidsteroider.
4. 9 Dos och administreringssätt
För oral administrering.
Administreras två gånger dagligen.
En initialdos på 2 mg/ kg (2, 0 ml/ 100 kg) följt av en underhållsdos på 1 mg/ kg (1, 0 ml/ 100 kg) var 12: e timme.
Behandlingen kan fortsättas under maximalt 14 dagar i följd.
Vid profylaktisk behandling är en maximal behandlingstid på 7 dagar i följd tillräcklig.
Kroppsvikt och doseringsintervall måste bestämmas noggrant för att undvika överdosering.
Gelen administreras oralt genom att införa sprutans spets mellan fram och kindtänder och dosen insprutas längst bak på tungan.
Innan administrering ställs sprutan in på beräknad dos genom att justera ringens plats på kolven.
Produkten bör administreras före utfodring.
Vid förväntat kirurgiskt trauma kan Quadrisol ges profylaktiskt minst 3 timmar före ett elektivt ingrepp.
3 4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Lesioner och blödningar i matsmältningskanalen, diarré, urtikaria, slöhet, aptitnedsättning.
Om symptom förekommer skall behandlingen avbrytas.
Symptomen är reversibla.
Överdos kan leda till döden för behandlade djur.
4. 11 Karenstid( er)
Kött och slaktbiprodukter:
12 dagar Skall ej ges till lakterande djur som producerar mjölk för humankonsumtion.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp:
Icke- steroida antiinflammatoriska/ antireumatiska medel ATCvet- kod:
QM01AE90
5. 1 Farmakodynamiska egenskaper
Vedaprofen är en icke- steroid antiinflammatorisk substans (NSAID) tillhörande gruppen av propionsyraderivat.
Vedaprofen inhiberar prostaglandinsyntesens enzymsystem (cyklo- oxygenas) och har antiinflammatorisk -, antipyretisk - och smärtstillande effekt.
Studier på häst har demonstrerat potent inhibering av prostaglandin E2 (PGE2) syntesen i exsudat och av tromboxan B2 syntesen i serum och exsudat.
Vedaprofen innehåller en asymmetrisk kolatom och är därför en racemisk blandning av en (+) - enantiomerer och en (-) enantiomerer.
Båda enantiomererna bidrar till substansens terapeutiska verkan.
(+) - enantiomeren är en mer potent inhibitor av prostaglandinsyntesen.
Enantiomererna är ekvipotenta PGF2α - antagonister.
5. 2 Farmakokinetiska egenskaper
Vedaprofen absorberas snabbt efter oraladministrering.
Biotillgängligheten efter oral administrering är 80- 90%, men reduceras märkbart, om läkemedlet tillförs samtidigt med föda.
Den terminala halveringstiden efter oral administrering är 350- 500 minuter och ingen ackumulering ses vid upprepad dosering.
Steady state uppnås kort efter behandlingens början.
Vedaprofen är starkt bundet till plasmaproteiner och metaboliseras i hög utsträckning.
Den vanligaste förekommande metaboliten är ett monohydroxylderivat.
Alla metaboliterna av vedaprofen är mindre aktiva än utgångssubstansen vilket visats genom en tromboxan B2 inhibitionstest.
Ungefär 70% av en oral dos utsöndras i urinen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Vatten (minimum renat) Propylenglykol Hydroxyetylcellulosa Kaliumhydroxid (E525) Saltsyra Chokladsmakämne
6. 2 Inkompatibiliteter
Inga kända
4 6. 3 Hållbarhet
Det veterinärmedicinska läkemedlets hållbarhet i oöppnad förpackning:
3 år.
Hållbarhet efter det att inre förpackningen öppnats första gången:
2 månader.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar
6. 5 Inre förpackning (förpackningstyp och material)
Justerbar flerdosspruta, 30 ml, av högdensitetspolyeten (vit) och lågdensitetspolyeten (vit och natur).
Sprutan ger möjlighet till dosjustering, inställbar i steg à 0, 5 ml med 1 ml gradering.
Produkten levereras som en enstaka spruta i en kartong och som en multipelförpackning om 3 sprutor i en kartong.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Holland
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 97/ 005/ 001 EU/ 2/ 97/ 005/ 005
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
1997- 12- 04 / 2007- 11- 13
10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
5 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
6 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats:
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Holland
Intervet Productions S. A.
Rue de Lyons F – 27460 Igoville Frankrike
Den tryckta bipacksedeln till läkemedlet måste ange namnet på och adressen till den tillverkare som ansvarar för frisläppningen av berörd tillverkningssats.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
C.
Ej relevant.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Vedaprofen finns i bilaga I i rådets förordning (EEC) nr 2377/ 90 enligt följande tabell:
Farmakologiskt
Markörrest
Djurslag
MRL
Målvävnad
Övriga
aktiv( a) substans( er)
bestämmelser
Vedaprofen Vedaprofen
Equidae
1000 µg/ kg 100 µg/ kg 50 µg/ kg 20 µg/ kg
Njure Lever Muskel Fett
Hjälpämnen finns i bilaga II i rådets förordning (EEC) nr 2377/ 90 enligt följande tabell:
Farmakologiskt
Djurslag
Övriga
aktiv( a) substans( er)
bestämmelser
Kaliumhydroxid (E525) 1 Saltsyra Propylenglykol 2
Hydroxyetylcellulosa och chokladsmakämne omfattas inte av rådets förordning 2377/ 90.
1 OJ No.
L 272 of 25. 10. 96 2 OJ No.
L 045 of 15. 02. 97
7 BILAGA III
MÄRKNING OCH BIPACKSEDEL
8 A.
MÄRKNING
9 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN 100 mg/ ml oral gel för häst
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Quadrisol 100 mg/ ml oral gel för häst
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Vedaprofen:
100 mg/ ml
3.
LÄKEMEDELSFORM
Oral gel
4.
FÖRPACKNINGSSTORLEK
Justerbar doseringsspruta innehållande 30 ml gel (EU/ 2/ 97/ 005/ 001) 3 justerbara doseringssprutor, som vardera innehåller 30 ml gel (EU/ 2/ 97/ 005/ 005)
5.
DJURSLAG
Häst
6.
INDIKATION( ER)
Reduktion av inflammation och smärtsamma tillstånd.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Oral användning
8.
KARENSTID
Karenstid:
Skall ej användas till digivande djur som producerar mjölk för humankonsumtion.
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Om biverkningar förekommer skall behandlingen avbrytas.
Skall inte användas till lakterande djur.
För fullständig information om kontraindikationer, se bipacksedeln.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar.
Hållbarhet i öppnad förpackning:
2 månader.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall ska destrueras enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ” OCH VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - receptbelagt
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Holland
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 97/ 005/ 001 (1x30 ml) EU/ 2/ 97/ 005/ 005 (3x30 ml)
17.
BATCHNUMMER
Batch {nummer}
11 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ, INRE LÄKEMEDELSFÖRPACKNINGAR Etikett på spruta
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Quadrisol 100 mg/ ml oral gel för häst
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Propylenglykol:
100 mg/ ml 130 mg/ ml
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
30 ml
4.
ADMINISTRERINGSSÄTT
För oral användning
5.
KARENSTID
Karenstid:
12 dagar
6.
BATCHNUMMER
Batch (nummer)
7.
UTGÅNGSDATUM
Utg. dat.:
8.
TEXTEN ” FÖR DJUR ”
För djur.
12 B.
BIPACKSEDEL
13 BIPACKSEDEL Quadrisol 100 mg/ ml oral gel för häst
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännande för försäljning:
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Holland
Tillverkare:
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Holland
Intervet Productions S. A.
Rue de Lyons F – 27460 Igoville Frankrike
Den tryckta bipacksedeln för läkemedlet skall innehålla uppgift om namn på och adress till den tillverkare som ansvarar för frisläppandet av den berörda tillverkningssatsen.
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Quadrisol 100 mg/ ml oral gel för häst
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
Propylenglykol:
100 mg/ ml 130 mg/ ml
4.
INDIKATION( ER)
Minskning av inflammation och smärtsamma tillstånd i muskler och skelett samt mjukdelsskador (traumatiska lesioner och kirurgiskt trauma).
Vid elektiv kirurgi kan Quadrisol ges profylaktiskt minst tre timmar före ingreppet.
5.
KONTRAINDIKATIONER
Skall inte användas till djur med störning i matsmältningskanalen, nedsatt hjärt -, lever - och njurfunktion.
Skall inte användas till föl under 6 månader.
Skall inte användas till lakterande ston.
Quadrisol skall inte ges tillsammans med andra NSAID- preparat eller glukokortikoider.
14 6.
BIVERKNINGAR
Typiska icke- steroida antiinflammatoriska läkemedels - (NSAID) biverkningar som sår och blödningar i matsmältningskanalen, lös avföring, nässelfeber och slöhet och aptitlöshet kan förekomma.
Om biverkningar förekommer bör behandlingen avbrytas.
Biverkningarna är reversibla.
Överdosering kan leda till döden för behandlade djur.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Häst.
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Quadrisol är avsett att användas två gånger dagligen.
Rekommenderad dos är en initialdos på 2 mg/ kg (2, 0 ml/ 100 kg) följt av en underhållsdos på 1 mg/ kg (1, 0 ml/ 100 kg) var 12 timme.
För oral administrering
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Behandlingen kan fortsätta under högst 14 på varandra följande dagar.
Kroppsvikt och dosering måste bestämmas noggrannt för att undvika överdosering.
Vid förebyggande användning är en maximal behandlingstid på 7 dagar i följd tillräcklig.
Den orala gelen ges via munnen genom att pipen sätts in i hästens mun vid lanerna och den bestämda dosen deponeras på tungryggen.
Före administrering bör sprutan justeras till den beräknade dosen genom inställning med kolvens ring.
Preparatet bör administreras före utfodring.
10.
KARENSTID
Kött och slaktbiprodukter:
12 dagar Skall ej ges till digivande djur som producerar mjölk för humankonsumtion.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Hållbarhet i öppnad förpackning:
2 månader.
Använd inte detta läkemedel efter utgångsdatumet på förpackningen.
15 12.
SÄRSKILD( A) VARNING( AR)
Det veterinärmedicinska läkemedlets säkerhet har inte fastställts under laktation.
Quadrisol 100 mg/ ml kan användas under dräktighet.
Hästar med sår i munnen skall undersökas kliniskt och veterinär skall avgöra om behandlingen skall fortsätta.
Om sår i munnen kvarstår ska behandlingen avbrytas.
Hästar skall undersökas beträffande sår i munnen under behandlingen.
Undvik behandling av dehydrerade, hypovolemiska eller hypotensiva djur, därför att det kan finnas en ökad potentiell risk för toxiska effekter på njuren.
Tävlingshästar bör behandlas enligt lokala dopingregler.
Lämplig åtgärd bör vidtagas för sådana hästar för att försäkra sig om att tävlingsreglementet följs.
Vid oklarhet tillrådes att kontrollera urinen.
Vid oavsiktligt intag, uppsök genast läkare och visa bipacksedeln eller etiketten.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall kasseras enligt gällande anvisningar.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
15.
ÖVRIGA UPPLYSNINGAR
För djur.
16
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 043
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
RABIGEN SAG2
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Dokumentet kan inte ersätta en personlig diskussion med din veterinär.
Vill du ha veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs den vetenskapliga diskussionen (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Rabigen SAG2?
Rabigen SAG2 är ett vaccin mot rabies.
Det finns som beten.
Vad används Rabigen SAG2 för?
Rabigen SAG2 används för aktiv immunisering av rödrävar (Vulpes vulpes) och mårdhundar (Nyctereutes procyonoides) för att förhindra infektion med rabiesvirus.
Betet distribueras för hand eller med flyg.
Antalet beten som distribueras beror på antalet rävar eller mårdhundar och varierar mellan 13 och 20 per kvadratkilometer.
Rabigen SAG2 får endast användas av auktoriserad personal inom ramen för vaccinationskampanjer mot rabies.
Hur verkar Rabigen SAG2?
Rabigen SAG2 är ett vaccin.
Vacciner fungerar genom att de ” lär ” immunsystemet (kroppens naturliga försvar) hur det ska skydda sig mot en sjukdom.
Rabigen innehåller levande rabiesvirus.
Virusen har valts ut på grund av sin ” låga virulens ” (begränsade förmåga att framkalla sjukdom).
Virusen finns i en påse överdragen med ett bete.
När rävarna eller mårdhundarna äter betet utsätts de för virusen och bildar antikroppar mot dem.
Om rävarna eller mårdhundarna sedan utsätts för rabiesviruset senare i livet blir de inte smittade.
Hur har Rabigen SAG2: s effekt undersökts?
Efter distributionen har vaccinationsområdena stått under intensiv övervakning.
Mårdhundar Eftersom mårdhund betraktas som en mindre vanligt förekommande art har inga fältförsök genomförts.
Effekten bedömdes utifrån effektresultatet av laboratoriestudier och omfattande användning av vaccinet på rävar ute på fältet.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Vilken nytta har Rabigen SAG2 visat vid studierna?
När SAG2- rabiesvaccinet distribuerades ute i det fria intogs det snabbt av fritt strövande rävar och mårdhundar.
Efter upptaget av betet i kroppen observerades ett signifikant antikroppssvar hos såväl vuxna som unga rävar och mårdhundar.
Till följd av detta minskade förekomsten av rabies signifikant i vaccinationsområdena tills sjukdomen var helt utrotad.
Dessutom har användningen av vaccinet effektivt hindrat djuren i vaccinationsområdena från att smittas på nytt via närliggande områden där det fortfarande finns rabiessmitta.
Inga fall av vaccininducerad rabies rapporterades, vilket bekräftar vaccinets säkerhet ute på fältet.
Vaccinet ger skydd mot rabies i 6 månader.
Vilka är riskerna med Ragiben SAG2?
Inga biverkningar av Rabigen SAG2 har noterats.
Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Användning av gummihandskar rekommenderas vid hantering av betet.
Personer som hanterar och distribuerar vaccinet bör vaccineras mot rabies.
Personer med nedsatt immunförsvar får inte hantera vaccinet.
Personer som utsätts för den aktiva substansen i vaccinet ska omedelbart uppsöka läkare och visa bipacksedeln eller etiketten för läkaren.
Varför har Rabigen SAG2 godkänts?
Kommittén rekommenderade att Rabigen SAG2 skulle godkännas för försäljning.
Nytta/ risk- förhållandet behandlas i modul 6 i detta EPAR.
Mer information om Rabigen SAG2:
Den 6 april 2000 beviljade Europeiska kommissionen Virbac S. A. ett godkännande för försäljning av Rabigen SAG2 som gäller i hela Europeiska unionen.
Godkännandet förlängdes 2005 och ändrades i april 2008 till att innefatta mårdhundar som nytt djurslag.
Information om förskrivning av produkten finns på etiketten/ ytterförpackningen.
Denna sammanfattning aktualiserades senast i maj 2008.
2/ 2
EU: s aktnummer Fantasinamn Styrka
Läkemedels - Djurslag form
Administrerings - sätt
Förpackning
Innehåll
Förpacknings - Karenstid storlek
EU/ 2/ 00/ 021/ 001
Rabigen SAG2
Levande försvagat rabies virus, SAG2 stam med minst 8 log10 CCID50/ dos
Oral suspension
Röda Rävar (Vulpes vulpes) och mårdhundar (Nyctereutes procyonoides)
200 packs ask (4x50)
förpackningsas Ej relevant kar om 200 packs ask
EU/ 2/ 00/ 021/ 002
Rabigen SAG2
Levande försvagat rabies virus, SAG2 stam med minst 8 log10 CCID50/ dos
Oral suspension
Röda Rävar (Vulpes vulpes) och mårdhundar (Nyctereutes procyonoides)
400 packs ask (2x200)
förpackningsas Ej relevant kar om 400 packs ask
1/ 1
BILAGA I
PRODUKTRESUMÉ
1/ 22 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Rabigen SAG2 oral suspension, för röda rävar och mårdhundar.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Aktiv substans:
Levande försvagat rabies virus, SAG2 stam med minst 8 log10 CCID50 * / dos
* CCID50: cellkultur smittsam dos 50%
Hjälpämnen:
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Oral suspension
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Röda Rävar (Vulpes vulpes) och mårdhundar (Nyctereutes procyonoides).
4. 2 Indikationer, specificera djurslag
För aktiv immunisering av röda rävar och mårdhundar för att förhindra infektion med rabiesvirus.
Vaccinationen ger skydd i minst 6 månader.
4. 3 Kontraindikationer
Inga.
4. 4 Särskilda varningar för respektive djurslag
Ej relevant.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Bete skall ej distribueras inom bebyggda områden, vägar eller vattenområden.
Skyddsföreskrifter för personer som administrerar det veterinärmedicinska läkemedlet till djur
Det rekommenderas att gummihandskar används.
Personer som hanterar och distribuerar detta vaccin bör vaccineras mot rabies.
Personer med försvagat immunsystem/ immunsuppression får ej tillåtas hantera detta vaccin.
Om personer utsatts för vaccinets aktiva innehållsämne, sök omedelbart medicinsk rådgivning och visa bipacksedeln eller etiketten för läkaren.
2/ 22 4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Inga biverkningar har noterats vid användning av Rabigen SAG2.
Eftersom detta vaccin innehåller spår av gentamicin och innehåller tetracyklin som biomarkör, kan överkänslighetsreaktioner möjligtvis observeras hos husdjur som oavsiktligt ätit betet.
4. 7 Användning under dräktighet, laktation eller äggläggning
Vaccinets säkerhet vid användning på dräktiga eller lakterande djur har ej undersökts.
Dock brukar rabiesvirus och försvagade rabiesvaccin vanligtvis inte ackumuleras fortplantningsorganen och är inte kända för att direkt påverka fortplantningsförmågan.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Inga kända
4. 9 Dos och administreringssätt
Det är avsett att ätas av rävar/ mårdhundar.
Konsumtion av ett enstaka bete är tillräckligt för att garantera aktiv immunisering för att förhindra infektion av rabiesvirus.
Distributionsfrekvensen beror på topografin och djurarten.
Distributionsfrekvensen måste vara minst:
- 13 beten per km2 inom de områden där räv/ mårdhundsbeståndets täthetsindex var lika med,
eller mindre än 3 rävar/ mårdhundar per 10 km.
- 20 beten per km2 inom de områden där räv/ mårdhundsbeståndets täthetsindex var mer än 3
rävar/ mårdhundar per 10 km.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Administrering av vaccinet med 10 gånger den rekommenderade dosen framkallade inga biverkningar.
4. 11 Karenstid( er)
Ej relevant.
5.
IMMUNOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp:
Levande virus vaccin.
ATCvet- kod:
QI07BD.
Rabigen SAG2 är ett levande modifierat rabiesvaccin för oral administrering till röda rävar (Vulpes vulpes) och mårdhundar (Nyctereutes procyonoides).
Den aktiva substansen är en dubbel mutant med låg virulens isolerad från SAD Bern stammen av rabies virus genom två successiva selektionssteg, för att undvika naturlig återgång till parentalstammen.
Det används för aktiv immunisering av rävar och mårdhundar genom induktion av rabiesspecifika antikroppar.
3/ 22 6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Vaccin:
Dinatriumfosfat – Kaliumdivätefosfat – Glutaminsyra – Sackaros – Gelatin – Trypton - Hydrolysat av mjölkalbumin – Natriumklorid - Vatten för injektionsvätskor
Aptitmatris (bete):
Rhodor 7046R skumdämpande medel – Tetracyklin (Hcl) HD – EVA (etylvinylacetat) - Vitt mjukt paraffin – paraffin 50/ 52°C – fiskarom - Naturlig fiskarom
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år vid - 20°C och 2 dagar vid +25°C.
6. 4 Särskilda förvaringsanvisningar
Förvaras i frys mellan - 40°C och - 20°C.
Skyddas mot ljus.
Förvaras i väl försluten förpackning.
6. 5 Inre förpackning (förpackningstyp och material)
Flytande vaccin inuti en aluminium/ PVC dospåse belagd med ett smakligt överdrag.
Beten tillhandahålles i förpackningsaskar om:
- 200 enheter (4x50)
- 400 enheter (2x200)
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Allt avfallsmaterial och alla icke satta beten bör förstöras vid slutet av distributionsdagen genom kokning eller förbränning eller nedsänkning i lämpligt desinfektionsmedel godkänt av ansvariga myndigheter.
7.
INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
VIRBAC S. A.
1ère Avenue 2065m L. I. D.
06516 Carros - Frankrike tel: + 33 4 92 08 73 04 fax: + 33 4 92 08 73 48 e- post: dar@ virbac. fr
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 00/ 021/ 001 EU/ 2/ 00/ 021/ 002
4/ 22 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
06/ 04/ 2000 – 11/ 04/ 2005
10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
16/ 04/ 2008
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Import, försäljning, tillhandahållande och/ eller användning av detta veterinärmedicinska är förbjudet eller kan förbjudas i vissa medlemsstater inom hela eller delar av deras territorium enligt nationell djurhälsopraxis.
Personer som avser att importera, sälja, tillhandahålla och/ eller använda detta veterinärmedicinska skall samråda med den berörda medlemsstatens behöriga myndighet om gällande vaccinationsbestämmelser innan läkemedlet importeras, säljs, tillhandahålls och/ eller används.
Endast för användning av vederbörligt godkända ansvariga myndigheter.
5/ 22 BILAGA II
A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE FÖRORDNANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
6/ 22 A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkare av aktiv substans av biologiskt ursprung
VIRBAC S. A.
1ère Avenue 2065m L. I. D.
06516 Carros - Frankrike
Tillverkningstillstånd utfärdat den 22 december 1997 av Ministère de la solidarité, de la santé och de la protection sociale – Direction de la pharmacie et du médicament – Republiken Frankrike
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
VIRBAC S. A.
1ère Avenue 2065m L. I. D.
06516 Carros - Frankrike
B.
FÖR GODKÄNNANDE FÖR
BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Förbud mot import, försäljning, förordnande och/ eller användning av detta veterinärmedicinska läkemedel kan införas av medlemsstaterna inom hela eller delar av deras territorium i enlighet med riktlinjer för nationell djurhälsa.
Varje person som har för avsikt att importera, sälja, förordna och/ eller använda detta veterinärmedicinska läkemedel skall före import, försäljning, förordnande och/ eller användning rådfråga medlemsstatens behöriga myndighet om gällande vaccinationspolitik.
Begränsad till vederbörligt erkända kompetenta administrativa myndigheter.
C.
VILLKOR
FÖR GODKÄNNANDE FÖR
FÖRSÄLJNING
INKLUSIVE
BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Ej relevant.
7/ 22 BILAGA III
MÄRKNING OCH BIPACKSEDEL
8/ 22 A.
MÄRKNING
9/ 22 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
200- packs ask
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Rabigen SAG2 oral suspension, för röda rävar och mårdhundar.
2.
DEKLARATION AV AKTIV SUBSTANS OCH ÖVRIGA SUBSTANSER
Aktivt ämne:
med minst 8 log10 CCID50 * / dos
* CCID50: cellkultur smittsam dos 50%
Hjälpämnen:
Aptitmatris (bete) innehåller en tetracyklin biomarkör
3.
LÄKEMEDELSFORM
Oral suspension.
4.
FÖRPACKNINGSSTORLEK
200 (4 x 50) vaccineringsbeten.
5.
DJURSLAG
Röda Rävar (Vulpes vulpes) och mårdhundar (Nyctereutes procyonoides).
6.
INDIKATION
För aktiv immunisering av röda rävar och mårdhundar för att förhindra infektion med rabiesvirus.
Vaccinationen ger skydd i minst 6 månader.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Det är avsett att ätas av rävar och mårdhundar.
Konsumtion av ett enstaka bete är tillräckligt för att garantera aktiv immunisering för att förhindra infektion av rabiesvirus.
Distributionsfrekvensen beror på topografin och djurartens bestånd.
Distributionsfrekvensen måste vara minst:
- 13 beten per km2 inom de områden där räv/ mårdhundsbeståndets täthetsindex var lika med,
eller mindre än 3 rävar/ mårdhundar per 10 km.
10/ 22 Läs bipacksedeln före användning.
8.
SÄRSKILDA VARNINGAR, OM SÅ ÄR NÖDVÄNDIGT
Det rekommenderas att gummihandskar används.
Personer som hanterar och distribuerar detta vaccin bör vaccineras mot rabies.
Personer med försvagat immunsystem/ immunsuppression får ej tillåtas hantera detta vaccin.
Om personer utsatts för vaccinets aktiva innehållsämne, sök omedelbart medicinsk rådgivning och visa bipacksedeln, eller etiketten för läkaren.
Eftersom detta vaccin innehåller spår av gentamicin och innehåller tetracyklin som biomarkör, kan överkänslighetsreaktioner möjligtvis observeras hos husdjur som oavsiktligt ätit betet.
9.
UTGÅNGSDATUM
{månad/ år}
10.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i frys mellan - 40°C och - 20°C.
Skyddas mot ljus.
Förvaras i väl försluten förpackning.
11.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Allt avfallsmaterial och alla icke satta beten bör förstöras vid slutet av distributionsdagen genom kokning eller förbränning eller nedsänkning i lämpligt desinfektionsmedel godkänt av ansvariga myndigheter.
12.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
Användning kan begränsas av behörig myndighet.
Import, försäljning, tillhandahållande och/ eller användning av detta veterinärmedicinska läkemedel är förbjudet eller kan förbjudas i vissa medlemsstater inom hela eller delar av deras territorium, läs bipacksedeln för ytterligare upplysningar.
13.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
11/ 22 14.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
VIRBAC S. A.
1ère Avenue 2065m L. I. D.
06516 Carros - Frankrike
15.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 00/ 021/ 001
16.
BATCHNUMMER
{nummer}
12/ 22 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
400- packs ask
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Rabigen SAG2 oral suspension, för röda rävar och mårdhundar.
2.
DEKLARATION AV AKTIV SUBSTANS OCH ÖVRIGA SUBSTANSER
Aktivt ämne:
med minst 8 log10 CCID50 * / dos
* CCID50: cellkultur smittsam dos 50%
Hjälpämnen:
Aptitmatris (bete) innehåller en tetracyklin biomarkör
3.
LÄKEMEDELSFORM
Oral suspension.
4.
FÖRPACKNINGSSTORLEK
400 (2 x 200) vaccineringsbeten.
5.
DJURSLAG
Röda Rävar (Vulpes vulpes) och mårdhundar (Nyctereutes procyonoides).
6.
INDIKATION
För aktiv immunisering av röda rävar och mårdhundar för att förhindra infektion med rabiesvirus.
Vaccinationen ger skydd i minst 6 månader.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Det är avsett att ätas av rävar/ mårdhundar.
Konsumtion av ett enstaka bete är tillräckligt för att garantera aktiv immunisering för att förhindra infektion av rabiesvirus.
Distributionsfrekvensen beror på topografin och djurartens bestånd.
Distributionsfrekvensen måste vara minst:
- 13 beten per km2 inom de områden där räv/ mårdhundsbeståndets täthetsindex var lika med,
eller mindre än 3 rävar/ mårdhundar per 10 km.
13/ 22 Läs bipacksedeln före användning.
8.
SÄRSKILDA VARNINGAR, OM SÅ ÄR NÖDVÄNDIGT
Det rekommenderas att gummihandskar används.
Personer som hanterar och distribuerar detta vaccin bör vaccineras mot rabies.
Personer med försvagat immunsystem/ immunsuppression får ej tillåtas hantera detta vaccin.
Om personer utsatts för vaccinets aktiva innehållsämne, sök omedelbart medicinsk rådgivning och visa bipacksedeln, eller etiketten för läkaren.
Eftersom detta vaccin innehåller spår av gentamicin och innehåller tetracyklin som biomarkör, kan överkänslighetsreaktioner möjligtvis observeras hos husdjur som oavsiktligt ätit betet.
9.
UTGÅNGSDATUM
{månad/ år}
10.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i frys mellan - 40°C och - 20°C.
Skyddas mot ljus.
Förvaras i väl försluten förpackning.
11.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Allt avfallsmaterial och alla icke satta beten bör förstöras vid slutet av distributionsdagen genom kokning eller förbränning eller nedsänkning i lämpligt desinfektionsmedel godkänt av ansvariga myndigheter.
12.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
Användning kan begränsas av behörig myndighet.
Import, försäljning, tillhandahållande och/ eller användning av detta veterinärmedicinska läkemedel är förbjudet eller kan förbjudas i vissa medlemsstater inom hela eller delar av deras territorium, läs bipacksedeln för ytterligare upplysningar.
13.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
14/ 22 14.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
VIRBAC S. A.
1ère Avenue 2065m L. I. D.
06516 Carros – Frankrike
15.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 00/ 021/ 002
16.
BATCHNUMMER
{nummer}
15/ 22 UPPGIFTER SOM SKALL FINNAS PÅ DOSPÅSEN
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Rabigen SAG2 oral suspension, för röda rävar och mårdhundar.
BATCHNUMMER
{nummer}
3.
UTGÅNGSDATUM
{månad/ år}
4.
TEXTEN ” FÖR DJUR ”
För djur.
RABIES VACCIN – RÖR EJ
Telefonnummer för vidare information: + 33 4 92 08 73 04
16/ 22 UPPGIFTER SOM SKALL FINNAS PÅ BETEN
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
2.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
VIRBAC S. A.
1ère Avenue 2065m L. I. D.
06516 Carros – Frankrike
3.
UTGÅNGSDATUM
{månad/ år}
4.
BATCHNUMMER
{nummer}
5.
TEXTEN ” FÖR DJUR ”
För djur.
RABIES VACCIN – RÖR EJ
Telefonnummer för vidare information: + 33 4 92 08 73 04
17/ 22 B.
BIPACKSEDEL
18/ 22 BIPACKSEDEL Rabigen SAG2 oral suspension, för röda rävar och mårdhundar.
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
VIRBAC S. A.
1ère Avenue 2065m L. I. D.
06516 Carros - Frankrike
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Rabigen SAG2 oral suspension, för röda rävar och mårdhundar
3.
DEKLARATION AV AKTIV SUBSTANS OCH ÖVRIGA SUBSTANSER
Aktiv substans:
Levande försvagat rabies virus, SAG2 stam med minst 8 log10 CCID50 * / dos
* CCID50 cellkultur smittsam dos 50%
Hjälpämnen:
Aptitmatris (bete) innehåller en tetracyklin biomarkör
4.
INDIKATION
Vaccinationen ger skydd i minst 6 månader.
5.
KONTRAINDIKATIONER
Inga.
6.
BIVERKNINGAR
Inga biverkningar har noterats vid användning av Rabigen SAG2.
Eftersom detta vaccin innehåller spår av gentamicin och innehåller tetracyklin som biomarkör, kan överkänslighetsreaktioner möjligtvis observeras hos husdjur som oavsiktligt ätit betet.
7.
DJURSLAG
Röda rävar (Vulpes vulpes) och mårdhundar (Nyctereutes procyonoides).
19/ 22 8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Konsumtion av ett enstaka bete är tillräckligt för att garantera aktiv immunisering för att förhindra infektion av rabiesvirus.
Det är avsett att ätas av rävar/ mårdhundar.
Distributionsfrekvensen beror på topografin och djurartens bestånd.
Distributionsfrekvensen måste vara minst:
- 13 beten per km2 inom de områden där räv/ mårdhundsbeståndets täthetsindex var lika med,
eller mindre än 3 rävar/ mårdhundar per 10 km.
- 20 beten per km2 inom de områden där räv/ mårdhundsbeståndets täthetsindex var mer än 3
rävar/ mårdhundar per 10 km.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Bete skall ej distribueras inom bebyggda områden, vägar eller vattenområden.
10.
KARENSTID
Ej relevant.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i frys mellan - 40°C och - 20°C.
Skyddas mot ljus.
Förvaras i väl försluten förpackning.
12.
SÄRSKILDA VARNINGAR
För djur.
Det rekommenderas att gummihandskar används.
Personer som hanterar och distribuerar detta vaccin bör vaccineras mot rabies.
Vaccinets säkerhet vid användning på dräktiga eller lakterande djur har ej undersökts.
Dock brukar rabiesvirus och försvagade rabiesvaccin vanligtvis inte ackumuleras fortplantningsorganen och är inte kända för att direkt påverka fortplantningsförmågan.
Personer med försvagat immunsystem/ immunsuppression får ej tillåtas hantera detta vaccin.
Om personer utsatts för vaccinets aktiva innehållsämne, sök omedelbart medicinsk rådgivning och visa bipacksedeln eller etiketten för läkaren.
Import, försäljning, förordnande och/ eller användning av detta veterinärmedicinska läkemedel är förbjudet eller kan förbjudas i vissa medlemsstater inom hela eller delar av deras territorium enligt nationell djurhälsopraxis.
Personer som ämnar importera, sälja, förordna och/ eller använda detta veterinärmedicinska läkemedel måste samråda med den berörda medlemsstatens behöriga myndighet om gällande vaccinationsbestämmelser innan läkemedlet importeras, säljs, förordnas och/ eller används.
20/ 22 Endast för användning av vederbörligt godkända ansvariga myndigheter.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Allt avfallsmaterial och alla icke satta beten bör förstöras vid slutet av distributionsdagen genom kokning eller förbränning eller nedsänkning i lämpligt desinfektionsmedel godkänt av ansvariga myndigheter.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
14/ 06/ 2008
Utförlig information om http: // www. emea. europa. eu
15.
ÖVRIGA UPPLYSNINGAR
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Ytterligare upplysningar om detta veterinärmedicinska läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien VIRBAC BELGIUM S. A.
Rue de la station 17 B- 1300 WAVRE Tel:
32 (0) 10 47 06 35 Република България VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Česká republika VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Danmark VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Deutschland VIRBAC Tierarzneimittel GmbH West Rögen 20
Luxembourg/ Luxemburg VIRBAC BELGIUM S. A.
Rue de la station 17 B- 1300 WAVRE Tel:
32 (0) 10 47 06 35 Magyarország VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Malta VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Nederland VIRBAC NEDERLAND BV Hermesweg 15 NL- 3771 ND- Barneveld Tel:
31 (0) 342 427 100 Norge VIRBAC S. A.
F- 06516 Carros Tel:
33 (0) 4 92 08 73 00
21/ 22 Eesti Österreich OÜ ZOOVETVARU Pärnasalu 31 ET - 76505 Saue/ Harjumaa, ESTONIA Tel: + 372 6 709 006 E- mail: margus@ zoovet. ee
VIRBAC Österreich GmbH Hildebrandgasse 27 A- 1180 Wien Tel:
43 (0) 1 21 834 260
Ελλάδα VIRBAC HELLAS A. E.
23 rd Klm National Road Athens- Lamia
Polska VIRBAC S. A.
F- 06516 Carros Tel:
33 (0) 4 92 08 73 00
España VIRBAC ESPAÑA S. A.
ES- 8950 Esplugues de Llobregat (Barcelona).
Tél.: + 34 93 470 79 40
Portugal VIRBAC DE Portugal LABORATÓRIOS LDA P- 2080 Almeirim Tel:
(351) 243 570 500
France VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 E- mail: dar@ virbac. fr
România VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00
Ireland C & M Veterinary Distributors Limited IE- Limerick
353 61 314 933
F- 06516 Carros Tel:
33 (0) 4 92 08 73 00
Ísland VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Italia VIRBAC SRL Via dei Gracchi 30
Slovenská republika VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Suomi/ Finland VIRBAC S. A.
F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Sverige VIRBAC S. A.
F- 06516 Carros Tel:
33 (0) 4 92 08 73 00
Latvija OÜ ZOOVETVARU Pärnasalu 31 ET - 76505 Saue/ Harjumaa, ESTONIA Tel: + 372 6 709 006 E- mail: margus@ zoovet. ee Lietuva OÜ ZOOVETVARU Pärnasalu 31 ET - 76505 Saue/ Harjumaa, ESTONIA Tel: + 372 6 709 006 E- mail: margus@ zoovet. ee
United Kingdom VIRBAC Ltd UK- Suffolk IP30 9 UP Tel:
44 (0) 1359 243243
22/ 22
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 0133
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
RECONCILE
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Dokumentet kan inte ersätta en personlig diskussion med din veterinär.
Vill du veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs den vetenskapliga diskussionen (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Reconcile?
Reconcile är ett veterinärläkemedel som innehåller den aktiva substansen fluoxetin.
Det finns som tuggtabletter innehållande 8 mg, 16 mg, 32 mg eller 64 mg fluoxetin.
Vad används Reconcile för?
Reconcile används i kombination med beteendeterapi som ett hjälpmedel vid behandling av hundar med beteendeproblem (separationsångest) på grund av separation från sin ägare, sin hemmiljö eller andra hundar.
Dessa beteendeproblem kan uttryckas genom överdrivet skällande eller ylande, okontrollerad defekation eller urinering inomhus eller förstörelse av den omgivande miljön.
Reconcile ska inte ges som enda behandling utan enbart till hundar som också genomgår beteendeterapi.
Reconcile- tabletter ges en gång dagligen.
Hunden ska ges mellan 1 och 2 mg per kg kroppsvikt per dag.
Tabletterna är tuggbara och kan ges med eller utan föda.
Hur verkar Reconcile?
Den aktiva substansen i Reconcile, fluoxetin, är en selektiv serotoninåterupptagshämmare (SSRI).
Den verkar genom att förhindra signalsubstansen serotonin (5- hydroxytryptamin) från att återupptas av nervcellerna i hjärnan och ryggmärgen.
Signalsubstanser som serotonin är kemikalier som överför kemiska signaler från en nervcell till en annan.
Låga nivåer av serotonin i centrala nervsystemet kan ha samband med depression, ångest och aggression.
Genom att fluoxetin hämmar återupptaget av serotonin i nervcellerna förblir serotoninnivåerna höga, vilket kan förbättra de kliniska tecknen (beteendeproblemen) på separationsrelaterade tillstånd hos hundar.
Behandlingen av en hund med separationsångest måste utgöras av en kombination av läkemedelsanvändning och beteendeterapi.
Beteendeterapi är den viktigaste delen av behandlingen, men användning av läkemedel kan dock leda till ett snabbare tillfrisknande hos djuret.
I en annan studie undersöktes effekterna av Reconcile hos hundar som också fick beteendeterapi, medan man i en liknande studie 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. granskade effekterna hos hundar som inte fick beteendeterapi.
I båda studierna jämfördes effekterna av Reconcile med effekterna av placebo (overksam behandling) i upp till 8 veckor.
Den sista studien utfördes under ” fältförhållanden ” med ett stort antal hundar som behandlades för separationsångest på olika veterinärpraktiker eller kliniker i två europeiska länder.
Samtliga hundar fick beteendeterapi och behandlades antingen med Reconcile eller med klomipramin (ett annat läkemedel för behandling av hundar med separationsrelaterade tillstånd).
Det primära effektmåttet var förändringen av vart och ett av de nio olika beteenden som identifierades som karaktäristiska tecken på separationsångest hos hundar.
I samtliga studier gavs Reconcile en gång dagligen med eller utan föda.
Vilken nytta har Reconcile visat vid studierna?
Oral administrering av Reconcile- tabletter med 1 till 2 mg/ kg fluoxetin en gång dagligen är effektivt för behandling av separationsångest hos hundar i kombination med beteendeterapi.
Effekterna av Reconcile var bättre än effekterna av placebo när hundarna också fick beteendeterapi.
Effekterna var sämre när hundarna inte fick beteendeterapi.
När Reconcile gavs i kombination med beteendeterapi uppvisade cirka 42 procent av de behandlade hundarna en förbättring inom en vecka, jämfört med endast 17 procent av de hundar som fick placebo (och beteendeterapi).
Den grupp som behandlades med fluoxetin fortsatte att ha en högre incidens av förbättring under behandlingsperioden, och vid slutet av de 8 veckorna hade cirka 72 procent av de hundar som behandlades med fluoxetin uppvisat ett förbättrat beteende (en global svårighetsgrad på 50 procent).
Fältstudien visade att Reconcile var lika effektivt som klomipramin.
Reconcile i kombination med beteendeterapi gav betydande förbättringar vid behandling av skällande och okontrollerad defekation eller urinering hos hundar.
Efter 8 veckor hade två separationsångestbeteenden förbättrats avsevärt inom fluoxetingruppen (okontrollerad defekation och förstörelsebeteende).
Sex veckor efter att behandlingen hade avslutats var fem av de nio separationsångestbeteendena fortfarande förbättrade hos cirka en tredjedel av de behandlade hundarna.
Återfallsfrekvensen vid slutet av efterbehandlingsfasen var något högre i fluoxetingruppen (28 procent) än i klomipramingruppen (23 procent).
Vilka är riskerna med Reconcile?
De vanligaste biverkningarna vid behandling med Reconcile är anorexi (aptitförlust) och letargi (håglöshet).
Dessutom observerades urinvägsbesvär (till exempel urinblåseinfektioner, oregelbunden urinering och obehag vid urinering) och tillstånd som drabbar centrala nervsystemet (till exempel inkoordination och desorientering).
Mindre vanliga biverkningar observerades också, nämligen viktnedgång/ försämrad kondition, utvidgning av pupillerna och i sällsynta fall även anfall.
För att minimera risken för negativa reaktioner bör den rekommenderade dosen av Reconcile inte överskridas.
Förteckningen över samtliga biverkningar som rapporterats för Reconcile finns i bipacksedeln.
Reconcile- tabletter ska inte ges till hundar som väger mindre än 4 kg eller till hundar med epilepsi eller som tidigare har haft anfall.
Reconcile ska inte heller ges till hundar som kan vara överkänsliga (allergiska) mot fluoxetin eller andra SSRI.
Eftersom Reconcile inte har testats på dräktiga eller diande tikar, rekommenderas inte användning av läkemedlet under dräktighet eller digivning.
Reconcile- tabletter ska inte användas samtidigt med många andra läkemedel, framför allt sådana som kan påverka centrala nervsystemet.
Mer information finns i bipacksedeln.
Sida 2/ 3 Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Detta veterinärläkemedel har utvecklats särskilt för hundar och ska inte användas av människor.
Om en person oavsiktligt tar läkemedlet, uppsök genast läkare och visa bipacksedeln eller etiketten.
Varför har Reconcile godkänts?
Kommittén för veterinärmedicinska läkemedel (CVMP) fann att fördelarna med Reconcile är större än riskerna när läkemedlet används i kombination med beteendeterapi som ett hjälpmedel vid behandling av hundar med beteendeproblem på grund av separation, och rekommenderade att Reconcile skulle godkännas för försäljning.
Nytta/ risk- förhållandet behandlas i modul 6 i detta EPAR.
Mer information om Reconcile:
Den 08. 07. 2008 beviljade Europeiska kommissionen Eli Lilly and Company Ltd ett godkännande för försäljning av Reconcile som gäller i hela Europeiska unionen.
Information om förskrivning av produkten finns på kartongens etikett.
Denna sammanfattning aktualiserades senast i maj 2008.
Sida 3/ 3
EMEA- nummer Handelsnamn
Styrka
Läkemedelsform Djurslag
Administrerings - Förpackning sätt
Innehåll
Förpacknings - storlek
Utsättning s- period
EU/ 2/ 08/ 080/ 001 Reconcile
Flaska (HDPE)
8 mg
Tuggtabletter Hund
Oral användning
30 tabletter
Ej relevant
Flaska (HDPE) EU/ 2/ 08/ 080/ 002 Reconcile
16 mg
Tuggtabletter
Hund
Oral användning
30 tabletter
EU/ 2/ 08/ 080/ 003 Reconcile
32 mg
Tuggtabletter
Hund
Oral användning
30 tabletter
Flaska (HDPE) EU/ 2/ 08/ 080/ 004 Reconcile
64 mg
Tuggtabletter
Hund
Oral användning
30 tabletter
BILAGA I
PRODUKTRESUMÉ
1/ 33 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Reconcile 8 mg tuggtabletter för hund Reconcile 16 mg tuggtabletter för hund Reconcile 32 mg tuggtabletter för hund Reconcile 64 mg tuggtabletter för hund
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tablett innehåller:
Aktiv substans:
8 mg
Fluoxetin
8, 0 mg
(motsvarande 9, 04 mg fluoxetinhydroklorid) Reconcile
Fluoxetin
16. 0 mg
(motsvarande 18, 08 mg fluoxetinhydroklorid) Reconcile
Fluoxetin
32. 0 mg
(motsvarande 36, 16 mg fluoxetinhydroklorid) Reconcile
Fluoxetin
64. 0 mg
(motsvarande 72, 34 mg fluoxetinhydroklorid)
Hjälpämnen:
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Spräckliga, mellanbruna till bruna runda tuggtabletter, präglade med ett nummer på en sida (enligt nedan):
Reconcile 8 mg tabletter:
4203 Reconcile 16 mg tabletter:
4205 Reconcile 32 mg tabletter:
4207 Reconcile 64 mg tabletter:
4209
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Hund.
4. 2 Indikationer, specificera djurslag
Som ett hjälpmedel vid behandling av separationsrelaterade tillstånd hos hund som yttrar sig i form av destruktivt och olämpligt beteende (skällande och okontrollerad defekation och/ eller urinering) och enbart i kombination med beteendeförändrande tekniker.
4. 3 Kontraindikationer
Skall ej användas till hundar som väger mindre än 4 kg.
Skall ej användas till hundar med epilepsi eller till hundar med en historia av anfall.
2/ 33 Skall ej användas vid fall av överkänslighet mot fluoxetin eller andra selektiva serotoninåterupptagshämmare (SSRI- medel).
4. 4 Särskilda varningar
Inga särskilda förvaringsanvisningar.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Säkerheten hos Reconcile har inte fastställts hos hundar under 6 månaders ålder eller som väger mindre än 4 kg.
Även om det är sällsynt kan krampanfall inträffa hos hundar som behandlas med Reconcile.
Behandling bör avbrytas om krampanfall inträffar.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Vid oavsiktlig självmedicinering, uppsök genast läkare och visa bipacksedeln eller etiketten.
Hos människa omfattar de flesta vanliga symtom som förknippas med överdosering krampanfall, sömnighet, illamående, takykardi, och kräkningar.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
För att minska risken för biverkningar bör den rekommenderade dosen inte överskridas.
Rapporterade biverkningar hos hund omfattar:
- Mycket vanliga biverkningar: minskad aptit (inklusive anorexi), letargi.
- Vanliga biverkningar: urinvägssjukdomar (cystit, urininkontinens, urinretention, stranguri),
påverkan på det centrala nervsystemet (okoordinerade rörelser, desorientering).
- Mindre vanliga biverkningar: viktförlust/ nedsatt kondition, mydriasis.
- Sällsynta biverkningar: krampanfall.
4. 7 Användning under dräktighet, laktation eller äggläggning
Det veterinärmedicinska läkemedlets säkerhet har inte fastställts under dräktighet och laktation och användning rekommenderas därför inte under dräktighet och laktation.
Laboratoriestudier på råtta och kanin har inte visat teratogena, fetotoxiska, modertoxiska effekter.
Inga effekter på den reproduktiva förmågan hos han - eller honråttor har rapporterats.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Reconciletabletter bör inte ges samtidigt med veterinärmedicinska läkemedel som sänker anfallströskeln (t. ex. fentiaziner såsom acepromazin och klorpromazin).
Skall ej användas i samband med andra serotoninmedel (t. ex. sertralin) och monoaminoxidashämmare (MAO- hämmare) [t. ex. selegilinhydroklorid, amitraz] eller tricykliska antidepressiva medel (amitriptylin och klomipramin).
En washout- period på 6 veckor bör användas efter utsättning av behandling med Reconciletabletter före administrering av ett veterinärmedicinskt läkemedel som kan interagera negativt med fluoxetin eller dess metabolit, norfluoxetin.
3/ 33 Fluoxetin metaboliseras till stor del av enzymsystemet P- 450, även om den exakta isoformen hos hund är okänd.
Fluoxetin bör därför användas med försiktighet tillsammans med andra läkemedel.
4. 9 Dos och administreringssätt
Reconciletabletter bör administreras peroralt med en dos dagligen på 1 till 2 mg/ kg kroppsvikt enligt nedanstående doseringstabell:
Kroppsvikt (kg)
Tablettstyrka (mg)
Antal tabletter per dag
4- 8
Reconcile 8 mg tablett
1
> 8- 16 > 16- 32 > 32- 64
Reconcile 16 mg tablett Reconcile 32 mg tablett Reconcile 64 mg tablett
1 1 1
Klinisk förbättring med Reconciletabletter förväntas inom 1 till 2 veckor.
Om ingen förbättring ses inom 4 veckor bör utredning och uppföljning omvärderas.
Kliniska studier har demonstrerat ett fördelaktigt svar för upp till 8 veckors behandling med fluoxetin.
Reconciletabletter kan ges tillsammans med eller utan foder.
Reconciletabletter är smaksatta och de flesta hundar äter tabletten när den ges av ägaren.
Om en dos glöms bort bör nästa planerade dos administreras enligt ordinationen.
Tack vare produktens långa halveringstid är det inte nödvändigt att trappa ner eller minska dosen i slutet av behandlingen.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Vid doser som överskrider den rekommenderade dosen förvärras rapporterade biverkningar, däribland krampanfall, vid terapeutiska doser.
Dessutom observerades aggressivt beteende.
I kliniska studier upphörde dessa biverkningar omedelbart efter intravenös tillförsel av en standarddos med diazepam.
4. 11 Karenstid( er)
Ej relevant.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp: selektiva serotoninåterupptagshämmare (SSRI- medel).
ATCvet- kod:
QN06AB03
5. 1 Farmakodynamiska egenskaper
Fluoxetin och dess aktiva metabolit norfluoxetin har visats vara starkt selektiva serotoninupptagshämmare både in vitro och in vivo.
Fluoxetin verkar inte som ett lugnande medel.
Fluoxetin hämmar endast katekolaminupptag vid höga koncentrationer in vitro och har ingen verkan på katekolaminupptag in vivo vid doser som används för att hämma serotoninupptag.
Till följd av hämmat serononinupptag förstärker fluoxetin signalöverföring mellan serontonerga celler och åstadkommer funktionella effekter till följd av ökad aktivering av serotoninreceptorer.
Fluoxetin saknar signifikant affinitet för signalsubstansreceptorer inklusive kolinerga muskarinreceptorer, α - adrenerga receptorer, eller histamin H1- receptorer, och har inga direkta effekter på hjärtat.
4/ 33 5. 2 Farmakokinetiska egenskaper
Fluoxetin absorberas väl efter oral tillförsel (~72%) och absorptionen påverkas inte av utfodring.
Fluoxetin metaboliseras till norfluoxetin, ett ekvipotent SSRI- medel som bidar till den här produktens effektivitet.
I en 21 dagars studie administrerades fluoxetin dagligen med en dos på 0, 75, 1, 75, 1, 5 och 3, 0 mg/ kg till laboratoriebeaglar.
Maximal plasmakoncentration (Cmax) och yta under kurvan (AUC) för plasmakoncentration av fluoxetin var ungefär dosproportionerliga mellan 0, 75 och 1, 5 mg/ kg, med en större än dosproportionerlig ökning vid 3 mg/ kg.
Efter tillförsel kunde fluoxetin snabbt påvisas i plasma med genomsnittliga Tmax- värden mellan 1, 25 och 1, 75 timmar på dag 1 och mellan 2, 5 och 2, 75 timmar på dag 21.
Plasmanivåer sjönk snabbt med genomsnittliga t½- värden mellan 4, 6 till 5, 7 timmar på dag 1 och mellan 5, 1 och 10, 1 på dag 21.
Halter av norfluoxetin påvisades sent i plasma och eliminerades långsamt med t½- värden mellan 44, 2 och 48, 9 timmar på dag 21.
Cmax och AUC för norfluoxetin var i allmänhet dosproportionerliga men dessa värden var 3 till 4 gånger högre på dag 21 än på dag 1.
Ackumulation av fluoxetin och norfluoxetin inträffade efter multipla doser tills steady state uppnåddes inom ungefär 10 dagar.
Efter tillförsel av den sista dosen sjönk halter av fluoxetin och norfluoxetin gradvis på ett log- linjärt sätt.
Eliminationsstudier hos hund har visat att 29, 8% och 44% av dosen utsöndrades i urin respektive avföring 14 dagar efter tillförsel.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Mikrokristallin cellulosa Sackaros Krospovidon Artificiell smak av nötkött Kiseldioxid, kolloidal vattenfri Kalciumvätefosfatdihydrat Magnesiumstearat
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
Det veterinärmedicinska läkemedlets hållbarhet i oöppnad förpackning:
2 år.
Hållbarhet efter det att inre förpackningen öppnats första gången:
30 dagar.
Kasta resterande tabletter i behållaren efter användning.
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 30 °C.
Förvaras i originalförpackningen.
Förvara flaskan ordentligt försluten för att skydda från fukt.
Ta inte ur torkmedlet.
6. 5 Inre förpackning (förpackningstyp och material)
Tryckt kartong innehållande en vit flaska av högdensitetspolyeten (HDPE).
8 mg, 16 mg och 32 mg tabletterna är förpackade i en HDPE- flaska med en barnsäker förslutning, bomullsrulle och en torkmedelsbehållare.
5/ 33 64 mg tabletterna är förpackade i en HDPE- flaska med en barnsäker förslutning, torkmedelsbehållare och bomullsrulle.
Varje flaska innehåller 30 tabletter.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall från sådan veterinärmedicinsk produkt skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly and Company Ltd Priestley Road, Basingstoke Hampshire RG24 9NL Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 08/ 080/ 001- 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
08. 07. 2008
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
08. 07. 2008
Utförlig information om detta veterinärmedicinska läkemedel finns tillgängligt på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
6/ 33 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
7/ 33 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande at tillverkningssats
Eli Lilly and Company Ltd Speke Operations Fleming Road Liverpool L24 9LN Storbritannien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Ej relevant.
8/ 33 BILAGA II
MÄRKNING OCH BIPACKSEDEL
9/ 33 A.
MÄRKNING
10/ 33 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN YTTERKARTONG – 8 mg
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Reconcile
8 mg tuggtabletter för hund
Fluoxetin (som hydroklorid).
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
8 mg fluoxetin (som 9, 04 mg fluoxetinhydroklorid)
3.
LÄKEMEDELSFORM
Tuggtablett.
4.
FÖRPACKNINGSSTORLEK
30 tabletter.
5.
DJURSLAG
Hund.
6.
INDIKATION( ER)
Som ett hjälpmedel vid behandling av separationsrelaterade tillstånd i kombination med beteendeförändrande tekniker.
Läs bipacksedeln före användning.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
8.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
9.
UTGÅNGSDATUM
{månad/ år} Öppnad förpackning användes senast...
11/ 33 10.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Förvaras i originalförpackningen.
Förvara flaskan ordentligt försluten för att skydda från fukt.
Ta inte ur torkmedlet.
11.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Kassera avfall enligt gällande anvisningar.
12.
TEXTEN” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
13.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
14.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly and Company Ltd Basingstoke RG24 9NL Storbritannien
15.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 08/ 080/ 001
16.
BATCHNUMMER
Batch{ nummer}
12/ 33 UPPGIFTER SOM SKALL FINNAS PÅ DEN INRE FÖRPACKNINGEN ETIKETT PÅ FLASKA – 8 mg
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLET NAMN
Reconcile 8 mg tuggtabletter för hund Fluoxetin (som hydroklorid)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
8 mg fluoxetin (som 9, 04 mg fluoxetinhydroklorid)
3.
LÄKEMEDELSFORM
Tuggtablett.
4.
FÖRPACKNINGSSTORLEK
30 tabletter.
5.
DJURSLAG
Hund.
6.
INDIKATION( ER)
Läs bipacksedeln före användning.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Oral användning Läs bipacksedeln före användning.
8.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
9.
UTGÅNGSDATUM
{månad/ år} Öppnad förpackning användes senast.
13/ 33 10.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Förvaras i originalförpackningen.
Förvara flaskan ordentligt försluten för att skydda från fukt.
Ta inte ur torkmedlet.
11.
TEXTEN” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
12.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
13.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly and Company Ltd Basingstoke RG24 9NL Storbritannien
14.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 08/ 080/ 001
15.
BATCHNUMMER
Batch{ nummer}
14/ 33 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN YTTERKARTONG – 16 mg
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Reconcile Fluoxetin (som
16 mg tuggtabletter för hund hydroklorid).
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
16 mg fluoxetin (som 18, 08 mg fluoxetinhydroklorid)
3.
LÄKEMEDELSFORM
Tuggtablett.
4.
FÖRPACKNINGSSTORLEK
30 tabletter.
5.
DJURSLAG
Hund.
6.
INDIKATION( ER)
Som ett hjälpmedel vid behandling av separationsrelaterade tillstånd i kombination med beteendeförändrande tekniker.
Läs bipacksedeln före användning.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
8.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
9.
UTGÅNGSDATUM
{månad/ år} Öppnad förpackning användes senast...
15/ 33 10.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Förvaras i originalförpackningen.
Förvara flaskan ordentligt försluten för att skydda från fukt.
Ta inte ur torkmedlet.
11.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Kassera avfall enligt gällande anvisningar.
12.
TEXTEN” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
13.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
14.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly and Company Ltd Basingstoke RG24 9NL Storbritannien
15.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 08/ 080/ 002
BATCHNUMMER
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLET NAMN
Reconcile 16 mg tuggtabletter för hund Fluoxetin (som hydroklorid)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
16 mg fluoxetin (som 18, 08 mg fluoxetinhydroklorid)
3.
LÄKEMEDELSFORM
Tuggtablett.
4.
FÖRPACKNINGSSTORLEK
30 tabletter.
5.
DJURSLAG
Hund.
6.
INDIKATION( ER)
Läs bipacksedeln före användning.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Oral användning Läs bipacksedeln före användning.
8.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
9.
UTGÅNGSDATUM
{månad/ år} Öppnad förpackning användes senast.
17/ 33 10.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Förvaras i originalförpackningen.
Förvara flaskan ordentligt försluten för att skydda från fukt.
Ta inte ur torkmedlet.
11.
TEXTEN” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
12.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
13.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly and Company Ltd Basingstoke RG24 9NL Storbritannien
14.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 08/ 080/ 002
15.
BATCHNUMMER
Batch{ nummer}
18/ 33 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN YTTERKARTONG – 32 mg
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Reconcile Fluoxetin (som
32 mg tuggtabletter för hund hydroklorid).
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
32 mg fluoxetin (som 36, 16 mg fluoxetinhydroklorid)
3.
LÄKEMEDELSFORM
Tuggtablett.
4.
FÖRPACKNINGSSTORLEK
30 tabletter.
5.
DJURSLAG
Hund.
6.
INDIKATION( ER)
Som ett hjälpmedel vid behandling av separationsrelaterade tillstånd i kombination med beteendeförändrande tekniker.
Läs bipacksedeln före användning.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
8.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
9.
UTGÅNGSDATUM
{månad/ år} Öppnad förpackning användes senast...
19/ 33 10.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Förvaras i originalförpackningen.
Förvara flaskan ordentligt försluten för att skydda från fukt.
Ta inte ur torkmedlet.
11.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Kassera avfall enligt gällande anvisningar.
12.
TEXTEN” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
13.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
14.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly and Company Ltd Basingstoke RG24 9NL Storbritannien
15.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 08/ 080/ 003
16.
BATCHNUMMER
Batch{ nummer}
20/ 33 UPPGIFTER SOM SKALL FINNAS PÅ DEN INRE FÖRPACKNINGEN ETIKETT PÅ FLASKA – 32 mg
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLET NAMN
Reconcile 32 mg tuggtabletter för hund Fluoxetin (som hydroklorid)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
32 mg fluoxetin (som 36, 16 mg fluoxetinhydroklorid)
3.
LÄKEMEDELSFORM
Tuggtablett.
4.
FÖRPACKNINGSSTORLEK
30 tabletter.
5.
DJURSLAG
Hund.
6.
INDIKATION( ER)
Läs bipacksedeln före användning.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Oral användning Läs bipacksedeln före användning.
8.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
9.
UTGÅNGSDATUM
{månad/ år} Öppnad förpackning användes senast.
21/ 33 10.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Förvaras i originalförpackningen.
Förvara flaskan ordentligt försluten för att skydda från fukt.
Ta inte ur torkmedlet.
11.
TEXTEN” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
12.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
13.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly and Company Ltd Basingstoke RG24 9NL Storbritannien
14.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 08/ 080/ 003
15.
BATCHNUMMER
Batch{ nummer}
22/ 33 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN YTTERKARTONG – 64 mg
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Reconcile Fluoxetin (som
64 mg tuggtabletter för hund hydroklorid).
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
64 mg fluoxetin (som 72, 34 mg fluoxetinhydroklorid)
3.
LÄKEMEDELSFORM
Tuggtablett.
4.
FÖRPACKNINGSSTORLEK
30 tabletter.
5.
DJURSLAG
Hund.
6.
INDIKATION( ER)
Som ett hjälpmedel vid behandling av separationsrelaterade tillstånd i kombination med beteendeförändrande tekniker.
Läs bipacksedeln före användning.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning Läs bipacksedeln före användning.
8.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
9.
UTGÅNGSDATUM
{månad/ år} Öppnad förpackning användes senast...
23/ 33 10.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Förvaras i originalförpackningen.
Förvara flaskan ordentligt försluten för att skydda från fukt.
Ta inte ur torkmedlet.
11.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Kassera avfall enligt gällande anvisningar.
12.
TEXTEN” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
13.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
14.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly and Company Ltd Basingstoke RG24 9NL Storbritannien
15.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 08/ 080/ 004
16.
BATCHNUMMER
Batch{ nummer}
24/ 33 UPPGIFTER SOM SKALL FINNAS PÅ DEN INRE FÖRPACKNINGEN ETIKETT PÅ FLASKA – 64 mg
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLET NAMN
Reconcile 64 mg tuggtabletter för hund Fluoxetin (som hydroklorid)
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
64 mg fluoxetin (som 72, 34 mg fluoxetinhydroklorid)
3.
LÄKEMEDELSFORM
Tuggtablett.
4.
FÖRPACKNINGSSTORLEK
30 tabletter.
5.
DJURSLAG
Hund.
6.
INDIKATION( ER)
Läs bipacksedeln före användning.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Oral användning Läs bipacksedeln före användning.
8.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
9.
UTGÅNGSDATUM
{månad/ år} Öppnad förpackning användes senast.
25/ 33 10.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30 °C.
Förvaras i originalförpackningen.
Förvara flaskan ordentligt försluten för att skydda från fukt.
Ta inte ur torkmedlet.
11.
TEXTEN” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
12.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
13.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Eli Lilly and Company Ltd Basingstoke RG24 9NL Storbritannien
14.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 08/ 080/ 004
15.
BATCHNUMMER
Batch{ nummer}
26/ 33 B.
BIPACKSEDEL
27/ 33 BIPACKSEDEL
Reconcile 8 mg tuggtabletter för hund Reconcile 16 mg tuggtabletter för hund Reconcile 32 mg tuggtabletter för hund Reconcile 64 mg tuggtabletter för hund
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännande för försäljning och tillverkare:
Eli Lilly and Company Ltd Priestley Road, Basingstoke Hampshire RG24 9NL Storbritannien
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Reconcile 8 mg tuggtabletter för hund Reconcile 16 mg tuggtabletter för hund Reconcile 32 mg tuggtabletter för hund Reconcile 64 mg tuggtabletter för hund
Fluoxetin (som hydroklorid)
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
Reconcile är en spräcklig, mellanbrun till brun tuggtablett innehållande:
Reconcile 8 mg fluoxetin 8, 0 mg (motsvarande 9, 04 mg fluoxetinhydroklorid) Reconcile 16 mg fluoxetin 16, 0 mg (motsvarande 18, 08 mg fluoxetinhydroklorid) Reconcile 32 mg fluoxetin 32, 0 mg (motsvarande 36, 16 mg fluoxetinhydroklorid) Reconcile 64 mg fluoxetin 64, 0 mg (motsvarande 72, 34 mg fluoxetinhydroklorid)
4.
INDIKATION( ER)
Reconciletabletter används som ett hjälpmedel vid behandling av separationsrelaterade tillstånd hos hund såsom destruktivt beteende, skällande och okontrollerad defekation och/ eller, urinering.
Den här produkten ska enbart användas i anslutning till ett beteendeförändringsprogram som rekommenderats av din veterinär.
28/ 33 5.
KONTRAINDIKATIONER
Skall ej användas till hundar som väger mindre än 4 kg.
Reconcile skall ej användas till hundar med epilepsi eller en historia av anfall.
Den här produkten ska inte användas vid överkänslighet mot fluoxetin eller någon annan selektiv serotoninåterupptagshämmare (SSRI- medel).
6.
BIVERKNINGAR
För att minska risken för biverkningar bör den rekommenderade dosen inte överskridas.
Rapporterade biverkningar hos hund omfattar:
- Mycket vanliga biverkningar: minskad aptit (inklusive anorexi), letargi (inklusive stillhet och ökat
sovande).
- Vanliga biverkningar: urinvägssjukdomar (såsom urinblåseinfektioner, oregelbunden urinering, svårt
att få fram urin), påverkan på det centrala nervsystemet (okoordinerade rörelser, desorientering).
- Mindre vanliga biverkningar: viktförlust/ nedsatt kondition, pupillutvidgning.
- Sällsynta biverkningar: krampanfall.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Hund.
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Reconciletabletter bör administreras peroralt med en dos dagligen på 1 till 2 mg/ kg kroppsvikt enligt nedanstående doseringstabell:
Kroppsvikt (kg)
Tablettstyrka (mg)
Antal tabletter per dag
4- 8 > 8- 16 > 16- 32 > 32- 64
Reconcile 8 mg tablett Reconcile 16 mg tablett Reconcile 32 mg tablett Reconcile 64 mg tablett
1 1 1 1
Hundens behandlingssvar bör utvärderas av veterinären.
Klinisk förbättring förväntas inom 1 eller 2 veckor.
Om ingen förbättring ses inom 4 veckor bör du rådfråga din veterinär som kommer att omvärdera hundens behandling.
Yrkesmässig bedömning bör användas vid bevakning av patientens behandlingssvar för att fastställa behovet för fortsatt behandling bortom 8 veckor eller utsättning av behandling om biverkningar skulle göra det befogat.
29/ 33 Reconciletabletter kan ges tillsammans med eller utan foder och är smaksatta så att de flesta hundar äter tabletten när den ges av ägaren.
Om en dos glöms bort bör nästa planerade dos administreras enligt ordinationen.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Reconciletabletter kan ges tillsammans med eller utan foder.
Hundar bör doseras dagligen.
10.
KARENSTID
Ej relevant
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30°C.
Förvaras i originalförpackningen.
Förvara flaskan ordentligt försluten för att skydda från fukt.
Ta inte ur torkmedlet.
Förvaras utom syn - och räckhåll för barn.
Hållbarhet efter det att förpackningen öppnats första gången:
30 dagar.
Kasta resterande tabletter i behållaren efter användning.
Använd inte detta läkemedel efter utgångsdatumet på flaskan.
12.
SÄRSKILD( A) VARNING( AR)
Säkerheten hos Reconcile har inte fastställts i hundar som väger mindre än 4 kg eller som är under 6 månaders ålder.
Vid oavsiktligt intag, uppsök genast läkare och visa bipacksedeln eller etiketten.
Hos människa omfattar de flesta vanliga symtom som förknippas med överdosering krampanfall, sömnighet, illamående, ökad hjärtfrekvens och kräkningar.
Personer med en känd överkänslighet mot fluoxetin bör undvika kontakt med det veterinärmedicinska läkemedlet.
Studier för att fastställa effekterna av Reconciletabletter på avelsdjur, dräktiga eller lakterande djur har inte utförts och användning rekommenderas därför inte till dräktiga och lakterande hundar.
Reconciletabletter ska inte användas till hundar med epilepsi eller en historia med krampanfall.
Informera din veterinär om din hund får eller har fått andra läkemedel, även receptfria sådana, eftersom Reconciletabletter inte ska ges samtidigt som många andra läkemedel.
Ytterligare råd till veterinären - se avsnitt 4. 8 i produktresumén för mer information om interaktioner med andra läkemedel.
Vid oavsiktlig överdosering ska din veterinär underrättas omgående och symtomatisk terapi ska sättas in.
(För ytterligare information, se avsnitt 4. 10 i produktresumén)..
30/ 33 13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använd produkt eller avfall skall kasseras enligt gällande anvisningar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga veterinären hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
08. 07. 2008
Utförlig information om denna produkt finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
15.
ÖVRIGA UPPLYSNINGAR
Förpackningsstorlekar:
Tabletterna är förpackade i HDPE- flaskor.
Varje flaska innehåller 30 tabletter, en bomullsrulle och en torkmedelsbehållare.
Ytterligare upplysningar om detta veterinärmedicinska läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning:
België/ Belgique/ Belgien Eli Lilly Benelux Stoofstraat 52 B- 1000 Brussels Tel.: +32 2 548 84 84
Luxembourg/ Luxemburg Eli Lilly Benelux Stoofstraat 52 B- 1000 Brussels Tel.: +32 2 548 84 84
Република България Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8- 10 A- 1030 Wien Tel.: +43 1 71178- 0
Magyarország Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8- 10 A- 1030 Wien Tel.: +43 1 71178- 0
Česká republika Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8- 10 A- 1030 Wien Tel.: +43 1 71178- 0
Malta Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8- 10 A- 1030 Wien Tel.: +43 1 71178- 0
Danmark Eli Lilly Industries Ltd Elanco Animal Health Priestley Road Basingstoke RG24 9NL
Nederland Eli Lilly Nederland B. V.
Postbus 379 NL- 3990 GD Houten
Deutschland Lilly Deutschland GmbH Abt.
ELANCO Animal Health Teichweg 3
Norge Eli Lilly Industries Ltd Elanco Animal Health Priestley Road
Eesti Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8- 10 A- 1030 Wien Tel.: +43 1 71178- 0
Österreich Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8- 10 A- 1030 Wien Austria Tel.: +43 1 71178- 0
Ελλάδα Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8- 10 A- 1030 Wien Tel.: +43 1 71178- 0
Polska Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8- 10 A- 1030 Wien Tel.: +43 1 71178- 0
España Lilly S. A.
Elanco Valquimica S. A.
Avda. de la Industria, 30 E- 28108 Alcobendas Madrid
Portugal Lilly Farma – Produtos Farmacêuticos, Lda Rua Dr.
António Loureiro Borges, 4 – piso 3 Arquiparque – Miraflores P- 1495- 131 Algés
France Lilly France 13 rue Pages F- 92158 Suresnes cedex Paris
România Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8- 10 A- 1030 Wien Tel.: +43 1 71178- 0
Ireland Eli Lilly & Company Ltd.
Elanco Animal Health Priestley Road Basingstoke UK RG24 9NL
Slovenija Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8- 10 A- 1030 Wien Tel.: +43 1 71178- 0
Ísland Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8- 10 A- 1030 Wien Tel.: +43 1 71178- 0
Slovenská republika Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8- 10 A- 1030 Wien Tel.: +43 1 71178- 0
Italia Eli Lilly Italia S. p. A Elanco Animal Health Via Gramsci, 733 SestoFiorentino I- 50019 Firenze
Suomi/ Finland Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8- 10 A- 1030 Wien Tel.: +43 1 71178- 0
Κύπρος Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8- 10 A- 1030 Wien
Sverige Eli Lilly Industries Ltd Elanco Animal Health Priestley Road Basingstoke RG24 9NL
Latvija Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8- 10 A- 1030 Wien Tel.: +43 1 71178- 0
United Kingdom Eli Lilly Industries Ltd Elanco Animal Health Priestley Road Basingstoke RG24 9NL
Lietuva Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8- 10 A- 1030 Wien Tel.: +43 1 71178- 0
33/ 33
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 121
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
RHEUMOCAM
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Dokumentet kan inte ersätta en personlig diskussion med din veterinär.
Vill du veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Rheumocam?
Rheumocam är en gulaktig ogenomskinlig oral suspension som ska ges blandad med föda.
Rheumocam innehåller den aktiva substansen meloxikam i styrkan 1, 5 mg/ ml.
Rheumocam är ett generiskt läkemedel, vilket betyder att Rheumocam liknar ett veterinärmedicinskt referensläkemedel som redan godkänts i EU (Metacam 1, 5 mg/ ml oral suspension).
Undersökningar har gjorts för att visa att Rheumocam är bioekvivalent med det veterinärmedicinska referensläkemedlet, vilket betyder att Rheumocam absorberas och verkar i kroppen på samma sätt som Metacam 1, 5 mg/ ml suspension.
Vad används Rheumocam för?
Rheumocam är avsett för hundar och ska lindra inflammation och smärta vid sjukdomar i muskler, leder och skelett.
Det kan användas både vid akuta sjukdomar, exempelvis efter en skada, och vid kroniska (långvariga) sjukdomar.
Dosen är 0, 2 mg meloxikam per kilo kroppsvikt den första dagen och därefter 0, 1 mg per kilo kroppsvikt.
Mängden suspension som ska användas mäts upp med hjälp av en speciell doseringsspruta (ingår i förpackningen) och hälls på födan.
Hur verkar Rheumocam?
Rheumocam innehåller meloxikam, som tillhör läkemedelsklassen icke- steroida antiinflammatoriska läkemedel (NSAID).
Meloxikam hämmar prostaglandinsyntesen.
Prostaglandinerna är substanser som utlöser inflammation, smärta, exsudation (svettning) och feber, och meloxikam minskar dessa reaktioner.
Hur har Rheumocams effekt undersökts?
I en studie undersöktes hur Rheumocam absorberades samt dess effekt på kroppen jämfört med Metacam 1, 5 mg/ ml oral suspension.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Vilka biverkningar har Rheumocam?
Samma sporadiska biverkningar rapporteras för Rheumocam som för andra NSAID- läkemedel, till exempel aptitlöshet, kräkningar, diarré, blod i avföringen och apati (håglöshet).
De försvinner när behandlingen har upphört.
I mycket sällsynta fall kan de vara allvarliga eller livshotande.
Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Personer som är överkänsliga (allergiska) mot NSAID- läkemedel bör undvika kontakt med Rheumocam.
Om någon får i sig läkemedlet ska läkare kontaktas omedelbart.
Varför har Rheumocam godkänts?
Kommittén för veterinärmedicinska läkemedel (CVMP) ansåg att det i enlighet med Europeiska unionens krav har visats att Rheumocam är bioekvivalent med Metacam 1, 5 mg/ ml oral suspension.
Kommittén fann därför att fördelarna med Rheumocam, liksom med Metacam 1, 5 mg/ ml oral suspension, är större än riskerna vid behandling av inflammation eller smärta i muskler och leder hos hundar och rekommenderade att Rheumocam skulle godkännas för försäljning.
Nytta - / riskförhållandet behandlas i modul 6 i detta EPAR.
Mera information om Rheumocam:
Den 10. 01. 2008 beviljade Europeiska kommissionen Chanelle Pharmaceuticals Manufacturing Ltd. ett godkännande för försäljning av Rheumocam som gäller i hela Europeiska unionen.
Information om förskrivning av produkten finns på kartongens etikett.
Denna sammanfattning aktualiserades senast 10. 01. 2008
Sida 2/ 2 ©EMEA 2008
EU: s aktnummer
Fantasinamn
Styrka
Läkemedelsform Djurslag
Administrerings - Förpackning sätt
Innehåll
Förpacknings - Karenstid storlek
EU/ 2/ 07/ 078/ 001
1. 5 mg/ ml
Oral suspension Hund
Oral användning PET flaska,
42 ml
1 flaska med Ej relevant
EU/ 2/ 07/ 078/ 002
1. 5 mg/ ml Oral suspension
Hund
Oral användning
PET flaska, doseringsspruta av polypropen
100 ml
1 flaska med doseringsspruta
EU/ 2/ 07/ 078/ 003
1. 5 mg/ ml Oral suspension
Hund
Oral användning
PET flaska, doseringsspruta av polypropen
200 ml
1 flaska med doseringsspruta
EU/ 2/ 07/ 078/ 004
1. 5 mg/ ml Oral suspension
Hund
Oral användning
Polyetylen med hög densitet flaska, doseringsspruta av polypropen
15 ml
1 flaska med doseringsspruta
BILAGA I
PRODUKTRESUMÉ
1 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Rheumocam 1, 5 mg/ ml oral suspension för hund
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje ml av Rheumocam 1, 5 mg/ ml oral suspension innehåller:
Aktiv substans:
Meloxikam 1, 5 mg
Hjälpämne:
Natriumbensoat 5 mg
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1
3.
LÄKEMEDELSFORM
Oral suspension.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Hund
4. 2 Indikationer, specificera djurslag
Lindring av inflammation och smärta vid både akuta och kroniska sjukdomar i muskler, leder och skelett.
4. 3 Kontraindikationer
Skall inte användas till dräktiga eller lakterande djur.
Skall inte användas till djur som lider av gastrointestinala störningar, som irritation och blödning, försämrad lever -, hjärt - eller njurfunktion och blödningsrubbningar.
Skall inte användas vid överkänslighet mot aktiv substans, eller mot något hjälpämne.
Skall inte användas till hundar yngre än 6 veckor.
4. 4 Särskilda varningar
Inga.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Om biverkningar uppträder skall behandlingen avbrytas och veterinär skall uppsökas.
2 möjlig risk för ökad njurtoxicitet.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Personer som är överkänsliga för NSAID skall undvika kontakt med det veterinärmedicinska läkemedlet.
Vid oavsiktligt intag uppsök genast läkare och visa bipacksedeln eller förpackningen.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Typiska NSAID biverkningar såsom minskad aptit, kräkningar, diarré, blod i avföringen och apati har rapporterats vid enstaka tillfällen.
Dessa biverkningar uppträder vanligen inom den första behandlingsveckan och är i de flesta fall övergående och försvinner efter att behandlingen utsätts, men kan i mycket ovanliga fall vara allvarliga eller livshotande.
4. 7 Användning under dräktighet, laktation eller äggläggning
Det veterinärmedicinska läkemedlets säkerhet har inte fastställts under dräktighet och laktation (se avsnitt 4. 3).
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Andra NSAIDs, diuretika, antikoagulantia, aminoglykosid antibiotika och substanser med hög proteinbindning kan konkurrera om bindningen och således leda till toxiska effekter.
Rheumocam skall inte administreras samtidigt med andra NSAIDs eller glukokortikosteroider.
Tidigare behandling med anti- inflammatoriska substanser kan resultera i ytterligare eller ökad biverkningsrisk och därför krävs en behandlingsfri period på minst 24 timmar innan behandling påbörjas.
Den behandlingsfria periodens längd är också beroende av farmakokinetiken för de veterinärmedicinska läkemedel som använts tidigare.
4. 9 Dos och administreringssätt
Skakas väl före användning.
Administreras blandat med föda.
Inledande behandling är en engångsdos av 0, 2 mg meloxikam/ kg kroppsvikt första dagen.
Därefter fortsätter behandlingen med en daglig oral administrering (med 24 timmars intervall) med en underhållsdosering av 0, 1 mg meloxikam/ kg kroppsvikt.
Dosering bör ske med stor noggrannhet.
Suspensionen kan ges genom att använda Rheumocam doseringsspruta som finns bilagd i förpackningen.
Doseringssprutan sätts ovanpå flaskan och har kg- kroppsviktmarkeringar motsvarande underhållsdosering (dvs.
Den första dagen skall dubbel underhållsdos ges.
Effekt ses normalt inom 3 - 4 dagar.
Om ingen klinisk förbättring ses, bör behandlingen ej pågå mer än 10 dagar.
4. 10 Överdosering (symptom, akuta åtgärder, motgift), om nödvändigt
I fall av överdosering ska symtomatisk behandling initieras.
3 4. 11 Karenstid
Ej relevant.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp:
Antiinflammatoriska och antireumatiska medel, Icke- steroida (oxikamer), ATCvet- kod:
QM01AC06
5. 1 Farmakodynamiska egenskaper
Meloxikam är en icke- steroid anti- inflammatorisk substans (NSAID) ur oxikamgruppen som verkar genom hämning av prostaglandinsyntesen och utövar därigenom anti- inflammatoriska, analgetiska, antiexsudativa och antipyretiska effekter.
Den reducerar leukocyt infiltration i inflammerad vävnad och i mindre utsträckning hämmas även kollagen- inducerad trombocytaggregation.
In vitro och in vivo studier har visat att meloxikam hämmar cyclooxygenas- 2 (COX- 2) i en högre grad än cyclooxygenas- 1 (COX- 1).
5. 2 Farmakokinetiska egenskaper
Absorption Meloxikam absorberas fullständigt efter oral administration och maximal plasmakoncentration erhålls efter cirka 7, 5 timmar.
När produkten används enligt rekommenderad doseringsregim, nås steady state koncentrationer av meloxikam i plasma på den andra dagen av behandlingen.
Distribution Ett linjärt förhållande mellan den administrerade dosen och plasmakoncentrationen har observerats i det terapeutiska dosintervallet.
Cirka 97% av meloxikam är bundet till plasmaproteiner.
Distributionsvolymen är 0, 3 l/ kg.
Metabolism Meloxikam återfinns framförallt i plasma och en större del utsöndras via gallan medan urinen endast innehåller spår av den ursprungliga substansen.
Meloxikam metaboliseras till en alkohol, ett syrederivat och ett flertal polära metaboliter.
Alla huvudmetaboliter har visat sig vara farmakologiskt inaktiva.
Elimination Meloxikam elimineras med en halveringstid på 24 timmar.
Ungefär 75% av den administrerade dosen elimineras via faeces och resterande via urin.
6.
- Kolloidal kiseldioxid
- Citronsyramonohydrat
- Dinatriumvätefosfat, dodekahydrat
- Honungssmak
4 6. 2 Inkompatibiliteter
Inga kända.
6. 3 Hållbarhet
Det veterinärmedicinska läkemedlets hållbarhet i oöppnad förpackning:
2 år Hållbarhet efter det att inre förpackningen öppnats första gången:
6 månader
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar krävs för detta veterinärmedicinska läkemedel.
6. 5 Inre förpackning (förpackningstyp och material)
Polyetylentereftalat (PET) flaska innehållande 42, 100 eller 200 ml med en barnsäker förslutning, och en polyetylen med hög densitet flaska innehållande 15 ml med en barnsäker forslutning, och en polypropen doseringsspruta.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel eller avfall ska destrueras enligt gällande anvisningar.
7.
INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Chanelle Pharmaceuticals Manufacturing Ltd., Loughrea, Co.
Galway, Irland.
Tfn (353) 91 84 17 88 Fax (353) 91 84 29 37 E- post: sales@ chanellegroup. ie
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
15 ml:
EU/ 2/ 07/ 078/ 004 42 ml:
EU/ 2/ 07/ 078/ 001 100 ml:
EU/ 2/ 07/ 078/ 002 200 ml:
EU/ 2/ 07/ 078/ 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10/ 01/ 2008.
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
5 FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
Detaljerade uppgifter om detta veterinärmedicinska läkemedel finns på Europeiska läkemedelsmyndighetens webbplats http: // www. emea. europa. eu
6 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
7 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
Chanelle Pharmaceuticals Manufacturing Ltd.
Loughrea, Co.
Galway, IRLAND.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Ej relevant.
8 BILAGA III
MÄRKNING OCH BIPACKSEDEL
9 A.
MÄRKNING
10 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
{Kartong för flaska med 15 ml, 42 ml, 100 ml eller 200 ml}
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Rheumocam 1, 5 mg/ ml oral suspension för hund
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Varje ml innehåller:
1, 5 mg meloxicam 5 mg natriumbensoat
3.
LÄKEMEDELSFORM
Oral suspension
4.
FÖRPACKNINGSSTORLEK
15 ml 42 ml 100 ml 200 ml
5.
DJURSLAG
Hund.
6.
INDIKATION( ER)
Lindring av inflammation och smärta vid både akuta och kroniska sjukdomar i muskler, leder och skelett.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Skakas väl före användning.
Administreras blandat med föda.
Läs bipacksedeln före användning.
8.
KARENSTID
Ej relevant.
11 9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Används inte till dräktiga eller digivande djur.
10.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ} Öppnad förpackning skall användas inom 6 månader.
11.
SÄRSKILDA VILLKOR FÖR FÖRVARING
Ej relevant.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använd produkt och avfall skall kasseras enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
Tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Chanelle Pharmaceuticals Manufacturing Ltd., Loughrea, Co.
Galway, Irland.
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 07/ 078/ 004 15 ml EU/ 2/ 07/ 078/ 001 42 ml EU/ 2/ 07/ 078/ 002 100 ml EU/ 2/ 07/ 078/ 003 200 ml
12 UPPGIFTER SOM SKALL FINNAS PÅ DEN INRE FÖRPACKNINGEN
{Etikett för flaskor med 100 ml och 200 ml}
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Rheumocam 1, 5 mg/ ml oral suspension för hund
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Varje ml innehåller:
1, 5 mg meloxicam 5 mg natriumbensoat
3.
LÄKEMEDELSFORM
Oral suspension
4.
FÖRPACKNINGSSTORLEK
100 ml 200 ml
5.
DJURSLAG
Hund.
6.
INDIKATION( ER)
Lindring av inflammation och smärta vid både akuta och kroniska sjukdomar i muskler, leder och skelett.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Skakas väl före användning.
Undvik kontamination under användande.
Administreras blandat med föda.
Läs bipacksedeln före användning.
8.
KARENSTID
Ej relevant.
13 9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Används inte till dräktiga eller digivande djur.
10.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ} Hållbarhet för öppnad flaska är 6 månader
11.
SÄRSKILDA VILLKOR FÖR FÖRVARING
Ej relevant.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använd produkt och avfall skall kasseras enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
Tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Chanelle Pharmaceuticals Manufacturing Ltd., Loughrea, Co.
Galway, Irland.
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 07/ 078/ 002 100 ml EU/ 2/ 07/ 078/ 003 200 ml
{Etikett för flaska med 15 ml och 42 ml}
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Rheumocam 1, 5 mg/ ml oral suspension för hund
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Meloxicam 1, 5 mg/ ml
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
15 ml 42 ml
4.
ADMINISTRERINGSSÄTT
Skakas väl före användning.
Administreras blandat med föda.
5.
KARENSTID
Ej relevant.
6.
BATCHNUMMER
BN {nummer}
7.
UTGÅNGSDATUM
EXP {MM/ ÅÅÅÅ} Hållbarhet för öppnad flaska 6 månader.
8.
TEXTEN ” FÖR DJUR ”
För djur.
15 B.
BIPACKSEDEL
16 BIPACKSEDEL
Rheumocam 1, 5 mg/ ml oral suspension för hund
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Chanelle Pharmaceuticals Manufacturing Ltd., Loughrea, Co.
Galway, Irland.
Tfn (353) 91 84 17 88 Fax (353) 91 84 29 37 E- post: sales@ chanellegroup. ie
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Rheumocam 1, 5 mg/ ml oral suspension för hund
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
Varje ml innehåller:
1, 5 mg meloxicam 5 mg natriumbensoat
4.
INDIKATION( ER)
Lindring av inflammation och smärta vid både akuta och kroniska sjukdomar i muskler, leder och skelett.
5.
KONTRAINDIKATIONER
Används inte till dräktiga eller digivande djur.
Används inte till djur som lider av magbesvär, som irritation och blödning, försämrad lever -, hjärteller njurfunktion och blödningsrubbningar.
Skall inte användas vid överkänslighet mot aktiv substans, eller mot något hjälpämne.
Används inte till hundar yngre än 6 veckor.
6.
BIVERKNINGAR
Typiska NSAID biverkningar såsom minskad aptit, kräkningar, diarré, blod i avföringen av okänd orsak och håglöshet har rapporterats vid enstaka tillfällen.
Dessa biverkningar uppträder vanligen inom den första behandlingsveckan och är i de flesta fall övergående och försvinner när man avslutar behandlingen, men kan i mycket ovanliga fall vara allvarliga eller livshotande.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel tala om det för veterinären.
17 7.
DJURSLAG
Hund.
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Skakas väl före användning.
Administreras blandat med föda.
Undvik kontamination under användande.
Inledande behandling är en engångsdos av 0, 2 mg meloxikam/ kg kroppsvikt första dagen.
Därefter fortsätter behandlingen med en daglig oral administrering (med 24 timmars intervall) med en underhållsdosering av 0, 1 mg meloxikam/ kg kroppsvikt.
Suspensionen kan ges genom att använda doseringssprutan som finns bilagd i förpackningen.
Doseringssprutan har markeringar motsvarande den volym som ska ges.
I följande doseringstabell visas vilken volym som ska ges beroende på hundens vikt:
Kroppsvikt (kg) 7. 5 15 22. 5 30 37. 5 45 52. 5 60
Underhållsdos (ml) 0. 5 1 1. 5 2 2. 5 3 3. 5 4
dagen ska dubbel underhållsdos ges.
Effekt ses normalt inom 3 till 4 dagar.
Om tillståndet inte förbättras ska behandlingen avbrytas efter 10 dagar.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Dosering bör ske med stor noggrannhet.
Var noga med att följa veterinärens instruktioner.
10.
KARENSTID
Ej relevant.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar krävs för detta veterinärmedicinska läkemedel.
Förvaras utom syn - och räckhåll för barn..
Använd inte efter utgångsdatum (EXP) på kartongen och flaskan.
12.
SÄRSKILD( A) VARNING( AR)
Undvik
18 användande på djur som är uttorkade, lider av blodförlust eller lågt blodtryck eftersom det finns en möjlig risk för ökad njurskada.
Andra NSAIDs (medel mot smärta och inflammation), urindrivande medel, läkemedel som förhindrar blodet att koagulera, antibiotika (aminoglykosider) och substanser med hög proteinbindning kan konkurrera om bindningen och således leda till toxiska effekter.
Rheumocam skall inte administreras samtidigt med andra NSAIDs eller glukokortikosteroider.
Tidigare behandling med anti- inflammatoriska substanser kan resultera i ytterligare eller ökad biverkningsrisk och därför krävs en behandlingsfri period på minst 24 timmar innan behandling påbörjas.
Den behandlingsfria periodens längd är också beroende av hur länge preparat som använts tidigare finns kvar i kroppen.
I fall av överdosering ska symtomen behandlas.
Personer som är överkänsliga för NSAID skall undvika kontakt med det veterinärmedicinska läkemedlet.
Vid oavsiktligt intag uppsök genast läkare och visa bipacksedeln eller förpackningen.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel eller avfall ska destrueras enligt gällande anvisningar.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
15.
ÖVRIGA UPPLYSNINGAR
Tillhandahålls endast efter förskrivning från veterinär.
15, 42, 100 eller 200 ml flaskor med en doseringsspruta.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
19
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 072
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
SEVOFLO
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer för hur läkemedlet ska användas.
Detta dokument kan inte ersätta en personlig diskussion med en veterinär.
Vill du veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs den vetenskapliga diskussionen (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är SevoFlo?
SevoFlo består av 100% sevofluran, ett kemiskt ämne som är en vätska i rumstemperatur men som blir en gas (förångas) när det värms upp.
Gasen används som generell anestesi för hundar.
Vad används SevoFlo till?
SevoFlo används både för att inducera och underhålla anestesi hos hundar.
SevoFlo ges med hjälp av en speciell anestesiutrustning, vanligtvis i en noggrant kontrollerad gasblandning som innehåller syre.
Hunden andas in gasblandningen, vilket gör att den blir medvetslös.
Hur verkar SevoFlo?
När en hund ges en blandning av syre och sevofluran att andas in, inhaleras sevofluran i lungorna, varifrån det går in i blodomloppet, passerar in i hjärnan och framkallar ett medvetslöst tillstånd.
I slutet av operationen avbryts anestesin.
När den anestetiska koncentrationen i hjärnan sjunker under en viss nivå vaknar hunden.
Hur har SevoFlo undersökts?
Data har lagts fram om den farmaceutiska kvaliteten, toleransen för produkten hos hundar och dess säkerhet hos människor (människor som kommer i kontakt med produkten) och i miljön.
SevoFlos effekt både när det gäller att inducera och underhålla anestesi har också undersökts.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vilken nytta har SevoFlo visat vid studierna?
I studierna var SevoFlo lika effektivt vid en jämförelse med andra anestesimedel.
SevoFlo visade sig ge en relativt snabb och smidig induktion av anestesi hos hundar, följt av en bra återhämtning.
Studierna visade att det var säkert att använda sevofluran tillsammans med andra läkemedel som ofta ges till hundar före eller under operationerna.
Vilka är riskerna med SevoFlo?
De vanligaste rapporterade biverkningarna i samband med administrering av SevoFlo hos hundar är lågt blodtryck, onormalt snabb andning, muskelstelhet, excitation, en tillfällig oförmåga att andas, mindre muskelsammandragningar och kräkningar.
Den dos som ges till mycket gamla eller mycket sjuka hundar kan behöva justeras.
SevoFlo ska inte ges till dräktiga eller digivande tikar eller till hundar under 12 veckor, eftersom den kliniska erfarenheten är begränsad.
SevoFlo ska inte ges till hundar med känd eller misstänkt överkänslighet mot sådana anestetika.
Förteckningen över samtliga biverkningar som rapporterats för SevoFlo finns i bipacksedeln.
Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Detta veterinärläkemedel har utvecklats särskilt för hundar och är inte avsett för användning på människa.
Eftersom sevofluran är ett generellt anestetikum kan exponering för sevofluranånga ge symtom som till exempel frossa, illamående, huvudvärk, lågt blodtryck, minskad hjärtfrekvens och även andningsdepression.
Ångan får inte inhaleras och all kontakt med produkten med munnen måste undvikas.
Gravida och ammande kvinnor ska inte ha någon kontakt med produkten och de ska även undvika operationssalar och uppvakningsenheter för djur, där produkten används eller nyligen har använts.
Vid en oavsiktlig kontakt med huden eller ögonen, eller för mer information, se bipacksedeln.
Varför har SevoFlo godkänts?
Kommittén för veterinärmedicinska produkter (CVMP) fann att nyttan hos SevoFlo uppväger riskerna vid användning för induktion och underhåll av anestesi hos hundar och rekommenderade att SevoFlo skulle beviljas godkännande för försäljning.
Nytta- riskförhållandet finns i modul 6 i detta EPAR.
Mera information om SevoFlo:
Den 11 december 2002 beviljade Europeiska kommissionen Abbott Laboratories Ltd ett godkännande för försäljning av SevoFlo som gäller i hela Europeiska unionen.
Informationen om denna produkts förskrivningsstatus finns på den yttre förpackningen.
Denna sammanfattning aktualiserades senast i mars 2007.
©EMEA 2007
Sida 2/ 2
EU: s aktnummer Fantasinamn Styrka
Läkemedelsform
Djurslag
Administrerings - sätt
Förpackning
Innehåll
Förpacknings storlek
EU/ 2/ 02/ 035/ 007
SevoFlo
100%
Inhalationsånga, vätska
Hundar
För inhalation
Flaska (polyetylennaftalat) 250 ml med Quik- Fil- förslutning (II)
1 flaska
BILAGA I
PRODUKTRESUMÉ
1/ 23 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
SevoFlo 100% Inhalationsånga, vätska för hundar.
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Aktiv substans:
Varje flaska innehåller 250 ml sevofluran (100%)
3.
LÄKEMEDELSFORM
Inhalationsånga, vätska
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Hundar.
4. 2 Indikationer, specificera djurslag
För induktion och underhåll av anestesi.
4. 3 Kontraindikationer
Skall inte användas till hundar med känd överkänslighet mot sevofluran eller andra halogenerade anestetiska ämnen.
Skall inte användas till dräktiga och lakterande tikar (se punkt 4. 7).
Skall inte användas till hundar med känd eller misstänkt genetisk känslighet för malign hypertermi.
Skall inte användas till hundar yngre än 12 veckor.
4. 4 Särskilda varningar för respektive djurslag
Inga.
4. 5 Särskilda försiktighetsmått vid användning
Särskilda försiktighetsåtgärder för djur Halogenerade flyktiga anestetika kan reagera med torra koldioxid (CO2) - absorbers och producera kolmonoxid (CO) som kan ge förhöjda nivåer av karboxyhemoglobin hos en del hundar.
För att minimera denna reaktion i återandningssystem bör SevoFlo inte passera genom soda lime eller bariumhydroxid som tillåtits torka ut.
Den exoterma reaktion som uppstår mellan inhalationsämnen (inkluderande sevofluran) och CO2 - absorbers ökar när CO2- absorbern blir uttorkad, så som efter en längre periods torrt gasflöde genom CO2- absorberns behållare.
Sällsynta fall av kraftig värmeproduktion, rök och/ eller brand i anestesiapparaten har rapporterats under användningen av en uttorkad CO2- absorber och sevofluran.
En onormal minskning av det förväntade anestesidjupet jämfört med förgasarinställningen kan indikera kraftig upphettning av CO2- absorberns behållare.
Om CO2- absorbern misstänks vara uttorkad måste den bytas ut.
Färgindikatorn på de flesta CO2 - absorbers behöver nödvändigtvis inte förändras pga uttorkning.
Därför skall inte frånvaron av signifikant färgförändring tolkas som en försäkran om adekvat befuktning.
CO2- absorbers skall bytas rutinmässigt oavsett status på färgindikatorn.
2/ 23 1, 1, 3, 3, 3- pentafluoro- 2 - (fluorometoxi) propen (C4H2F6O), också känt som Compound A, produceras när sevofluran interagerar med soda lime eller bariumhydroxid.
Reaktionen med bariumhydroxid ger en större produktion av Compound A än reaktionen med soda lime.
Dess koncentration i ett cirkulerande system ökar med ökande sevoflurankoncentrationer och med minskande flödeshastighet av färskgas.
Sevoflurans nedbrytning i soda lime har visat sig öka med temperaturen.
Eftersom reaktionen av koldioxid med absorbers är exoterm kommer denna temperaturökning att bestämmas av mängden absorberad CO2 som i sin tur beror på färskgasflödet i det cirkulerande anestesisystemet, hundens metaboliska status och ventilation.
Trots att Compound A är ett dosberoende nefrotoxin hos råttor är mekanismen för denna renala toxicitet okänd.
Långtids lågflödessevofluran- anestesi bör undvikas på grund av riskerna för ackumulering av Compound A.
Under underhållsanestesi ger en ökning av sevofluran en dosberoende sänkning av blodtrycket.
Till följd av sevoflurans låga löslighet i blod kan dessa hemodynamiska förändringar uppstå snabbare än med andra flyktiga anestetika.
Arteriellt blodtryck bör kontrolleras ofta under sevoflurananestesi.
Utrustning för artificiell ventilation, syrgastillsättning och cirkulatorisk återupplivning skall finnas i omedelbar närhet.
Kraftiga sänkningar i blodtryck eller andningsdepression kan relateras till anestesidjupet och kan korrigeras genom att sänka den inandade koncentrationen av sevofluran.
Den låga lösligheten av sevofluran underlättar också snabb elimination via lungorna.
Vissa NSAID - preparats nefrotoxiska potential kan, när dessa används perioperativt, förvärras av hypotensiva episoder under sevoflurananestesi.
För att bibehålla renalt blodflöde bör längre episoder av hypotension (medelartärtryck under 60 mmHg) undvikas hos hundar under sevoflurananestesi.
Om malign hypertermi utvecklas bör gastillförseln omedelbart avbrytas och 100% syrgas ges genom nya slangar och en ventilationsblåsa.
Lämplig behandling bör sättas in snarast.
Försvagade hundar eller hundar med nedsatt organfunktion För gamla eller försvagade hundar kan doserna av sevofluran behöva justeras.
Doser som fordras för underhållsanestesi kan behöva reduceras med 0, 5% hos äldre hundar (dvs 2, 8% till 3, 1% till premedicinerade äldre hundar och 3, 2 till 3, 3% till icke premedicinerade äldre hundar).
Begränsad klinisk erfarenhet av administrering av sevofluran till hundar med nedsatt njur -, leverfunktion eller kardiovaskulär svikt tyder på att sevofluran kan användas utan risk vid dessa tillstånd.
Det rekommenderas dock att dessa djur övervakas noga under sevoflurananestesi.
Sevofluran kan orsaka en liten ökning av intrakraniellt tryck (ICP) vid normokapni.
Hos hundar med skallskador eller andra tillstånd vilka ökar risken för ökat ICP, rekommenderas att inducera hypokapni genom kontrollerad hyperventilation i syfte att förebygga förändringar i ICP.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
För att minimera exposition för sevofluranånga ges följande rekommendationer:
• Använd kuffad endotrakealtub när det är möjligt för administrationen av SevoFlo under underhållsanestesi. • Undvik mask som förfaringssätt för förlängd induktion och bibehållande av generell anestesi • Säkerställ att operationssalar och uppvakningsrum för djur är försedda med adekvat ventilation eller renhållningssystem för att förebygga ackumulation av anestesiångor. • Alla renings/ extraktionssystem måste underhållas adekvat. • Gravida och ammande kvinnor bör inte ha någon kontakt med produkten och bör undvika operationssalar och uppvakningsenheter för djur. • Försiktighet bör iakttagas vid beredning av SevoFlo med omedelbart borttagande av spill. • Undvik direkt inhalering av ångan. • Undvik kontakt med munnen. • Halogenerade anestetiska ämnen kan inducera leverskada.
Detta uppstår på grund av en överkänslighet som mycket sällan noterats, efter upprepad exponering.
Direktexposition av ögon kan ge en lättare irritation.
Om ögonexposition uppstår bör ögonen sköljas i rikligt med vatten i 15 min.
Uppsök läkare om irritationen kvarstår.
Vid oavsiktlig kontakt med huden, skölj det utsatta området med riklig mängd vatten.
Symptom på överexposition hos människa (inhalation) av sevofluranånga inkluderar andningsdepression, hypotension, bradykardi, frossa, illamående och huvudvärk.
Om dessa symptom uppstår bör personen förflyttas från exponeringskällan och läkare tillkallas.
Råd till läkare:
Bibehåll fri luftväg och ge symptomatisk och understödjande behandling.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
De vanligaste rapporterade biverkningarna associerade med SevoFloadministration var hypotension följt av takypné, muskelstelhet, excitation, apné, muskelfascikulationer och kräkningar.
Sevofluran orsakar dosberoende andningsdepression, därför skall andningen noga övervakas under sevoflurananestesi och den inandade koncentrationen av sevofluran justeras därefter.
Användning av anestesiregimer som innefattar sevofluran kan ge bradykardi vilken är reversibel med antikolinergika.
Sällsynta biverkningar innefattar paddlande rörelser med tassarna, ulkningar, salivation, cyanos, tidiga ventrikulära extraslag samt kraftig kardiopulmonär depression.
Kortvarig förhöjning av aspartataminotransferas (ASAT), alaninaminotransferas (ALAT), laktatdehydrogenas (LD), bilirubin och leukocyter kan uppstå med sevofluran liksom vid användning av andra halogenerade anestetiska ämnen.
Hypotension under sevoflurananestesi kan ge sänkt renalt blodflöde.
Möjligheten att sevofluran startar malign hypertermi hos benägna hundar kan inte uteslutas.
4. 7 Användning under dräktighet eller laktation
Skall inte användas under dräktighet och laktation, eftersom säkerheten hos detta veterinärmedicinska läkemedel under dräktighet och laktation inte har fastställts.
Det finns dock begränsad klinisk erfarenhet som visar att användning av servofluran till tikar, som efter induktion med propofol genomgått kejsarsnitt, inte givit några biverkningar hos tiken eller valparna.
Får endast användas i enlighet med den ansvariga veterinärens risk - / nyttobedömning.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Intravenösa Anestetika:
Sevofluranadministration är kompatibel med intravenösa barbiturater och propofol.
Samtidig administration av tiopental kan dock öka känsligheten något för adrenalininducerade hjärtarytmier.
Bensodiazepiner och Opioider:
Sevofluranadministration är kompatibel med bensodiazepiner och opioider som vanligen används i veterinär praktik.
Tillsammans med andra inhalationsanestetika reduceras sevoflurans MAC- värde vid samtidig administration av bensodiazepiner och opioider.
Fentiaziner och alfa- 2- agonister:
Sevofluran är kompatibelt med de fentiaziner och alfa2- agonister som vanligen används i veterinärmedicinsk praxis.
Alfa- 2- agonister har en anestesisparande effekt och därför bör dosen
Begränsade data finns tillgängliga beträffande effekterna av högpotenta alfa- 2- agonister (medetomidin och romifidin) som premedicinering.
Därför bör dessa användas med försiktighet.
Bradykardi kan utvecklas när alfa- 2- agonister används med sevofluran.
Bradykardi kan hävas med administration av antikolinergika.
Antikolinergika:
I studier där sevoflurananestesiregimer använts vilka inkluderade atropin eller glykopyrrolat som premedicinering, visades att dessa antikolinergika var kompatibla med sevofluran till hundar.
I en laboratoriestudie resulterade användning av en acepromazin/ oxymorfon/ tiopental / sevoflurananestesiregim i förlängd återhämtning hos samtliga behandlade hundar, jämfört med återhämtningen hos hundar sövda med enbart sevofluran.
Användning av sevofluran med icke- depolariserande muskelrelaxantia till hundar har inte utvärderats.
Hos människor ger dock användning av sevofluran en ökning av både intensiteten och durationen av den neuromuskulära blockeringen inducerad av ickedepolariserande muskelrelaxantia.
4. 9 Dos och administreringssätt
Inandad koncentration:
Vid användning av SevoFlo bör en förgasare specifikt kalibrerad för användning av sevofluran användas, så att den avgivna koncentrationen kan kontrolleras exakt.
SevoFlo innehåller inget stabiliseringsmedel och påverkar inte kalibrering eller handhavandet av dessa förgasare på något sätt.
Administrationen av sevofluran måste anpassas individuellt beroende på hundens respons.
Premedicinering:
Behovet och valet av premedicinering lämnas till veterinären att bedöma.
Preanestetiska doser för premedicinering kan vara lägre än de rekommenderade för användning som enskilt läkemedel.
Induktion av anestesi:
Vid maskinduktion med sevofluran ger inandade koncentrationer av 5% till 7% sevofluran med syrgas kirurgisk anestesi hos en frisk hund.
Dessa koncentrationer kan väntas ge kirurgisk anestesi inom 3 till 14 minuter och kan ställas in initialt eller kan uppnås gradvis under 1- 2 minuter.
Användning av premedicinering påverkar inte den koncentration av sevofluran som krävs för induktion.
Underhåll av anestesi:
Sevofluran kan användas för underhållsanestesi efter maskinduktion med sevofluran eller efter induktion med injicerbara medel.
Koncentrationen sevofluran som behövs för underhållsanestesi är mindre än som krävs för induktion.
Kirurgiska nivåer av anestesi till den friska hunden kan underhållas med inhalerade koncentrationer på 3, 3 till 3, 6% med premedicinering.
Utan premedicinering ger inhalerade koncentrationer av sevofluran mellan 3, 7 till 3, 8% kirurgisk anestesi till den friska hunden.
Närvaron av kirurgisk stimulering kan kräva en ökning av koncentrationen sevofluran.
Användning av injicerbara induktionsmedel utan premedicinering har liten effekt på koncentrationerna som krävs för underhåll.
Anestesiregimer som inkluderar opioid, alfa- 2- agonist, bensodiazepin eller fentiazin som premedicinering tillåter lägre koncentrationer sevofluran för underhåll.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Överdos av SevoFlo kan ge kraftig andningsdepression.
Därför bör andningen övervakas noga och understödjas med tillägg av syrgas och/ eller assisterad ventilation om nödvändigt.
I fall av allvarlig kardiopulmonell depression bör administrationen av sevofluran avbrytas, fria andningsvägar säkerställas och assisterad eller kontrollerad ventilation med ren syrgas startas.
Kardiovaskulär depression bör behandlas med plasmaexpanders, blodtryckshöjande medel, antiarytmika eller andra lämpliga insatser.
5/ 23 Till följd av sevoflurans låga löslighet i blodet kan ökning av koncentrationen ge snabba hemodynamiska förändringar (dosberoende sänkningar i blodtryck) jämfört med andra flyktiga anestetika.
Kraftiga sänkningar i blodtryck eller andningsdepression kan korrigeras med sänkt eller avbruten inandad koncentration av sevofluran.
4. 11 Karenstid( er)
Ej relevant
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp:
Inhalationsanestetikum, ATCvet- kod:
QN 01 AB 08
5. 1 Farmakodynamiska egenskaper
Sevofluran är ett inhalationsanestetiskt ämne med svag doft avsett för induktion och underhåll av generell anestesi.
Minsta alveolära koncentration (MAC) av sevofluran till hundar är 2, 36%.
Multipel av MAC används som guide för kirurgiska nivåer av anestesi, vilket i typfallet är 1, 3 till 1, 5 gånger MAC- värdet.
Sevofluran ger medvetslöshet genom sin verkan på det centrala nervsystemet.
Sevofluran ger endast ringa ökningar av det cerebrala blodflödet och metabolismen samt har liten eller ingen förmåga att potentiera krampanfall.
Sevofluran kan öka det intrakraniella trycket vid koncentrationer på 2, 0 MAC eller högre vid normalt partialtryck av koldioxid (normokapni), men det intrakraniella trycket har visat sig kvarstå inom normalområdet vid sevoflurankoncentrationer upp till 1, 5 MAC om man framkallar hypokapni med hyperventilation.
Sevofluran har en varierande effekt på hjärtfrekvensen som tenderar att öka vid låga MAC och sjunka tillbaka vid ökade MAC.
Sevofluran orsakar systemisk vasodilatation och ger dosberoende sänkningar i medelartärtrycket, det totala perifiera motståndet, hjärt- minutvolym och möjligen styrkan i myokardiets kontraktilitet och hastigheten av myokardrelaxationen.
Sevofluran har en andningsdeprimerande effekt i form av sänkt andningsfrekvens.
Andningsdepression kan leda till respiratorisk acidos och andningsstillestånd (vid sevoflurankoncentrationer på 2, 0 MAC och högre) hos hundar med spontanandning.
Koncentrationer av sevofluran under 2, 0 MAC ger en liten nettoökning av det totala leverblodflödet.
Hepatisk syrgastillförsel och konsumtion ändrades inte signifikant vid koncentrationer upp till 2, 0 MAC.
Sevofluranadministrering har en negativ påverkan på autoregulationen av det renala blodflödet hos hundar.
Som ett resultat av detta sänks det renala blodflödet på ett linjärt sätt med ökande hypotension hos hundar sövda med sevofluran.
Trots detta är den renala syrgaskonsumtionen och följaktligen renala funktionen bevarad vid medelartärtryck över 40 mm Hg.
5. 2 Farmakokinetiska egenskaper
En minimal mängd sevofluran krävs upplöst i blodet innan det alveolära partialtrycket är i jämvikt med det arteriella partialtrycket, detta på grund av den låga lösligheten av sevofluran i blod (blod/ gas fördelningskoefficient vid 30° C är 0, 63 till 0, 69).
Under sevofluraninduktion ökar den alveolära koncentrationen snabbt jämfört med den inandade koncentrationen, med förhållandet inandad / end - tidal koncentration som når värdet 1 inom 10 minuter.
Induktionen av anestesin är följaktligen snabb och anestesidjupet förändras snabbt med ändringar av den anestetiska koncentrationen.
Sevofluran metaboliseras i en begränsad omfattning hos hunden (1 till 5%).
De huvudsakliga metaboliterna är hexafluoroisopropanol (HFIP) med frisläppande av oorganiskt fluorid och CO2.
6/ 23 Fluoridjonkoncentrationerna påverkas av anestesidurationen och koncentrationen av sevofluran.
När HFIP bildats konjugeras det snabbt med glukuronsyra och utsöndras som metabolit via urinen.
Inga andra metaboliska utsöndringsvägar för sevofluran har identifierats.
Hos hundar exponerade för 4% sevofluran under 3 timmar observerades ett medel- toppvärde av serumfluoridkoncentrationen på 20, 0 ± 4, 8 µmol/ l efter 3 timmars anestesi.
Halten serumfluorid föll snabbt efter avslutad anestesi och hade återvänt till utgångsvärdet 24 timmar efter anestesin.
Utsöndringen av sevofluran är bifasisk till sin natur, med en snabb initial fas och en andra långsam fas.
Grundsubstansen (den dominerande fraktionen) elimineras via lungorna.
Halveringstiden för den långsamma eliminationsfasen är cirka 50 minuter.
Eliminationen från blodet är till största delen fullständig inom 24 timmar.
Elimineringstiden från fettvävnad är längre än från hjärnan.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Inga kända
6. 2 Inkompatibiliteter
Inga kända.
6. 3 Hållbarhet
Det veterinärmedicinska läkemedlets hållbarhet i oöppnad förpackning:
3 år
6. 4 Särskilda förvaringsanvisningar
Förvaras vid högst 25°C
Får ej frysas.
Tillslut flaskan väl.
6. 5 Inre förpackning (förpackningstyp och material)
SevoFlo är förpackat i en papperskartong innehållande en 250 ml flaska av polyetennaftalat (PEN) med Quik- Fil- förslutning.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Storbritannien
7/ 23 8.
NUMMER PÅ GODKÄNNANDET FÖR FÖRSÄLJNING
EU/ 2/ 02/ 035/ 007
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Datum för första godkännande:
11 december 2002 Datum för senaste förnyelse:
06/ 11/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
8/ 23 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
9/ 23 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
Aesica Queenborough Limited Queenborough Kent ME11 5EL Storbritannien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Ej relevant.
10/ 23 BILAGA III
MÄRKNING OCH BIPACKSEDEL
11/ 23 A.
MÄRKNING
12/ 23 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
PAPPASK
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
SevoFlo 100% Inhalationsånga, vätska för hundar.
Sevofluran
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Sevofluran 100%
3.
LÄKEMEDELSFORM
Inhalationsånga, vätska
4.
FÖRPACKNINGSSTORLEK
250 ml
5.
DJURSLAG
Hundar
6.
INDIKATION( ER)
För induktion och underhåll av anestesi.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Läs bipacksedeln före användning.
Administreras genom inhalation via en förgasare särskilt kalibrerad för sevofluran.
8.
KARENSTID
Ej relevant
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Skall inte användas till hundar med känd överkänslighet för sevofluran eller andra halogenerade anestetiska ämnen.
Skall inte användas till dräktiga och lakterande tikar.
Skall inte användas till hundar med känd eller misstänkt genetisk känslighet för malign hypertermi.
Skall inte användas till hundar yngre än 12 veckor.
13/ 23 Se bipacksedeln före användning – den innehåller varningar för användaren.
10.
UTGÅNGSDATUM
{månad/ år}
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Får ej frysas.
Tillslut flaskan väl.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall hanteras enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur – tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Storbritannien
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 02/ 035/ 007
17.
BATCHNUMMER
Lot {nummer}
14/ 23 UPPGIFTER SOM SKALL FINNAS PÅ DEN INRE FÖRPACKNINGEN
FLASKA
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
SevoFlo 100% Inhalationsånga, vätska för hundar Sevofluran
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Sevofluran 100%
3.
LÄKEMEDELSFORM
Inhalationsånga, vätska
4.
FÖRPACKNINGSSTORLEK
250 ml
5.
DJURSLAG
Hundar
6.
INDIKATION( ER)
För induktion och underhållsanestesi.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Läs bipacksedeln före användning.
8.
KARENSTID
Ej relevant
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Skall inte användas till hundar yngre än 12 veckor.
Se bipacksedeln före användning – den innehåller varningar för användaren.
15/ 23 10.
UTGÅNGSDATUM
{månad/ år}
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 25°C.
Får ej frysas.
Tillslut flaskan väl.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur – tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Storbritannien
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 02/ 035/ 007
17.
BATCHNUMMER
Lot {nummer}
16/ 23 B.
BIPACKSEDEL
17/ 23 BIPACKSEDEL Inhalationsånga, vätska för hundar 100% sevofluran.
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännande för försäljning:
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Storbritannien
Tillverkare:
Aesica Queenborough Limited Queenborough Kent ME11 5EL Storbritannien
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
SevoFlo 100% Inhalationsånga, vätska till hundar Sevofluran
3.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Sevofluran 100%
4.
INDIKATION( ER)
För induktion och underhåll av anestesi.
5.
KONTRAINDIKATIONER
Skall inte användas till hundar med känd överkänslighet mot sevofluran eller andra halogenerade anestetiska ämnen.
Skall inte användas till dräktiga och lakterande tikar (se punkt 12).
Skall inte användas till hundar med känd eller misstänkt genetisk känslighet för malign hypertermi.
Skall inte användas till hundar yngre än 12 veckor.
6.
BIVERKNINGAR
De vanligaste rapporterade biverkningarna associerade med SevoFloadministration var hypotension följt av takypne, muskelstelhet, excitation, apné, muskelfascikulationer och kräkningar.
18/ 23 Sevofluran orsakar dosberoende andningsdepression och därför skall andningen noga övervakas under sevoflurananestesi och den inandade koncentrationen av sevofluran justeras därefter.
Användning av anestesiregimer som innefattar sevofluran kan ge bradykardi, vilken är reversibel med antikolinergika.
Sällsynta biverkningar innefattar paddlande rörelser med tassarna, ulkningar, salivation, cyanos, tidiga ventrikulära extraslag samt kraftig kardiopulmonär depression.
Kortvarig förhöjning av aspartataminotransferas (ASAT), alaninaminotransferas (ALAT), laktatdehydrogenas (LD), bilirubin och leukocyter kan uppstå med sevofluran liksom vid användning av andra halogenerade anestetiska ämnen.
Hypotension under sevoflurananestesi kan ge sänkt renalt blodflöde.
Möjligheten att sevofluran startar malign hypertermi hos benägna hundar kan inte uteslutas.
Om andra allvarliga biverkningar eller biverkningar som inte nämns i den här bipacksedeln upptäcks ska veterinären meddelas om detta.
7.
DJURSLAG
Hundar.
8.
Inandad koncentration:
Vid användning av SevoFlo bör en förgasare specifikt kalibrerad för användning av sevofluran användas, så att den avgivna koncentrationen kan kontrolleras exakt.
SevoFlo innehåller inget stabiliseringsmedel och påverkar inte kalibrering eller handhavandet av dessa förgasare på något sätt.
Administrationen av sevofluran måste anpassas individuellt beroende på hundens respons.
Premedicinering:
Behovet och valet av premedicinering lämnas till veterinären att bedöma.
Preanestetiska doser för premedicinering kan vara lägre än de rekommenderade för användning som enskilt läkemedel.
Induktion av anestesi:
Vid maskinduktion av sevofluran ger inandade koncentrationer av 5% till 7% sevofluran med syrgas kirurgisk anestesi hos en frisk hund.
Dessa koncentrationer kan väntas ge kirurgisk anestesi inom 3 till 14 minuter och kan ställas in initialt eller kan uppnås gradvis under 1 till 2 minuter.
Användning av premedicinering påverkar inte den koncentration av sevofluran som krävs för induktion.
Underhåll av anestesi:
Sevofluran kan användas för underhållsanestesi efter maskinduktion med sevofluran eller efter induktion med injicerbara medel.
Koncentrationen av sevofluran som behövs för underhållsanestesi är mycket mindre än den som krävs för induktion.
Kirurgiska nivåer av anestesi till den friska hunden kan underhållas med inhalerade koncentrationer på 3, 3 till 3, 6% med premedicinering.
Utan premedicinering ger inhalerade koncentrationer av sevofluran mellan 3, 7 till 3, 8% kirurgisk anestesi till den friska hunden.
Närvaron av kirurgisk stimulering kan kräva en ökning av behovet av sevofluran.
Användning av injicerbara induktionsmedel utan premedicinering har liten effekt på koncentrationerna som krävs för underhåll.
Anestesiregimer som inkluderar opioid, alfa2- agonist, bensodiazepin eller fentiazin som premedicinering tillåter lägre koncentrationer sevofluran för underhåll.
19/ 23 9.
ANVISNING FÖR KORREKT ADMINISTRERING
Endast för inhalation, med lämplig bärgas.
Vid användning av SevoFlo bör en förgasare specifikt kalibrerad för användning av sevofluran användas, så att den avgivna koncentrationen kan kontrolleras exakt.
SevoFlo innehåller inget stabiliseringsmedel och påverkar inte kalibrering eller handhavandet av dessa förgasare på något sätt.
Administrationen av generell anestesi måste anpassas individuellt beroende på hur hunden svarar.
Interaktioner med andra veterinärmedicinska läkemedel och övriga interaktioner
Intravenösa Anestetika:
Sevofluranadministration är kompatibel med de intravenösa barbituraterna och propofol.
Samtidig administration av tiopental kan dock öka känsligheten något för adrenalininducerade hjärtarytmier.
Bensodiazepiner och Opioider:
Sevofluranadministration är kompatibel med de bensodiazepiner och opioider som vanligen används i veterinärmedicinsk praxis.
Tillsammans med andra inhalationsanestetika reduceras sevoflurans minsta alveolära koncentration (MAC) vid samtidig administration av bensodiazepiner och opioider.
Fentiaziner och alfa- 2- agonister:
Sevofluran är kompatibelt med de fentiaziner och alfa2- agonister som vanligen används i veterinärmedicinsk praxis.
Alfa- 2- agonister har en anestesisparande effekt och därför bör dosen sevofluran reduceras till följd av detta.
Begränsade data finns tillgängliga beträffande effekten av högpotenta alfa- 2- agonister (medetomidin och romifidin) som premedicinering.
Därför bör dessa användas med försiktighet.
Bradykardi kan uppstå när alfa- 2- agonister används med sevofluran.
Bradykardi kan hävas med administration av antikolinergika.
Antikolinergika:
I studier där sevoflurananestesiregimer använts vilka inkluderade atropin eller glykopyrrolat som premedicinering, visades att dessa antikolinergika var kompatibla med sevofluran till hundar.
I en laboratoriestudie resulterade användning av en acepromazin/ oxymorfon/ tiopental / sevoflurananestesiregim i förlängd återhämtning hos samtliga behandlade hundar, jämfört med återhämtningen hos hundar sövda med enbart sevofluran.
Användning av sevofluran med icke- depolariserande muskelrelaxantia till hundar har inte utvärderats.
Användning av sevofluran hos människa ökar dock både intensiteten och durationen av den neuromuskulära blockaden inducerad av icke- depolariserande muskelrelaxantia.
10.
KARENSTID
Ej relevant.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Förvaras vid högst 25°C.
Får ej frysas.
Tillslut flaskan väl.
Använd inte detta läkemedel efter utgångsdatumet på etiketten.
20/ 23 12.
SÄRSKILD( A) VARNING( AR)
Särskilda försiktighetsmått vid användning
Halogenerade flyktiga anestetika kan reagera med torra koldioxid (CO2) absorbers och producera kolmonoxid (CO) som kan ge förhöjda nivåer av karboxyhemoglobin hos en del hundar.
För att minimera denna reaktion i återandningssystem bör SevoFlo inte passera genom soda lime eller bariumhydroxid som tillåtits torka ut.
Den exoterma reaktion som uppstår mellan sevofluran och CO2- absorbers ökar när CO2- absorbern blir uttorkad, så som efter en längre periods torrt gasflöde genom CO2- absorberns behållare.
Sällsynta fall av kraftig värmeproduktion, rök och/ eller brand i anestesiapparaten har rapporterats under användningen av en uttorkad CO2- absorber och sevofluran.
En onormal minskning av det förväntade anestesidjupet jämfört med förgasarinställningen kan indikera kraftig upphettning av CO2- absorberns behållare.
Om CO2- absorbern misstänks vara uttorkad måste den bytas ut.
Färgindikatorn på de flesta CO2 - absorbers behöver nödvändigtvis inte förändras pga uttorkning.
Därför skall inte frånvaron av signifikant färgförändring tolkas som en försäkran om adekvat befuktning.
CO2- absorbers skall bytas rutinmässigt oavsett status på färgindikatorn.
1, 1, 3, 3, 3- pentafluoro- 2 - (fluorometoxi) propen (C4H2F6O), också känd som Compound A, produceras när sevofluran interagerar med soda lime eller bariumhydroxid.
Reaktionen med bariumhydroxid ger en större produktion av Compound A än reaktionen med soda lime.
Dess koncentration i ett cirkulerande system ökar med ökande sevoflurankoncentrationer och med minskande flödeshastighet av färskgas.
Sevoflurans nedbrytning i soda lime har visat sig öka med temperaturen.
Eftersom reaktionen av koldioxid med absorbers är exoterm kommer denna temperaturökning att bestämmas av mängden absorberad CO2 som i sin tur beror på färskgasflödet i det cirkulerande anestesisystemet, hundens metaboliska status och ventilation.
Trots att Compound A är ett dosberoende nefrotoxin hos råttor är mekanismen för denna renala toxicitet okänd.
Långtids lågflödessevoflurananstesi bör undvikas på grund av riskerna för ackumulering av Compound A.
Under underhållsanestesi ger en ökning av sevofluran en dosberoende sänkning av blodtrycket.
Till följd av sevoflurans låga löslighet i blod kan dessa hemodynamiska förändringar uppstå snabbare än med andra flyktiga anestetika.
Arteriellt blodtryck bör kontrolleras ofta under sevoflurananestesi.
Utrustning för artificiell ventilation, syrgastillsättning och cirkulatorisk återupplivning skall finnas i omedelbar närhet.
Kraftiga sänkningar i blodtryck eller andningsdepression kan relateras till anestesidjupet och kan korrigeras genom att sänka den inandade koncentrationen av sevofluran.
Den låga lösligheten av sevofluran underlättar också snabb elimination via lungorna.
Vissa NSAID - preparats nefrotoxiska potential kan, när dessa används perioperativt, förvärras av hypotensiva episoder under sevoflurananestesi.
För att bibehålla renalt blodflöde bör längre episoder av hypotension (medelartärtryck under 60 mmHg) undvikas hos hundar under sevoflurananestesi.
Användning av sevofluran med icke- depolariserande muskelrelaxantia till hundar har inte utvärderats.
Användning av sevofluran hos människa ökar både intensiteten och durationen av den neuromuskulära blockaden av icke- depolariserande muskelrelaxantia.
Sevofluran kan trigga episoder av malign hypertermi hos känsliga hundar.
Om malign hypertermi utvecklas bör gastillförseln omedelbart avbrytas och 100% syrgas ges genom nya slangar och ventilationsblåsa.
Lämplig behandling bör snarast sättas in.
Försvagade hundar eller hundar med nedsatt organfunktion För gamla eller försvagade hundar kan doserna av sevofluran behöva justeras.
Begränsad klinisk
21/ 23 erfarenhet av administrering av sevofluran till hundar med nedsatt njur -, leverfunktion eller kardiovaskulär svikt tyder på att sevofluran kan användas utan risk vid dessa tillstånd.
Det rekommenderas dock att dessa djur övervakas noga under sevoflurananestesi.
Sevofluran kan orsaka en liten ökning av intrakraniellt tryck (ICP) vid normokapni.
Hos hundar med skallskador eller andra tillstånd vilka ökar risken för ökat ICP rekommenderas att inducera hypokapni genom kontrollerad hyperventilation i syfte att förebygga förändringar i ICP.
Dräktighet och laktation Skall inte användas under dräktighet och laktation, eftersom säkerheten hos detta veterinärmedicinska läkemedel under dräktighet och laktation inte har fastställts.
Det finns dock begränsad klinisk erfarenhet som visar att användning av servofluran till tikar, som efter induktion med propofol genomgått kejsarsnitt, inte givit några biverkningar hos tiken eller valparna.
Får endast användas i enlighet med den ansvariga veterinärens risk - / nyttobedömning.
Överdosering Överdos av SevoFlo kan ge kraftig andningsdepression.
Därför bör andningen övervakas noga och understödjas med tillägg av syrgas och/ eller assisterad ventilation om nödvändigt.
I fall av allvarlig kardiopulmonell depression bör administration av SevoFlo avbrytas, fria andningsvägar säkerställas och assisterad eller kontrollerad ventilation med ren syrgas startas.
Kardiovaskulär depression bör behandlas med plasmaexpanders, blodtryckshöjande medel, antiarytmika eller andra lämpliga insatser.
Till följd av sevoflurans låga löslighet i blodet kan en ökning av koncentrationen ge snabba hemodynamiska förändringar (dosberoende sänkningar i blodtryck) jämfört med andra flyktiga anestetika.
Kraftiga sänkningar i blodtryck eller andningsdepression kan korrigeras med sänkt eller avbruten inandad koncentration av sevofluran.
Skyddsföreskrifter för personer som administrerar det veterinärmedicinska läkemedlet till djur
För att minimera exposition för sevofluranånga ges följande rekommendationer: • Använd kuffad endotrakealtub, när det är möjligt, för administration av SevoFlo under underhållsanestesi. • Undvik mask som förfaringssätt för förlängd induktion och bibehållande av generell anestesi • Säkerställ att operationssalar och uppvakningsrum för djur är försedda med adekvat ventilation eller renhållningssystem för att förebygga ackumulation av anestesiångor. • Alla renings/ extraktionssystem måste underhållas adekvat. • Gravida och ammande kvinnor bör inte ha någon kontakt med produkten och bör undvika operationssalar och uppvakningsenheter för djur. • Försiktighet bör iakttagas vid beredning av SevoFlo med omedelbart borttagande av spill. • Undvik direkt inhalering av ångan. • Undvik kontakt med munnen. • Halogenerade anestetiska ämnen kan inducera leverskada.
Detta uppstår på grund av en överkänslighet som mycket sällan noterats, efter upprepad exponering. • Ur miljöhänseende är det lämpligt att använda kolfilter med reningsutrustning.
Direktexposition av ögon kan ge en lättare irritation.
Om ögonexposition uppstår bör ögonen sköljas i rikligt med vatten i 15 min.
Uppsök läkare om irritationen kvarstår.
Vid oavsiktlig kontakt med huden, skölj det utsatta området med riklig mängd vatten.
Symptom på överexposition hos människa (inhalation) av sevofluranånga inkluderar andningsdepression, hypotension, bradykardi, frossa, illamående och huvudvärk.
Om dessa symptom uppstår bör personen förflyttas från exponeringskällan och läkare tillkallas.
22/ 23 Råd till läkare:
Upprätthåll patientens luftvägar och ge symptomatisk och understödjande behandling.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall kasseras enligt gällande anvisningar.
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
15.
ÖVRIGA UPPLYSNINGAR
Endast för användning till djur.
SevoFlo är förpackat i en papperskartong innehållande en 250 ml flaska av polyetennaftalat (PEN) med Quik- Fil- förslutning.
Ytterligare upplysningar om detta veterinärmedicinska läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
Danmark Orion Pharma Animal Health MØllevej 9A DK- 2990 Nivå Tlf:
49 12 67 65
Norge Orion Pharma AS Animal Health Gjerdrumsvei 8, Postboks 4366 Nydalen N- 0402 Oslo Tlf:
4000 4190
España Veterinaria Esteve Laboratorios Dr.
ESTEVE, S. A.
Avda.
Mare de Déu de Montserrat 221, 08041 Barcelona, España.
Tel:
800 0228 7387 934466000
Portugal VeterinariaEsteve.
ESTEVE FARMA, Lda.
Av. do Forte, 3 – Edifício Suécia II, Piso 4 A 2794- 044 CARNAXIDE (Portugal) Tel:
214246010
Italia Veterinaria Esteve.
Esteve S. p. A.
Via Ippolito Rosellini 12, 1º piano, 20124 Milano, ITALIA Tel: + 39 02 699. 64. 201
Suomi/ Finland Orion Pharma Eläinlääkeet PL 425 FIN- 20101 Turku Puh/ Tel:
010 4261
United Kingdom Abbott Laboratories Ltd Vanwall Business Park, Maidenhead, Berkshire, SL6 4XE.
UK Tel: +44 (0) 1628 644354
Sverige Orion Pharma Animal Health Box 334 S- 192 30Tel:
08 - 623 6440
23/ 23
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 130
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
STARTVAC
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärläkemedel (CVMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Detta dokument ersätter inte en personlig diskussion med en veterinär.
Om du vill ha mer information om ditt djurs sjukdom eller behandling kan du kontakta din veterinär.
Läs de vetenskapliga slutsatserna (också en del av EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Startvac?
Startvac är ett vaccin för kor som innehåller inaktiverade (dödade) bakterier som heter Escherichia coli och Staphylococcus aureus.
Startvac är en injektionsvätska, emulsion, och finns i injektionsflaskor (3, 10 och 50 ml).
Vad används Startvac för?
Startvac används för att stärka immuniteten hos hela besättningar bestående av i övrigt friska mjölkkor i besättningar som har kända problem på grund av mastit (juverinflammation orsakad av infektion).
Den stärkta immuniteten reducerar antalet påverkade kor och svårighetsgraden av de kliniska tecknen.
Startvac ges till alla friska kor i en besättning, under och efter dräktigheten.
Det ges i form av tre injektioner i halsmuskeln: den första ges 45 dagar innan kon förväntas kalva, den andra 35 dagar senare och den tredje efter ytterligare 62 dagar.
Hela immuniseringsprogrammet ska upprepas vid varje dräktighet.
Hur verkar Startvac?
Startvac är ett vaccin.
Vaccin verkar genom att ” lära ” immunsystemet (kroppens naturliga försvar) hur det ska försvara sig mot en sjukdom.
Startvac innehåller dödade former av två bakterier som vanligtvis orsakar mastit (Escherichia coli och Staphylococcus aureus).
När det ges till en ko identifierar djurets immunsystem bakterierna som ” främmande ” och producerar antikroppar mot dem.
I framtiden kommer immunsystemet att kunna producera antikropparna snabbare när det utsätts för bakterierna igen.
Antikropparna hjälper till att bekämpa bakterierna och förhindrar att mastit uppstår eller reducerar symptomens svårighetsgrad.
Vaccinet innehåller även en ” adjuvans ” (flytande paraffin) för att stimulera ett bättre immunsvar.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2009 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har Startvacs effekt undersökts?
Företaget har genomfört att antal studier, inklusive en huvudstudie i form av en fältstudie som undersökte på Startvacs effekt hos mjölkkor.
Studien jämförde kor som fått Startvac med kor som fått placebo (ett overksamt vaccin) och undersökte på antalet kor med mastit, mastitsymptomens svårighetsgrad samt mjölkproduktionen.
Vilken nytta har Startvac visat vid studierna?
Studierna visade att Startvac reducerade antalet kor med mastit orsakad av Staphylococcus aureus och andra besläktade bakterier och att det reducerade symptomens svårighetsgrad hos de kor som hade mastit.
Vaccination med Startvac ledde även till att ett ökat antal kor botades från infektionen, att ett reducerat antal kor behövde behandling mot mastit samt till en ökning av mjölkproduktionens kvantitet och kvalitet.
Startvac- injektioner hade inga skadliga effekter på dräktigheten eller kalvningen, eller på kornas kalvar.
Vilka är riskerna med Startvac?
Vaccinet kan orsaka temporär svullnad och smärta vid injektionsstället.
Det kan även orsaka tillfälligt höjd kroppstemperatur.
Vilka säkerhetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Startvac innehåller flytande paraffin (en typ av mineralolja).
Oavsiktlig injektion eller självinjektion kan orsaka svår smärta och svullnad, särskilt om vaccinet injiceras i en led eller ett finger.
I sällsynta fall kan detta leda till förlust av fingret ifråga om inte omedelbar läkarvård ges.
Om du råkar injiceras med detta läkemedel ska du, även om endast en liten mängd injicerats, omedelbart uppsöka läkarvård och ta bipacksedeln med dig.
Om smärta kvarstår under mer än 12 timmar efter läkarundersökningen ska du uppsöka läkare igen.
Hur lång tid ska gå innan djuret kan slaktas och köttet användas som livsmedel (karenstid)?
Karenstiden är noll dagar.
Djuret kan slaktas och användas som livsmedel när som helst efter injektionen.
Hur lång tid ska det gå innan man kan ta mjölk från djuret för användning som livsmedel?
Mjölk kan tas när som helst efter injektionen.
Varför har Startvac godkänts?
Kommittén rekommenderade att Startvac skulle godkännas för försäljning.
Nytta/ riskförhållandet behandlas i modul 6 i detta EPAR.
Sida 2/ 3 ©EMEA 2009 Mer information om Startvac:
Den 11/ 02/ 2009 beviljade Europeiska kommissionen Laboratorios Hipra, S. A. ett godkännande för försäljning av Startvac som gäller i hela Europeiska unionen.
Information om förskrivning av produkten finns på etiketten/ ytterförpackningen.
Denna sammanfattning aktualiserades senast 11/ 02/ 2009.
Sida 3/ 3 ©EMEA 2009
EU- nummer
Fantasinamn Styrka
Läkemedelsform Djurslag
Administre - ringssätt
Förpackning
Innehåll
Förpacknings - storlek
Karens - tid
EU/ 2/ 08/ 092/ 00
Escherichia coli J5: > 50 Injektionsvätska, RED60 * emulsion.
Staph. aureus (CP8): > 50 RED80 **
Nötkreatur Intramuskulärt (kor och kvigor)
Kartong, injektionsflaska av glas med gummipropp och aluminiumhätta
1 dos
1 injektionsflaska
Noll dagar.
EU/ 2/ 08/ 092/ 002 STARTVAC Escherichia coli J5: > 50 Injektionsvätska, RED60 * emulsion.
Staph. aureus (CP8): > 50 RED80 **
Nötkreatur Intramuskulärt (kor och kvigor)
Kartong, injektionsflaska av glas med gummipropp och aluminiumhätta
1 dos
10 injektionsflaskor
Noll dagar.
EU/ 2/ 08/ 092/ 003 STARTVAC Escherichia coli J5: > 50 Injektionsvätska, RED60 * emulsion.
Staph. aureus (CP8): > 50 RED80 **
Nötkreatur Intramuskulärt (kor och kvigor)
Kartong, injektionsflaska i glas med gummipropp och aluminiumhätta
1 dos
20 injektionsflaskor
Noll dagar.
EU/ 2/ 08/ 092/ 004 STARTVAC Escherichia coli J5: > 50 Injektionsvätska, RED60 * emulsion.
Staph. aureus (CP8): > 50 RED80 **
Nötkreatur Intramuskulär Kartong, (kor och injektionsflaska av glas kvigor) med gummiplugg och aluminiumlock
5 doser
1 injektionsflaska
Noll dagar.
EU/ 2/ 08/ 092/ 005 STARTVAC Escherichia coli J5: > 50 Injektionsvätska,
Nötkreatur Intramuskulärt Kartong,
5 doser
10
emulsion.
EU/ 2/ 08/ 092/ 006 STARTVAC Escherichia coli J5: > 50 Injektionsvätska, RED60 * emulsion.
Staph. aureus (CP8): > 50 RED80 **
Nötkreatur Intramuskulärt (kor och kvigor)
Kartong, injektionsflaska av glas med gummipropp och aluminiumhätta
25 doser
1 injektionsflaska
Noll dagar.
EU/ 2/ 08/ 092/ 007 STARTVAC Escherichia coli J5: > 50 Injektionsvätska,
Nötkreatur Intramuskulärt
Kartong,
25 doser
10
emulsion.
* RED60:
Dos som på kanin ger effekt hos 60% av djuren (serologi). ** RED80:
Dos som på kanin ger effekt hos 80% av djuren (serologi).
BILAGA I
PRODUKTRESUMÉ
1 / 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
STARTVAC Injektionsvätska, emulsion, för nötkreatur
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Aktiva substanser:
Escherichia coli J5, inaktiverad.......................................................................... > 50 RED60 * Staphylococcus aureus (CP8) stam SP 140, inaktiverad, uttrycker slemassocierat antigent komplex (Slime Associated Antigenic Complex, SAAC)........................................................ …………………………………………… > 50 RED80 ** * RED60:
Dos som på kanin ger effekt hos 60% av djuren (serologi). ** RED80:
Dos som på kanin ger effekt hos 80% av djuren (serologi).
Adjuvans:
Paraffin, flytande..............................................................................
18, 2 mg
Hjälpämne:
Bensylalkohol ……………..........................................................
20 mg
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, emulsion.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Nötkreatur (kor och kvigor).
4. 2 Indikationer, specificera av djurslag
För besättningsimmunisering av friska kor och kvigor i mjölkkobesättningar med återkommande juverinflammationer, för att reducera förekomst av subklinisk juverinflammation samtförekomst av, och svårighetsgrad av kliniska tecken på, klinisk juverinflammation orsakad av Staphylococcus aureus, koliformer och koagulasnegativa stafylokocker.
Det fullständiga immuniseringsschemat inducerar immunitet från ungefär dag 13 efter första injektionen till ungefär dag 78 efter tredje injektionen (motsvarande 130 dagar efter kalvning).
4. 3 Kontraindikationer
Inga.
2 4. 4 Särskilda försiktighetsåtgärder
Hela besättningen bör immuniseras.
Immunisering ska betraktas som en komponent i ett komplext program för kontroll av juverinflammation som beaktar juvrets alla viktiga hälsofaktorer (t. ex. mjölkningsteknik, hantering vid avvänjning och uppfödning, hygien, nutrition, inhysning, sovplatser, kornas välbefinnande, luft - och vattenkvalitet, hälsoövervakning) och annan skötselpraxis.
4. 5 Varningar och försiktighet
Särskilda försiktighetsåtgärder för djur
Endast friska djur ska immuniseras.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Till användaren:
Denna produkt innehåller mineralolja.
I sällsynta fall kan det leda till förlust av fingret om man inte kommer under medicinsk vård omedelbart.
Vid oavsiktlig injektion med denna produkt, uppsök snabbt läkare - även om endast en väldigt liten mängd injicerats – och ta med denna information.
Om smärtan kvarstår i mer än 12 timmar efter läkarundersökning, kontakta läkare igen.
Till läkaren:
Denna produkt innehåller mineralolja.
Även om små mängder injicerats, kan en oavsiktlig injektion med denna produkt orsaka intensiv svullnad, som till exempel kan leda till ischemisk nekros och även till förlust av ett finger.
Sakkunniga, SNABBA, kirurginsatser krävs och det kan bli nödvändigt med incision och irrigation av det injicerade området, särskilt om det rör sig om mjukdelar eller senor i ett finger.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Lindriga till måttliga, övergående lokala reaktioner kan uppstå vid administrering av en dos vaccin.
Dessa är vanligtvis: svullnad (upp till i genomsnitt 5 cm2), vilken försvinner inom högst 1 till 2 veckor.
I vissa fall kan smärta förekomma på inokulationsstället vilken spontant avtar inom högst 4 dagar.
En övergående höjning av kroppstemperatur med i genomsnitt ungefär 1°C, hos vissa kor upp till 2°C, kan förekomma inom 24 timmar efter injektion.
4. 7 Användning under dräktighet eller laktation
Kan användas under dräktighet och laktation.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Data avseende säkerhet och effekt då detta vaccin används tillsammans med något annat veterinärmedicinskt läkemedel saknas. Ett beslut att använda detta vaccin före eller efter andra veterinärmedicinska produkter måste därmed fattas från fall till fall.
3 4. 9 Dos och administreringssätt
Intramuskulär användning.
Injektionerna ska helst ges växelvis på halsen, först på den ena sidan och sedan på den andra sidan.
Låt vaccinet uppnå en temperatur av +15° till +25 C° före administrering.
Skaka före användning.
Administrera en dos (2 ml) genom djup intramuskulär injektion i halsmusklerna och enligt följande schema:
- Första injektionen 45 dagar före förväntat kalvningsdatum.
- Andra injektionen 35 dagar därefter (motsvarande 10 dagar före förväntat kalvningsdatum).
- Tredje injektionen 62 dagar efter andra injektionen (motsvarande 52 dagar efter kalvning).
Hela immuniseringsprogrammet ska upprepas vid varje dräktighet.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Inga biverkningar utöver de som anges i avsnitt 4. 6 observerades efter administration av en dubbel dos vaccin.
4. 11 Karenstid( er)
Noll dagar.
5.
IMMUNOLOGISKA EGENSKAPER
För att stimulera aktiv immunitet mot Staphylococcus aureus, koliformer och koagulasnegativa stafylokocker.
ATCvet kod:
QI02 AB (Inaktiverade bakteriella vacciner för bovidae).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Bensylalkohol Paraffin, flytande Sorbitan monooleat Polysorbat 80 Natriumalginat Kalciumklorid dihydrat Simetikon Vatten för injektion
6. 2 Inkompatibiliteter
Ska inte blandas med annat vaccin eller annan immunologisk produkt.
6. 3 Hållbarhet
Hållbarhet i oöppnad förpackning.
18 månader.
Hållbarhet i öppnad innerförpackning:
10 timmar vid förvaring i +15 till +25 ºC.
6. 4.
Särskilda förvaringsanvisningar
Ljuskänsligt.
Får ej frysas.
4 6. 5 Inre förpackning (förpackningstyp och material)
3 ml, 10 ml och 50 ml injektionsflaskor av ofärgat glas (typ I), förslutna med gummipropp och aluminiumhätta.
Förpackningsstorlekar:
- Kartong med 1, 10 och 20 injektionsflaskor med 1 dos.
- Kartong med 1 och 10 injektionsflaskor med 5 doser.
- Kartong med 1 och 10 injektionsflaskor med 25 doser.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej användt läkemedel och avfall ska kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Laboratorios Hipra, S. A.
Avda. la Selva, 135 17170 - AMER (Girona) SPANIEN Tfn: +34 972 430660 Fax. +34 972 430661 E- post: hipra@ hipra. com
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 08/ 092/ 001- 007
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE GODKÄNNANDE
11/ 02/ 2009
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEA: s) hemsida http: // www. emea. europa. eu /.
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
5 BILAGA II
A.
TILLVERKARE AV AKTIV( A) SUBSTANS( ER) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
6 A.
TILLVERKARE AV AKTIV( A) SUBSTANS( ER) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkare av aktiva substanser av biologiskt ursprung Laboratorios Hipra, S. A.
Avda. la Selva, 135 17170 Amer (Girona) Spanien
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats Laboratorios Hipra S. A.
Avda. la Selva, 135 17170 Amer (Girona) Spanien
Den tryckta bipacksedeln för läkemedlet ska innehålla uppgift om namn på och adress till den tillverkare som ansvarar för frisläppandet av den berörda tillverkningssatsen.
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Receptbelagt
Innehavaren av godkännande för försäljning måste informera Europeiska kommissionen om marknadsföringsplanerna för det läkemedel som godkänns genom detta beslut.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
I enlighet med rådets förordning (EEG) nr 2377/ 90 och i enlighet med artikel 31 (3b) i rådets förordning (EEG) nr 2309/ 93 av den 22 juli 1993, i dess senaste lydelse.
Farmakologiskt aktiva substanser
Djurslag
Övriga bestämmelser
Bensylalkohol
Bilaga II för alla livsmedelsproducerande arter
Rådets förordning (EEG) nr 1442/ 95.
För användning som hjälpmedel.
Paraffin, flytande.
Bilaga II för alla livsmedelsproducerande arter
CR nr 2804/ 95.
7 Sorbitan monooleat
Bilaga II för alla livsmedelsproducerande arter
Godkänd livsmedelstillsats (E494).
CR nr 2034/ 96
Polysorbat 80
Bilaga II för alla livsmedelsproducerande arter
CR nr 2796/ 95
Natriumalginat
Bilaga II för alla livsmedelsproducerande arter
Godkänd livsmedelstillsats (E401).
CR nr 2034/ 96
Kalciumkloriddihydrat
Bilaga II för alla livsmedelsproducerande arter
Rådets förordning (EEG) nr 1102/ 95
Simetikon (dimetikon)
Bilaga II för alla livsmedelsproducerande arter
Rådets förordning (EEG) nr 2796/ 95
8 BILAGA III
MÄRKNING OCH BIPACKSEDEL
9 A.
MÄRKNING
10 UPPGIFTER SOM SKA FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
{KARTONGER}
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
STARTVAC Injektionsvätska, emulsion, för nötkreatur
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
E. coli J5, inaktiverad > 50 RED60 (Dos som på kanin ger effekt hos 60% av djuren (serologi)).
S. aureus (CP8), stam SP140, inaktiverad, uttrycker slemassocierat antigent komplex (SAAC) > 50 RED80 (Hos 80% av djuren).
Paraffin, flytande.
18, 2 mg Bensylalkohol:
20 mg
3.
LÄKEMEDELSFORM
Injektionsvätska, emulsion.
4.
FÖRPACKNINGSSTORLEK
1 injektionsflaska med 1 dos (2ml) 10 injektionsflaskor med 1 dos (2 ml) 20 injektionsflaskor med 1 dos (2 ml) 1 injektionsflaska med 5 doser (10 ml) 10 injektionsflaskor med 5 doser (10 ml) 1 injektionsflaska med 25 doser (50 ml) 10 injektionsflaskor med 25 doser (50 ml)
5.
DJURSLAG
Nötkreatur (kor och kvigor).
6.
INDIKATION( ER)
För besättningsimmunisering av friska kor och kvigor i mjölkkobesättningar med återkommande juverinflammationer, för att reducera förekomst av subklinisk juverinflammation samtförekomst av, och svårighetsgrad av kliniska tecken på, klinisk juverinflammation orsakad av Staphylococcus aureus, koliformer och koagulasnegativa stafylokocker.
Det fullständiga immuniseringsschemat inducerar immunitet från ungefär dag 13 efter första injektionen till ungefär dag 78 efter tredje injektionen (motsvarande 130 dagar efter kalvning).
11 7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Intramuskulär användning.
Läs bipacksedeln före användning.
8.
KARENSTID
Karenstid:
Noll dagar.
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Särskilda varningar:
Oavsiktlig självinjektion är farligt - läs bipacksedeln före användning.
10.
UTGÅNGSDATUM
{månad/ år}
Öppnad förpackning ska användas inom 10 timmar, vid förvaring i +15 till +25 ºC.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Ljuskänsligt.
Får ej frysas.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER VID DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Ej användt läkemedel och avfall ska kasseras enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
FÖR DJUR Receptbelagt.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
12 15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Laboratorios Hipra, S. A.
Avda. la Selva, 135 17170 - AMER (Girona) SPANIEN
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 08/ 092/ 001- 007
17.
BATCHNUMMER
Batch{ nummer}
13 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR {ETIKETT FÖR INJEKTIONSFLASKA MED 1 DOS}
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
STARTVAC Injektionsvätska, emulsion.
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
En dos innehåller:
E. coli J5, inaktiverad; S. aureus CP8, stam SP140, inaktiverad; Paraffin, flytande, bensylalkohol.
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
1 dos (2 ml)
4.
ADMINISTRERINGSSÄTT
Intramuskulär användning.
5.
KARENSTID
Karenstid:
Noll dagar.
6.
BATCHNUMMER
Batch{ nummer}
7.
UTGÅNGSDATUM
{månad/ år} Använd öppnad förpackning inom 10 timmar, vid förvaring i +15 till +25 ºC.
8.
TEXTEN ” FÖR DJUR ”
För djur.
14 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR {ETIKETT FÖR INJEKTIONSFLASKA MED 5 DOSER}
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
STARTVAC Injektionsvätska, emulsion.
MÄNGD AKTIV( A) SUBSTANS( ER)
E. coli J5, inaktiverad > 50 RED60 S. aureus CP8, stam SP140, inaktiverad > 50 RED80 Paraffin, flytande 18, 2 mg Bensylalkohol:
20 mg
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
5 doser (10 ml)
4.
ADMINISTRERINGSSÄTT
Intramuskulär användning.
5.
KARENSTID
Karenstid:
Noll dagar.
6.
BATCHNUMMER
Batch{ nummer}
7.
UTGÅNGSDATUM
{månad/ år} Använd öppnad förpackning inom 10 timmar, vid förvaring i +15 till +25 ºC.
8.
TEXTEN ” FÖR DJUR ”
För djur.
15 UPPGIFTER SOM SKA FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR {ETIKETT FÖR INJEKTIONSFLASKA MED 25 DOSER}
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
STARTVAC Injektionsvätska, emulsion.
MÄNGD AKTIV( A) SUBSTANS( ER)
E. coli J5, inaktiverad > 50 RED60 * S. aureus CP8, stam SP140, inaktiverad, uttrycker SAAC > 50 RED80 * * RED:
Dos på kanin som ger effekt hos 60% eller 80% av djuren (serologi).
Paraffin, flytande, 18, 2 mg Bensylalkohol:
20 mg
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
25 doser (50 ml)
4.
ADMINISTRERINGSSÄTT
Intramuskulär användning.
5.
KARENSTID
Karenstid:
Noll dagar.
6.
BATCHNUMMER
Batch{ nummer}
7.
UTGÅNGSDATUM
{månad/ år} Använd öppnad förpackning inom 10 timmar, vid förvaring i +15 till +25 ºC.
8.
TEXTEN ” FÖR DJUR ”
För djur.
16 B.
BIPACKSEDEL
17 BIPACKSEDEL STARTVAC Injektionsvätska, emulsion, för kor och kvigor
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Tillverkare och innehavare av godkännande för försäljning:
Laboratorios Hipra, S. A.
Avda. la Selva, 135 17170 - AMER (Girona) SPANIEN
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
STARTVAC injektionsvätska, emulsion, för nötkreatur
3.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Escherichia coli J5, inaktiverad.......................................................................... > 50 RED60 * Staphylococcus aureus (CP8), stam SP 140, inaktiverad, uttrycker slemassocierat antigent komplex (SAAC)................................................................................................................ > 50 RED80 ** * RED60:
Dos på kanin som ger effekt hos 60% av djuren (serologi). ** RED80:
Dos på kanin som ger effekt hos 80% av djuren (serologi).
Paraffin, flytande.
18, 2 mg Bensylalkohol:
20 mg
STARTVAC är en elfenbensfärgad homogen injektionsvätska, emulsion.
4.
INDIKATION( ER)
För besättningsimmunisering av friska kor och kvigor i mjölkkobesättningar med återkommande juverinflammationer, för att reducera förekomst av subklinisk juverinflammation samtförekomst av, och svårighetsgrad av kliniska tecken på, klinisk juverinflammation orsakad av Staphylococcus aureus, koliformer och koagulasnegativa stafylokocker.
Det fullständiga immuniseringsschemat inducerar immunitet från ungefär dag 13 efter första injektionen till ungefär dag 78 efter tredje injektionen (motsvarande 130 dagar efter kalvning).
5.
KONTRAINDIKATIONER
Inga.
6.
BIVERKNINGAR
Lindriga till måttliga, övergående lokala reaktioner kan uppstå vid administrering av en dos vaccin.
Dessa är vanligtvis: svullnad (upp till i genomsnitt 5 cm2), vilken försvinner inom högst 1 till 2 veckor.
I vissa fall kan smärta förekomma på inokulationsstället vilken spontant avtar inom högst 4 dagar.
18 En övergående höjning av kroppstemperatur med i genomsnitt ungefär 1°C, hos vissa kor upp till 2°C, kan förekomma inom 24 timmar efter injektion.
Djur immuniserade med en överdos visade inga biverkningar utöver dem som observerats vid administrering av en dos vaccin.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna information, tala om det för veterinären.
7.
DJURSLAG
Nötkreatur (kor och kvigor).
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Intramuskulär användning.
Injektionerna ska helst ges växelvis på halsen, först på ena sidan och sedan på den andra sidan.
Administrera en dos (2 ml) genom djup intramuskulär injektion i halsmusklerna och enligt följande schema:
- Första injektionen 45 dagar före förväntat kalvningsdatum.
- Andra injektionen 35 dagar därefter (motsvarande 10 dagar före förväntat kalvningsdatum).
- Tredje injektionen 62 dagar efter andra injektionen (motsvarande 52 dagar efter kalvning)..
Hela immuniseringsprogrammet ska upprepas vid varje dräktighet.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Låt vaccinet uppnå en temperatur av +15° till + 25 °C före administrering.
Skaka före användning.
10.
KARENSTID
Noll dagar.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Ljuskänsligt.
Får ej frysas.
Använd inte detta läkemedel efter utgångsdatumet på etiketten Hållbarhet i öppnad förpackning:
10 timmar vid förvaring i +15 till +25 ºC.
12.
SÄRSKILD( A) VARNING( AR)
Hela besättningen bör immuniseras.
Immunisering ska betraktas som en komponent i ett komplext program för kontroll av juverinflammation som beaktar juvrets alla viktiga hälsofaktorer (t. ex. mjölkningsteknik, hantering vid avvänjning och uppfödning, hygien, nutrition, inhysning, sovplatser, kornas välbefinnande, luft - och vattenkvalitet, hälsoövervakning) och annan skötselpraxis.
19 Särskilda försiktighetsåtgärder för djur
Endast friska djur ska immuniseras.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Till användaren:
Denna produkt innehåller mineralolja.
I sällsynta fall kan det leda till förlust av fingret om man inte kommer under medicinsk vård omedelbart.
Vid oavsiktlig injektion med denna produkt, uppsök snabbt läkare - även om endast en väldigt liten mängd injicerats – och ta med denna information.
Om smärtan kvarstår i mer än 12 timmar efter läkarundersökning, kontakta läkare igen.
Till läkaren:
Denna produkt innehåller mineralolja.
Även om små mängder injicerats, kan en oavsiktlig injektion med denna produkt orsaka intensiv svullnad, som till exempel kan leda till ischemisk nekros och även till förlust av ett finger.
Sakkunniga, SNABBA, kirurginsatser krävs och det kan bli nödvändigt med incision och irrigation av det injicerade området, särskilt om det rör sig om mjukdelar eller senor i ett finger.
Kan användas under dräktighet och laktation.
Data avseende säkerhet och effekt då detta vaccin används tillsammans med något annat veterinärmedicinskt läkemedel saknas. Ett beslut att använda detta vaccin före eller efter andra veterinärmedicinska produkter måste därmed fattas från fall till fall.
Ska inte blandas med annat vaccin eller annan immunologisk produkt.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL
Ej användt läkemedel och avfall ska kasseras enligt gällande anvisningar.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
15.
ÖVRIGA UPPLYSNINGAR
Förpackningsstorlekar:
- Kartong med 1, 10 och 20 injektionsflaskor med 1 dos.
- Kartong med 1 och 10 injektionsflaskor med 5 doser.
- Kartong med 1 och 10 injektionsflaskor med 25 doser.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
20
European Medicines Agency
EMEA/ V/ C/ 050
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
STRONGHOLD
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Dokumentet kan inte ersätta en personlig diskussion med din veterinär.
Vill du veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs den vetenskapliga diskussionen (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är STRONGHOLD?
STRONGHOLD är en spot- on- lösning som innehåller den aktiva substansen selamektin, som tillhör en läkemedelsklass med effekt mot parasiter.
Stronghold finns i 2 olika koncentrationer (6% och 12%) och i tuber med olika styrkor (15, 30, 45, 60, 120 och 240 mg).
Vilken koncentration och styrka som ska användas beror på djurslaget och vikten hos det djur som ska behandlas.
Vad används STRONGHOLD till?
STRONGHOLD används för att behandla och förebygga angrepp av parasiter som lever på huden eller i pälsen hos katter och hundar, såsom loppor och kvalster, samt för behandling av maskparasiter som lever inuti kroppen.
Det används på följande sätt:
•
För att behandla och förebygga loppangrepp hos katter och hundar genom att döda vuxna loppor, deras larver och ägg på djuret och hos kullar till dräktiga eller digivande katter eller hundar.
Det kan även användas som del av behandling vid allergisk dermatit (hudinflammation) orsakad av loppangrepp och för att kontrollera befintliga loppangrepp genom att döda ägg och larver i de områden där djuret rör sig, så att loppans livscykel bryts.
• • • • • •
För att förebygga sjukdom orsakad av hjärtmask hos katt och hund.
För behandling av öronskabb hos katt och hund.
För behandling av vuxna stadier av spolmask och hakmask i tarmen hos katt.
För behandling av vuxna stadier av spolmask hos hund.
För behandling av pälsätande löss hos katt och hund.
För behandling av sarcoptes- skabb hos hund.
Tubens innehåll kramas ut på huden efter att pälsen har delats mellan skulderbladen.
Denna lilla vätskevolym tas upp genom huden och har effekt i hela djurets kropp.
Den styrka som används och antalet administreringar beror på djurslaget och vikten hos det djur som behandlas, samt typen av parasit.
Se bipacksedeln för ytterligare information.
7 Westferry Circus, Canary Wharf, London E14 4HB, England Tfn: +44 207 418 84 00 Fax: +44 207 418 84 16 E- post: mail@ emea. europa. eu http: // www. emea. europa. eu © EMEA European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Hur verkar STRONGHOLD?
STRONGHOLD innehåller selamektin, som är ett läkemedel mot parasitangrepp som tillhör ” avermektin ” - klassen.
Selamektin aktiverar speciella proteiner som kallas ” kloridkanaler "på ytan av nerv - och muskelceller, vilket stör deras normala elektriska aktivitet.
Detta medför att parasiterna förlamas eller dör.
Hur har STRONGHOLDs effekt undersökts?
STRONGHOLD har undersökts vid behandling av en mängd olika hund - och kattraser för de parasitangrepp som anges ovan.
Vilken nytta har STRONGHOLD visat vid studierna?
Behandling med STRONGHOLD visade sig vara effektivt efter en enda administrering eller upprepade behandlingar med månadsintervall, beroende på vilken typ av angrepp det användes för att behandla eller förebygga.
I fältstudier minskade det antalet loppor i kammen med upp till 98% hos katter och 99% hos hundar 90 dagar efter behandling, liksom att det förhindrade att loppägg kläcktes, samt dödade lopplarver och förhindrade att lopplarver utvecklades.
Fältstudier visade också att STRONGHOLD var 100% effektivt när det gällde att förebygga sjukdom orsakad av hjärtmask hos hund och katt.
Det var också effektivt vid behandling av öronskabb hos katt och hund.
Vid behandling av sarcoptes- skabb hos hund krävdes två behandlingar med 30 dagars mellanrum för att helt eliminera skabb hos hund.
STRONGHOLD var också effektivt vid behandling av vuxna stadier av hakmask i tarmen hos katt, vuxna stadier av spolmask i tarmen hos katt och hund, samt pälsätande löss hos hund och katt.
Läkemedlets effektivitet påverkades inte om djuret schamponerades eller om pälsen blev genomblöt då två timmar eller mer förflutit efter behandling.
Vilka är riskerna med STRONGHOLD?
I sällsynta fall orsakar STRONGHOLD tillfällig alopeci (håravfall) på applikationsstället hos katt.
I mycket sällsynta fall kan det uppstå en tillfällig irritation på applikationsstället.
I sällsynta fall kan STRONGHOLD medföra att pälsen klumpar ihop sig på applikationsstället eller att en liten mängd vitt pulver syns.
Detta påverkar inte läkemedlets säkerhet eller effektivitet.
STRONGHOLD får inte ges till djur som är yngre än 6 veckor.
Det får heller inte ges till katter som lider av andra sjukdomar eller som är svaga och underviktiga för sin storlek och ålder.
Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Bipacksedeln bör läsas före användning.
Eftersom det är mycket brandfarligt, ska STRONGHOLD skyddas för hetta, gnistor, öppen eld eller andra källor till gnistbildning.
Rök, ät eller drick inte när STRONGHOLD hanteras.
Tvätta händerna efter användning och tvätta omedelbart bort eventuellt läkemedel, som kommit i kontakt med huden, med tvål och vatten.
Om STRONGHOLD kommer in i ögonen, spola ögonen omedelbart med vatten och sök läkare.
©EMEA 2008
2/ 3
Se till att behandlade djur inte kommer i närheten av eld och andra källor för gnistbildning förrän tidigast 30 minuter efter behandlingen eller när pälsen är torr.
Vidrör inte behandlade djur förrän applikationsområdet är torrt.
Se till att barn inte kommer i kontakt med det behandlade djuret förrän tidigast 30 minuter efter behandling eller när pälsen är torr.
Personer med känslig hud eller känd allergi mot produkter av denna typ ska hantera STRONGHOLD med försiktighet.
Varför har STRONGHOLD godkänts?
Kommittén för veterinärmedicinska läkemedel (CVMP) fann att fördelarna med STRONGHOLD är större än riskerna när det gäller behandling och förebyggande av parasitangrepp hos katt och hund.
Kommittén rekommenderade att STRONGHOLD skulle godkännas för försäljning.
Nytta - / riskförhållandet behandlas i modul 6 i detta EPAR.
Mera information om STRONGHOLD:
Den 25 november 1999 beviljade Europeiska kommissionen Pfizer Ltd. ett godkännande för försäljning av STRONGHOLD som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 25 november 2004.
Information om förskrivning av produkten finns på etiketten/ ytterförpackningen.
Denna sammanfattning aktualiserades senast den 3 oktober 2007.
©EMEA 2008
3/ 3
EU- nummer
Fantasinamn Styrka
Läkemedelsform
Administrerings Förpackning sätt
Innehåll (koncen - tration)
Förpacknings - storlek
Djurslag
Karenstid
EU/ 2/ 99/ 014/ 001
Stronghold 15 mg
Spot- onlösning
Spot - Tuber med engångsdos onanvändning (polypropylen)
0, 25 ml (60 mg/ ml)
3
Katt, hund
Ej relevant
EU/ 2/ 99/ 014/ 002
Stronghold 45 mg
Spot- onlösning
Spot - Tuber med engångsdos onanvändning (polypropylen)
0, 75 ml (60 mg/ ml)
3
Katt
Ej relevant
EU/ 2/ 99/ 014/ 003
Stronghold 30 mg
Spot- onlösning
Spot - Tuber med engångsdos onanvändning (polypropylen)
0, 25 ml (120 mg/ ml)
3
Hund
Ej relevant
EU/ 2/ 99/ 014/ 004
Stronghold 60 mg
Spot- onlösning
Spot - Tuber med engångsdos onanvändning (polypropylen)
0, 5 ml (120 mg/ ml)
3
Hund
Ej relevant
EU/ 2/ 99/ 014/ 005
Stronghold 120 mg
Spot- onlösning
Spot - Tuber med engångsdos onanvändning (polypropylen)
1, 0 ml (120 mg/ ml)
3
Hund
Ej relevant
EU/ 2/ 99/ 014/ 006
Stronghold 240 mg
Spot- onlösning
Spot - Tuber med engångsdos onanvändning (polypropylen)
2, 0 ml (120 mg/ ml)
3
Hund
Ej relevant
EU/ 2/ 99/ 014/ 007
Stronghold 30 mg
Spot- onlösning
Spot - Tuber med engångsdos onanvändning (polypropylen)
0, 25 ml (60 mg/ ml)
6
Hund
Ej relevant
EU/ 2/ 99/ 014/ 008
Stronghold 45 mg
Spot- onlösning
Spot - Tuber med engångsdos onanvändning (polypropylen)
0. 75 ml (60mg/ ml)
6
Katt
Ej relevant
EU/ 2/ 99/ 014/ 009
Stronghold 60 mg
Spot- onlösning
Spot - Tuber med engångsdos onanvändning (polypropylen)
0, 5 ml (120 mg/ ml)
6
Hund
Ej relevant
EU/ 2/ 99/ 014/ 010
Stronghold 120 mg
Spot- onlösning
Spot - Tuber med engångsdos onanvändning (polypropylen)
1, 0 ml (120 mg/ ml)
6
Hund
Ej relevant
EU/ 2/ 99/ 014/ 011
Stronghold 240 mg
Spot- onlösning
Spot - Tuber med engångsdos onanvändning (polypropylen)
2, 0 ml (120 mg/ ml)
6
Hund
Ej relevant
EU/ 2/ 99/ 014/ 012
Stronghold 15 mg
Spot- onlösning
Spot - Tuber med engångsdos onanvändning (polypropylen)
0, 25 ml (60 mg/ ml)
15
Katt, hund
Ej relevant
CVMP/ 665/ 99
1/ 1
EMEA 2004
BILAGA I
PRODUKTRESUMÉ
1 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
STRONGHOLD 240 mg spot- on lösning
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Varje tub med en engångsdos STRONGHOLD innehåller:
6% (w/ v) lösning
STRONGHOLD 30 mg STRONGHOLD 45 mg STRONGHOLD 60 mg STRONGHOLD 120 mg STRONGHOLD 240 mg
12% (w/ v) lösning 6% (w/ v) lösning 12% (w/ v) lösning 12% (w/ v) lösning 12% (w/ v) lösning
Selamectin 30 mg Selamectin 45 mg Selamectin 60 mg Selamectin 120 mg Selamectin 240 mg
Hjälpämnen
0, 08% butylerad hydroxytoluen.
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Spot- on, lösning
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Hund, katt
4. 2 Indikationer, specificera djurslag
För behandling av och som förebyggande skydd mot loppangrepp av Ctenocephalides spp. ges en engångsdos, vilket genom produktens adulticida, larvicida och ovicida effekt förhindrar angrepp i en månad.
Produkten har ovicid effekt i tre veckor efter administrering.
Behandling av dräktiga och digivande djur en gång i månaden minskar populationen av loppor och kan också förebygga loppangrepp hos kullen tills den är sju veckor gammal.
Produkten kan användas som en del av en behandlingsstrategi mot allergisk dermatit orsakad av loppor.
Genom sin ovicida och larvicida effekt kan produkten ha en kontrollerande effekt på befintliga loppangrepp i den omgivning där djuret rör sig.
För att förebygga sjukdom orsakad av hjärtmasken Dirofilaria immitis behandlas en gång i månaden.
Dock rekommenderas enligt god veterinärmedicinsk praxis att alla djur över 6 månaders ålder och som lever i länder där en vektor finns testas med avseende på hjärtmaskinfektion innan behandling med STRONGHOLD påbörjas.
Det rekommenderas också att hundar testas periodiskt för infektion orsakad av vuxna hjärtmaskar, som en integrerad del av den förebyggande strategin mot hjärtmask, även när STRONGHOLD har administrerats varje månad.
Produkten är inte effektiv mot adulta D. immitis.
För behandling av öronskabb (O. cynotis)
För behandling av adulta stadier av spolmask (Toxocara cati) och adulta stadier av hakmask (Ancylostoma tubaeforme)
För behandling av pälsätande löss (Felicola subrostratus).
För behandling av pälsätande löss (Trichodectes canis).
För behandling av sarcoptesskabb (orsakad av S. scabiei)
För behandling av adulta stadier av spolmask (Toxocara canis).
4. 3 Kontraindikationer
Skall ej ges till djur som är yngre än 6 veckor.
Skall ej ges till sjuka katter eller katter som är svaga och underviktiga för sin ålder och storlek.
4. 4 Särskilda varningar för respektive djurslag
Djuren kan badas 2 timmar efter behandling utan att effekten avtar.
Vid behandling av öronskabb skall dosen ej appliceras direkt in i hörselgången.
Det är viktigt att applicera dosen som anvisat, för att minimera mängden som djuret kan slicka bort.
Om djuret ändå slickar i sig stora mängder, kan en kort period av kraftig salivering förekomma hos katt.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Denna produkt skall endast appliceras utvärtes på huden.
Skall ej ges oralt eller parenteralt.
Skall ej appliceras när djurets päls är blöt.
Effekten försämras dock inte om djuret schamponeras eller om pälsen blir genomblöt, om 2 timmar eller mer förflutit efter behandling.
Tillåt inte behandlade djur att bada i vattendrag förrän tidigast två timmar efter behandlingen.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Läs bipacksedeln innan produkten används.
Produkten är mycket brandfarlig; skyddas för hetta, gnistor, öppen eld eller andra källor till brandfara.
3 Rök, ät eller drick inte när produkten hanteras.
Tvätta händerna efter användning och tvätta omedelbart bort eventuellt läkemedel, som kommit i kontakt med huden, med tvål och vatten.
Om produkten av misstag kommer i kontakt med ögonen, spola omedelbart med vatten och sök läkare.
Nyligen behandlade djur skall ej vistas i närheten av eld, eller andra ställen där gnistbildning kan förekomma, förrän tidigast 30 minuter efter behandlingen eller när pälsen är torr.
Undvik direkt kontakt med behandlade djur, tills området där läkemedlet applicerats är torrt.
Se till att barn ej kommer i kontakt med det behandlade djuret, förrän tidigast 30 minuter efter behandlingen eller när pälsen är torr.
Människor med känslig hud eller känd allergi mot produkter av denna typ skall hantera produkten med försiktighet.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Användning av produkten har hos katter vid enstaka tillfällen associerats med en mild övergående alopeci på applikationsstället.
I några få fall har även en kortvarig avgränsad irritation kunnat observeras.
Alopecin och irritationen försvinner normalt av sig själv, men symptomatisk behandling kan i vissa fall behövas.
I sällsynta fall har en applikation av produkten medfört att pälsen klumpat ihop sig och/ eller så kan en liten mängd vitt pulver uppträda vid applikationsstället.
Detta är normalt och försvinner vanligen inom 24 timmar efter utförd behandling och påverkar ej säkerheten eller effekten av produkten.
Liksom för andra makrocykliska laktoner har reversibla neurologiska symtom undantagsvis observerats efter användning av denna produkt.
4. 7 Användning under dräktighet, laktation eller äggläggning
STRONGHOLD kan användas till djur avsedda för avel, liksom till dräktiga eller digivande tikar och kattor.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
I omfattande fältstudier har inga interaktioner noterats mellan STRONGHOLD och andra ofta använda veterinärmedicinska produkter eller vid medicinska eller kirurgiska åtgärder.
4. 9 Dos och administreringssätt
För utvärtes bruk.
Appliceras utvärtes på huden vid nackbasen framför skulderbladen.
STRONGHOLD skall ges som en utvärtes engångsdos innehållande minst 6 mg/ kg selamectin.
Om flera olika parasiter på ett djur skall behandlas samtidigt med produkten ges alltid endast en utvärtes applikation med den rekommenderade dosen om 6 mg/ kg.
Lämplig behandlingsperiod för respektive parasit anges nedan.
4 Katter (kg)
Tubhättans färg
Given mängd selamectin i mg
Styrka (mg/ ml)
Administrerad volym (tubstorlek i ml)
≤ 2, 5 2, 6 – 7, 5 > 7. 5
Rosa Blå
15 45 Lämplig kombination av tuber
60 60 60
0, 25 0, 75 Lämplig kombination av tuber
Hundar (kg)
Tubhättans färg
Given mängd selamectin i mg
Styrka (mg/ ml)
Administrerad volym (nominell tubstorlek - ml)
≤ 2, 5 2, 6 – 5, 0 5, 1 – 10, 0 10, 1 – 20, 0 20, 1 – 40, 0
Rosa Violett Brun Röd Grön
15 30 60 120 240 Lämplig
60 120 120 120 120
Lämplig kombination av tuber
Loppangrepp, behandling och förebyggande skydd (katt och hund)
Efter behandling med produkten dör vuxna loppor på djuret, inga livsdugliga ägg produceras, och larver (som enbart finns i omgivningen) dödas också.
Detta förhindrar loppornas fortplantning, bryter livscykeln och kan ha en kontrollerande befintliga loppangrepp i den omgivning där djuret rör sig.
För skydd mot loppangrepp skall produkten administreras med en månads mellanrum under loppsäsongen med början en månad innan lopporna blir aktiva.
Behandling av dräktiga och digivande djur en gång i månaden minskar populationen av loppor och kan förebygga loppangrepp hos kullen tills den är sju veckor gammal.
Vid användning som en del av en behandlingsstrategi vid allergisk dermatit orsakad av loppor skall produkten ges med en månads intervall.
Hjärtmask, förebyggande behandling (katt och hund)
Produkten kan ges under hela året eller åtminstone inom en månad efter att djuret först varit i kontakt med myggor, och därefter varje månad tills myggsäsongen är över.
Den sista dosen måste ges inom en månad efter sista kontakten med myggor.
Om någon annan förebyggande hjärtmaskmedicin skall ersättas med produkten, måste första dosen ges inom en månad efter sista dosen av den tidigare använda medicinen.
Spolmask, behandling (katt och hund)
Produkten appliceras som en engångsdos.
Pälsätande löss, behandling (katt och hund)
Produkten appliceras som en engångsdos.
Öronskabb, behandling (katt)
Produkten appliceras som en engångsdos.
5 Behandling av öronskabb (hund)
En dos av produkten skall administreras.
Löst sittande smuts och hudflagor skall försiktigt avlägsnas från den yttre hörselgången vid behandlingen.
En ny veterinärundersökning rekommenderas 30 dagar efter behandling eftersom vissa djur kan behöva en andra behandling.
Hakmask, behandling (katt)
Produkten appliceras som en engångsdos.
Sarcoptesskabb, behandling (hund)
För fullständig eliminering av kvalstren skall produkten ges som engångsdos två gånger med en månads mellanrum.
Avlägsna STRONGHOLD- tuben från skyddsförpackningen.
Avlägsna sedan hättan.
Bena pälsen på nacken framför skulderbladen så att en liten hudyta blir synlig.
Placera toppen av tuben med STRONGHOLD direkt på huden utan att massera.
Krama ur tuben ordentligt så att allt innehåll kommer på ett ställe.
Undvik att få STRONGHOLD på fingrarna.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
STRONGHOLD har getts i 10 gånger högre dos än den rekommenderade utan att biverkningar har observerats.
Produkten har också getts i 3 gånger rekommenderad dos till hundar och katter infekterade med adulta hjärtmaskar utan att biverkningar observerats.
Produkten har också getts i 3 gånger rekommenderad dos till avelsdjur (både hund och katt av båda könen), dräktiga samt lakterande hondjur med kattungar/ valpar och 5 gånger rekommenderad dos till ivermektinkänsliga hundar av collie- ras utan att biverkningar observerats.
6 4. 11 Karenstid( er)
Ej relevant.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp: terapeutiskt antiparasitmedel, ATC vet. kod:
QP54A A05 selamectin
5. 1 Farmakodynamiska egenskaper
Selamectin är en semisyntetisk substans tillhörande avermektinklassen.
Selamectin paralyserar och/ eller dödar en mängd olika ryggradslösa parasiter genom att störa ledningsförmågan i kloridjonkanalerna, vilket avbryter den normala neurotransmissionen.
Detta hämmar den elektriska aktiviteten i nervceller hos nematoder och muskelceller hos atropoder, varvid parasiten paralyseras och/ eller dör.
Selamectin har adulticid, ovicid och larvicid effekt på loppor.
Loppans livscykel avbryts effektivt genom att vuxna loppor dödas (på djuret), äggkläckning (på djuret och i dess omgivning) förhindras och larver (enbart i omgivningen) dödas.
Smuts och hudflagor från sällskapsdjur som behandlats med selamectin dödar ägg och larver hos loppor som tidigare inte exponerats för selamectin och kan på så sätt kontrollera befintliga loppangrepp i den omgivning där djuret rör sig.
Effekt har också visats på hjärtmasklarver.
5. 2 Farmakokinetiska egenskaper
Selamectin absorberas genom huden och distribueras systemiskt i kroppen.
Utsöndringen från plasma är långsam och påvisbara plasmakoncentrationer föreligger i 30 dygn hos hund och katt efter utvärtes applikation av en dos om 6 mg/ kg.
Varaktigheten i plasma och den långsamma utsöndringen av selamectin resulterar i slutlig halveringstid om 8 dagar och 11 dagar för katt respektive hund.
Plasmakoncentrationen av selamectin upprätthålls under lång tid och nedbrytningen sker långsamt vilket medför tillräcklig koncentration av selamectin för att tillgodose effekt under hela perioden mellan doseringstillfällena (30 dygn).
5. 3 Miljöegenskaper
Selamectin får inte släppas ut i vattendrag på grund av fara för fiskar och andra vattenlevande organismer.
Behållare och eventuella läkemedelsrester destrueras enligt gällande lokala föreskrifter.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
0, 08% butylerad hydroxytoluen.
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
Det veterinärmedicinska läkemedlets hållbarhet i oöppnad förpackning:
3 år.
7 6. 4 Särskilda förvaringsanvisningar
Vid högst 30ºC.
Förvaras torrt och i oöppnad folieförpackning
6. 5 Inre förpackning (förpackningstyp och material)
STRONGHOLD levereras i förpackningar om tre tuber (i alla tubstorlekar), sex tuber (i alla tubstorlekar utom 15 mg selamectin) eller femton tuber (enbart 15 mg selamectin).
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Produkten tillhandahålls i genomskinliga engångstuber av polypropylen förpackade i en aluminium/ PVC blister som yttre skyddsförpackning.
Tuberna är färgkodade enligt följande:
Tuber med rosa hätta innehåller 0, 25 ml 6% lösning vilket ger 15 mg selamectin
Tuber med blå hätta innehåller 0, 75 ml 6% lösning vilket ger 45 mg selamectin
Tuber med violett hätta innehåller 0, 25 ml 12% lösning vilket ger 30 mg selamectin
Tuber med brun hätta innehåller 0, 5 ml 12% lösning vilket ger 60 mg selamectin
Tuber med röd hätta innehåller 1, 0 ml 12% lösning vilket ger 120 mg selamectin
Tuber med grön hätta innehåller 2, 0 ml 12% lösning vilket ger 240 mg selamectin
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall destrueras enligt gällande anvisningar.
Selamectin kan vara skadligt för fisk och vissa vattenburna organismer som utgör fiskföda.
Förorening av vattendrag med selamectin måste undvikas.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Ltd.
Sandwich Kent, CT13 9NJ Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 99/ 014/ 001- 012
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
Första godkännande:
25/ 11/ 1999 Förnyat godkännande:
05/ 12/ 2004
10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
{MM/ ÅÅÅÅ}
8 Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
9 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
10 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
Pfizer Service Company bvba Hoge Wei, 10 B- 1930 Zaventem Belgien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Ej relevant
11 BILAGA III
MÄRKNING OCH BIPACKSEDEL
12 A.
MÄRKNING
13 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
ETIKETT, 15 mg (ALLA FÖRPACKNINGSSTORLEKAR)
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
STRONGHOLD 15 mg spot- on lösning
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Selamectin 15 mg
3.
LÄKEMEDELSFORM
Spot- on lösning.
4.
FÖRPACKNINGSSTORLEK
Tre tuber à 0, 25 ml (15 mg selamectin) Femton tuber à 0, 25 ml (15 mg selamectin).
5.
DJURSLAG
Katter och hundar som väger högst 2, 5 kg
6.
INDIKATION( ER)
Spot- on lösning mot inälvsparasiter och ohyra.
Katt och hund: • Behandling och förebyggande behandling av loppangrepp (Ctenocephalides spp.) • Dödar vuxna loppor, ägg och larver • Kan användas som en del av behandlingsstrategin vid loppallergi • Kan ha en kontrollerande effekt på befintliga loppangrepp i den omgivning där djuret rör sig • Behandling av vuxna stadier av spolmask (Toxocara spp.) • Förebygger hjärtmaskinfektioner (Dirofilaria immitis) • Behandling av pälsätande löss (Felicola subrostratus (katt) och Trichodectes canis (hund)) • Behandling av öronskabb (Otodectes cynotis)
Katt: • Behandling av vuxna stadier av hakmask i tarmen (Ancylostoma tubaeforme)
Hund: • Behandling av sarcoptesskabb (Sarcoptes scabiei)
14 7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Appliceras utvärtes på huden vid nackbasen framför skulderbladen.
Se bipacksedeln för fullständigt användningsområde samt bruksanvisning.
8.
KARENSTID
Ej relevant.
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Se bipacksedeln för fullständiga upplysningar
Skall ej ges till djur yngre än 6 veckor.
Skall ej ges till sjuka katter eller katter som är svaga och underviktiga för sin ålder och storlek.
Denna produkt är endast avsedd för utvärtes bruk på huden. Får inte ges genom munnen eller som injektion.
Vid behandling av öronskabb skall applikationen ej ske direkt in i hörselgången.
Mycket brandfarligt; skyddas för hetta, gnistor, öppen eld eller andra antändningskällor.
Tvätta omedelbart bort eventuellt läkemedel, som kommit i kontakt med huden, med tvål och vatten.
Om produkten av misstag kommer i kontakt med ögonen, spola omedelbart med vatten och sök läkare.
Undvik direkt kontakt med behandlade djur, tills området där läkemedlet applicerats är torrt.
Se till att barn ej kommer i kontakt med behandlade djur, förrän tidigast 30 minuter efter behandlingen eller när pälsen är torr.
Nyligen behandlade djur skall ej vistas i närheten av eld, eller andra ställen där gnistbildning kan förekomma, förrän tidigast 30 minuter efter behandlingen eller när pälsen är torr.
Rök, ät eller drick inte när produkten hanteras.
Människor med känslig hud eller känd allergi mot produkter av denna typ skall hantera produkten med försiktighet.
10.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30ºC.
Förvaras torrt och i oöppnad folieförpackning.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall destrueras enligt gällande anvisningar.
15 Selamectin kan vara skadligt för fisk och vissa vattenburna organismer som utgör fiskföda.
Förorening av vattendrag med selamectin måste undvikas.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Ltd.
Sandwich Kent CT13 9NJ Storbritannien
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 99/ 014/ 001 (3 tuber) EU/ 2/ 99/ 014/ 012 (15 tuber)
17.
BATCHNUMMER
Lot{ nummer}
16 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
ETIKETT, 30 mg (ALLA FÖRPACKNINGSSTORLEKAR)
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
STRONGHOLD 30 mg spot- on lösning
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Selamectin 30 mg
3.
LÄKEMEDELSFORM
Spot- on lösning.
4.
FÖRPACKNINGSSTORLEK
Tre tuber à 0, 25 ml (30 mg selamectin) Sex tuber à 0, 25 ml (30 mg selamectin)
5.
DJURSLAG
Hundar som väger mellan 2, 6 kg och 5, 0 kg
6.
INDIKATION( ER)
Spot- on lösning mot inälvsparasiter och ohyra.
• Behandling och förebyggande behandling av loppangrepp (Ctenocephalides spp.) • Dödar vuxna loppor, ägg och larver • Kan användas som en del av behandlingsstrategin vid loppallergi • Kan kontrollera befintliga loppangrepp i den omgivning där djuret rör sig • Behandling av vuxna stadier av spolmask (Toxocara canis) • Förebygger hjärtmaskinfektioner (Dirofilaria immitis) • Behandling av sarcoptesskabb (Sarcoptes scabiei) • Behandling av pälsätande löss (Trichodectes canis) • Behandling av öronskabb (Otodectes cynotis)
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Appliceras utvärtes på huden vid nackbasen framför skulderbladen.
Se bipacksedeln för fullständigt användningsområde samt bruksanvisning.
17 8.
KARENSTID
Ej relevant.
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Se bipacksedeln för fullständiga upplysningar
Skall ej ges till djur yngre än 6 veckor.
Denna produkt är endast avsedd för utvärtes bruk på huden.
Får inte ges genom munnen eller som injektion.
Vid behandling av öronskabb skall applikationen ej ske direkt in i hörselgången.
Mycket brandfarligt; skyddas för hetta, gnistor, öppen eld eller andra antändningskällor.
Tvätta omedelbart bort eventuellt läkemedel, som kommit i kontakt med huden, med tvål och vatten.
Om produkten av misstag kommer i kontakt med ögonen, spola omedelbart med vatten och sök läkare.
Undvik direkt kontakt med behandlade djur, tills området där läkemedlet applicerats är torrt.
Se till att barn ej kommer i kontakt med behandlade djur, förrän tidigast 30 minuter efter behandlingen eller när pälsen är torr.
Nyligen behandlade djur skall ej vistas i närheten av eld, eller andra ställen där gnistbildning kan förekomma, förrän tidigast 30 minuter efter behandlingen eller när pälsen är torr.
Rök, ät eller drick inte när produkten hanteras.
Människor med känslig hud eller känd allergi mot produkter av denna typ skall hantera produkten med försiktighet.
10.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30ºC.
Förvaras torrt och i oöppnad folieförpackning.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall destrueras enligt gällande anvisningar.
Selamectin kan vara skadligt för fisk och vissa vattenburna organismer som utgör fiskföda.
Förorening av vattendrag med selamectin måste undvikas.
18 13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Ltd.
Sandwich Kent CT13 9NJ Storbritannien
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 99/ 014/ 003 (3 tuber) EU/ 2/ 99/ 014/ 007 (6 tuber)
17.
BATCHNUMMER
Lot{ nummer}
19 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
ETIKETT, 45 mg (ALLA FÖRPACKNINGSSTORLEKAR)
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
STRONGHOLD 45 mg spot- on lösning
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Selamectin 45 mg
3.
LÄKEMEDELSFORM
Spot- on lösning.
4.
FÖRPACKNINGSSTORLEK
Tre tuber à 0, 75 ml (45 mg selamectin) Sex tuber à 0, 75 ml (45 mg selamectin)
5.
DJURSLAG
Katter som väger mellan 2, 6 kg och 7, 5 kg
6.
INDIKATION( ER)
Spot- on lösning mot inälvsparasiter och ohyra.
• Behandling och förebyggande behandling av loppangrepp (Ctenocephalides spp.) • Dödar vuxna loppor, ägg och larver • Kan användas som en del av behandlingsstrategin vid loppallergi • Kan kontrollera befintliga loppangrepp i den omgivning där djuret rör sig • Behandling av vuxna stadier av spolmask (Toxocara cati) • Förebygger hjärtmaskinfektioner (Dirofilaria immitis) • Behandling av öronskabb (Otodectes cynotis) • Behandling av pälsätande löss (Felicola subrostratus) • Behandling av vuxna stadier av hakmask i tarmen (Ancylostoma tubaeforme)
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Appliceras utvärtes på huden vid nackbasen framför skulderbladen.
Se bipacksedeln för fullständigt användningsområde samt bruksanvisning.
20 8.
KARENSTID
Ej relevant.
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Se bipacksedeln för fullständiga upplysningar
Skall ej ges till djur yngre än 6 veckor.
Skall ej ges till sjuka katter eller katter som är svaga och underviktiga för sin ålder och storlek.
Denna produkt är endast avsedd för utvärtes bruk på huden.
Får inte ges genom munnen eller som injektion.
Vid behandling av öronskabb skall applikationen ej ske direkt in i hörselgången.
Mycket brandfarligt; skyddas för hetta, gnistor, öppen eld eller andra antändningskällor.
Tvätta omedelbart bort eventuellt läkemedel, som kommit i kontakt med huden, med tvål och vatten.
Om produkten av misstag kommer i kontakt med ögonen, spola omedelbart med vatten och sök läkare.
Undvik direkt kontakt med behandlade djur, tills området där läkemedlet applicerats är torrt.
Se till att barn ej kommer i kontakt med behandlade djur, förrän tidigast 30 minuter efter behandlingen eller när pälsen är torr.
Nyligen behandlade djur skall ej vistas i närheten av eld, eller andra ställen där gnistbildning kan förekomma, förrän tidigast 30 minuter efter behandlingen eller när pälsen är torr.
Rök, ät eller drick inte när produkten hanteras.
Människor med känslig hud eller känd allergi mot produkter av denna typ skall hantera produkten med försiktighet.
10.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30ºC.
Förvaras torrt och i oöppnad folieförpackning.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall destrueras enligt gällande anvisningar.
Selamectin kan vara skadligt för fisk och vissa vattenburna organismer som utgör fiskföda.
Förorening av vattendrag med selamectin måste undvikas.
21 13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Ltd.
Sandwich Kent CT13 9NJ Storbritannien
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 99/ 014/ 002 (3 tuber) EU/ 2/ 99/ 014/ 008 (6 tuber)
17.
BATCHNUMMER
Lot{ nummer}
22 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
ETIKETT, 60 mg (ALLA FÖRPACKNINGSSTORLEKAR)
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
STRONGHOLD 60 mg spot- on lösning
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Selamectin 60 mg
3.
LÄKEMEDELSFORM
Spot- on lösning.
4.
FÖRPACKNINGSSTORLEK
Tre tuber à 0, 5 ml (60 mg selamectin) Sex tuber à 0, 5 ml (60 mg selamectin)
5.
DJURSLAG
Hundar som väger mellan 5, 1 kg och 10, 0 kg
6.
INDIKATION( ER)
Spot- on lösning mot inälvsparasiter och ohyra.
• Behandling och förebyggande behandling av loppangrepp (Ctenocephalides spp.) • Dödar vuxna loppor, ägg och larver • Kan användas som en del av behandlingsstrategin vid loppallergi • Kan kontrollera befintliga loppangrepp i den omgivning där djuret rör sig • Behandling av vuxna stadier av spolmask (Toxocara canis) • Förebygger hjärtmaskinfektioner (Dirofilaria immitis) • Behandling av sarcoptesskabb (Sarcoptes scabiei) • Behandling av pälsätande löss (Trichodectes canis) • Behandling av öronskabb (Otodectes cynotis)
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Appliceras utvärtes på huden vid nackbasen framför skulderbladen.
Se bipacksedeln för fullständigt användningsområde samt bruksanvisning.
23 8.
KARENSTID
Ej relevant.
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Se bipacksedeln för fullständiga upplysningar
Skall ej ges till djur yngre än 6 veckor.
Denna produkt är endast avsedd för utvärtes bruk på huden.
Får inte ges genom munnen eller som injektion.
Vid behandling av öronskabb skall applikationen ej ske direkt in i hörselgången.
Mycket brandfarligt; skyddas för hetta, gnistor, öppen eld eller andra antändningskällor.
Tvätta omedelbart bort eventuellt läkemedel, som kommit i kontakt med huden, med tvål och vatten.
Om produkten av misstag kommer i kontakt med ögonen, spola omedelbart med vatten och sök läkare.
Undvik direkt kontakt med behandlade djur, tills området där läkemedlet applicerats är torrt.
Se till att barn ej kommer i kontakt med behandlade djur, förrän tidigast 30 minuter efter behandlingen eller när pälsen är torr.
Nyligen behandlade djur skall ej vistas i närheten av eld, eller andra ställen där gnistbildning kan förekomma, förrän tidigast 30 minuter efter behandlingen eller när pälsen är torr.
Rök, ät eller drick inte när produkten hanteras.
Människor med känslig hud eller känd allergi mot produkter av denna typ skall hantera produkten med försiktighet.
10.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30ºC.
Förvaras torrt och i oöppnad folieförpackning.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall destrueras enligt gällande anvisningar.
Selamectin kan vara skadligt för fisk och vissa vattenburna organismer som utgör fiskföda.
Förorening av vattendrag med selamectin måste undvikas.
24 13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Ltd.
Sandwich Kent CT13 9NJ Storbritannien
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 99/ 014/ 004 (3 tuber) EU/ 2/ 99/ 014/ 009 (6 tuber)
17.
BATCHNUMMER
Lot{ nummer}
25 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
ETIKETT, 120 mg (ALLA FÖRPACKNINGSSTORLEKAR)
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
STRONGHOLD 120 mg spot- on lösning
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Selamectin 120 mg
3.
LÄKEMEDELSFORM
Spot- on lösning.
4.
FÖRPACKNINGSSTORLEK
Tre tuber à 1, 0 ml (120 mg selamectin) Sex tuber à 1, 0 ml (120 mg selamectin)
5.
DJURSLAG
Hundar som väger mellan 10, 1 kg och 20, 0 kg
6.
INDIKATION( ER)
Spot- on lösning mot inälvsparasiter och ohyra.
• Behandling och förebyggande behandling av loppangrepp (Ctenocephalides spp.) • Dödar vuxna loppor, ägg och larver • Kan användas som en del av behandlingsstrategin vid loppallergi • Kan kontrollera befintliga loppangrepp i den omgivning där djuret rör sig • Behandling av vuxna stadier av spolmask (Toxocara canis) • Förebygger hjärtmaskinfektioner (Dirofilaria immitis) • Behandling av sarcoptesskabb (Sarcoptes scabiei) • Behandling av pälsätande löss (Trichodectes canis) • Behandling av öronskabb (Otodectes cynotis)
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Appliceras utvärtes på huden vid nackbasen framför skulderbladen.
Se bipacksedeln för fullständigt användningsområde samt bruksanvisning.
26 8.
KARENSTID
Ej relevant.
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Se bipacksedeln för fullständiga upplysningar
Skall ej ges till djur yngre än 6 veckor.
Denna produkt är endast avsedd för utvärtes bruk på huden.
Får inte ges genom munnen eller som injektion.
Vid behandling av öronskabb skall applikationen ej ske direkt in i hörselgången.
Mycket brandfarligt; skyddas för hetta, gnistor, öppen eld eller andra antändningskällor.
Tvätta omedelbart bort eventuellt läkemedel, som kommit i kontakt med huden, med tvål och vatten.
Om produkten av misstag kommer i kontakt med ögonen, spola omedelbart med vatten och sök läkare.
Undvik direkt kontakt med behandlade djur, tills området där läkemedlet applicerats är torrt.
Se till att barn ej kommer i kontakt med behandlade djur, förrän tidigast 30 minuter efter behandlingen eller när pälsen är torr.
Nyligen behandlade djur skall ej vistas i närheten av eld, eller andra ställen där gnistbildning kan förekomma, förrän tidigast 30 minuter efter behandlingen eller när pälsen är torr.
Rök, ät eller drick inte när produkten hanteras.
Människor med känslig hud eller känd allergi mot produkter av denna typ skall hantera produkten med försiktighet.
10.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30ºC.
Förvaras torrt och i oöppnad folieförpackning.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall destrueras enligt gällande anvisningar.
Selamectin kan vara skadligt för fisk och vissa vattenburna organismer som utgör fiskföda.
Förorening av vattendrag med selamectin måste undvikas.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
27 För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Ltd.
Sandwich Kent CT13 9NJ Storbritannien
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 99/ 014/ 005 (3 tuber) EU/ 2/ 99/ 014/ 010 (6 tuber)
17.
BATCHNUMMER
Lot{ nummer}
28 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
ETIKETT, 240 mg (ALLA FÖRPACKNINGSSTORLEKAR)
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
STRONGHOLD 240 mg spot- on lösning
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Selamectin 240 mg
3.
LÄKEMEDELSFORM
Spot- on lösning.
4.
FÖRPACKNINGSSTORLEK
Tre tuber à 2, 0 ml (240 mg selamectin) Sex tuber à 2, 0 ml (240 mg selamectin)
5.
DJURSLAG
Hundar som väger mellan 20, 1 kg och 40, 0 kg
6.
INDIKATION( ER)
Spot- on lösning mot inälvsparasiter och ohyra.
• Behandling och förebyggande behandling av loppangrepp (Ctenocephalides spp.) • Dödar vuxna loppor, ägg och larver • Kan användas som en del av behandlingsstrategin vid loppallergi • Kan kontrollera befintliga loppangrepp i den omgivning där djuret rör sig • Behandling av vuxna stadier av spolmask (Toxocara canis) • Förebygger hjärtmaskinfektioner (Dirofilaria immitis) • Behandling av sarcoptesskabb (Sarcoptes scabiei) • Behandling av pälsätande löss (Trichodectes canis) • Behandling av öronskabb (Otodectes cynotis)
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Appliceras utvärtes på huden vid nackbasen framför skulderbladen.
Se bipacksedeln för fullständigt användningsområde samt bruksanvisning.
29 8.
KARENSTID
Ej relevant.
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Se bipacksedeln för fullständiga upplysningar
Skall ej ges till djur yngre än 6 veckor.
Denna produkt är endast avsedd för utvärtes bruk på huden.
Får inte ges genom munnen eller som injektion.
Vid behandling av öronskabb skall applikationen ej ske direkt in i hörselgången.
Mycket brandfarligt; skyddas för hetta, gnistor, öppen eld eller andra antändningskällor.
Tvätta omedelbart bort eventuellt läkemedel, som kommit i kontakt med huden, med tvål och vatten.
Om produkten av misstag kommer i kontakt med ögonen, spola omedelbart med vatten och sök läkare.
Undvik direkt kontakt med behandlade djur, tills området där läkemedlet applicerats är torrt.
Se till att barn ej kommer i kontakt med behandlade djur, förrän tidigast 30 minuter efter behandlingen eller när pälsen är torr.
Nyligen behandlade djur skall ej vistas i närheten av eld, eller andra ställen där gnistbildning kan förekomma, förrän tidigast 30 minuter efter behandlingen eller när pälsen är torr.
Rök, ät eller drick inte när produkten hanteras.
Människor med känslig hud eller känd allergi mot produkter av denna typ skall hantera produkten med försiktighet.
10.
UTGÅNGSDATUM
Utg. dat {MM/ ÅÅÅÅ}
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras vid högst 30ºC.
Förvaras torrt och i oöppnad folieförpackning.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall destrueras enligt gällande anvisningar.
Selamectin kan vara skadligt för fisk och vissa vattenburna organismer som utgör fiskföda.
Förorening av vattendrag med selamectin måste undvikas.
30 13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Ltd.
Sandwich Kent CT13 9NJ Storbritannien
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 99/ 014/ 006 (3 tuber) EU/ 2/ 99/ 014/ 011 (6 tuber)
17.
BATCHNUMMER
Lot{ nummer}
31 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
FOLIEFÖRPACKNING, 15 mg (ALLA FÖRPACKNINGSSTORLEKAR)
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
STRONGHOLD 15 mg
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
15 mg selamectin
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
0, 25 ml
4.
ADMINISTRERINGSSÄTT
Utvärtes som spot- on
5.
BATCHNUMMER
{nummer}
6.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
7.
TEXTEN ” FÖR DJUR ”
För djur
32 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
FOLIEFÖRPACKNING, 30 mg (ALLA FÖRPACKNINGSSTORLEKAR)
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
STRONGHOLD 30 mg
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
30 mg selamectin
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
0, 25 ml
4.
ADMINISTRERINGSSÄTT
Utvärtes som spot- on
5.
BATCHNUMMER
{nummer}
6.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
7.
TEXTEN ” FÖR DJUR ”
För djur
33 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
FOLIEFÖRPACKNING, 45 mg (ALLA FÖRPACKNINGSSTORLEKAR)
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
STRONGHOLD 45 mg
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
45 mg selamectin
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
0, 75 ml
4.
ADMINISTRERINGSSÄTT
Utvärtes som spot- on
5.
BATCHNUMMER
{nummer}
6.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
7.
TEXTEN ” FÖR DJUR ”
För djur
34 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
FOLIEFÖRPACKNING, 60 mg (ALLA FÖRPACKNINGSSTORLEKAR)
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
STRONGHOLD 60 mg
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
60 mg selamectin
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
0, 5 ml
4.
ADMINISTRERINGSSÄTT
Utvärtes som spot- on
5.
BATCHNUMMER
{nummer}
6.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
7.
TEXTEN ” FÖR DJUR ”
För djur
35 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
FOLIEFÖRPACKNING, 120 mg (ALLA FÖRPACKNINGSSTORLEKAR)
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
STRONGHOLD 120 mg
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
120 mg selamectin
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
1, 0 ml
4.
ADMINISTRERINGSSÄTT
Utvärtes som spot- on
5.
BATCHNUMMER
{nummer}
6.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
7.
TEXTEN ” FÖR DJUR ”
För djur
36 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
FOLIEFÖRPACKNING, 240 mg (ALLA FÖRPACKNINGSSTORLEKAR)
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
STRONGHOLD 240 mg
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
240 mg selamectin
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
2, 0 ml
4.
ADMINISTRERINGSSÄTT
Utvärtes som spot- on
5.
BATCHNUMMER
{nummer}
6.
UTGÅNGSDATUM
{MM/ ÅÅÅÅ}
7.
TEXTEN ” FÖR DJUR ”
För djur
37 B.
BIPACKSEDEL
38 BIPACKSEDEL STRONGHOLD spot- on lösning
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännandet för försäljning:
Pfizer Ltd.
Sandwich Kent CT13 9NJ Storbritannien
Tillverkare:
Pfizer Service Company bvba Hoge Wei, 10 B- 1930 Zaventem Belgien
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
STRONGHOLD 240 mg spot- on lösning
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
Varje enhetsdos (tub) STRONGHOLD innehåller
STRONGHOLD 30 mg STRONGHOLD 45 mg STRONGHOLD 60 mg STRONGHOLD 120 mg STRONGHOLD 240 mg
12% (w/ v) lösning 6% (w/ v) lösning 12% (w/ v) lösning 12% (w/ v) lösning 12% (w/ v) lösning
Selamectin 30 mg Selamectin 45 mg Selamectin 60 mg Selamectin 120 mg Selamectin 240 mg
4.
INDIKATION( ER)
Katt och hund: • För behandling av och som förebyggande skydd mot loppangrepp orsakade av Ctenocephalides spp. ges en engångsdos, som på grund av produktens dödande effekt
Produkten har dödande effekt på ägg i tre veckor efter administrering.
Behandling av dräktiga och digivande djur en gång i månaden minskar antalet loppor och kan också förebygga loppangrepp hos kullen tills den är sju veckor gammal.
Produkten kan användas som en del av en behandlingsstrategi vid allergisk hudinflammation orsakad av loppangrepp.
Genom sin dödande effekt kan produkten ha en kontrollerande effekt på befintliga loppangrepp i den omgivning där djuret rör sig.
• För att förebygga sjukdom orsakad av hjärtmasken Dirofilaria immitis behandlas en gång i månaden.
Dock rekommenderas enligt god veterinärmedicinsk praxis att alla djur över 6 månaders ålder och som lever i länder där en bärare finns testas med avseende på hjärtmaskinfektion innan behandling med STRONGHOLD påbörjas.
Det rekommenderas också att hundar testas regelbundet för infektion orsakad av vuxna hjärtmaskar, som en nödvändig del av den förebyggande strategin mot hjärtmask, även när STRONGHOLD har getts varje månad.
Produkten är inte effektiv mot vuxna D. immitis.
• Behandling av öronskabb (Otodectes cynotis)
Katt: • Behandling av pälsätande löss (Felicola subrostratus). • Behandling av vuxna stadier av spolmask (Toxocara cati) • Behandling av vuxna stadier av hakmask i tarmen (Ancylostoma tubaeforme).
Hund: • Behandling av pälsätande löss (Trichodectes canis). • Behandling av sarcoptesskabb (orsakad av Sarcoptes scabiei). • Behandling av vuxna stadier av spolmask i tarmen (Toxocara canis)
5.
KONTRAINDIKATIONER
Ska inte ges till djur som är yngre än 6 veckor.
Ska inte ges till sjuka katter eller katter som är svaga och underviktiga för sin ålder och storlek.
6.
BIVERKNINGAR
Vid användning av produkten på katter har vid enstaka tillfällen håravfall, av lätt och övergående natur, uppträtt på applikationsstället.
I några få fall har även en kortvarig och avgränsad irritation kunnat observeras.
Håravfallet och irritationen försvinner normalt av sig själv, men symptomatisk behandling kan i vissa fall behövas.
I sällsynta fall har behandlingen med produkten medfört att pälsen klumpat ihop sig och/ eller så kan en liten mängd vitt pulver uppträda vid applikationsstället.
Detta är normalt och försvinner vanligen inom 24 timmar efter utförd behandling och påverkar inte säkerheten eller effekten av produkten.
Liksom för andra makrocykliska laktoner har reversibla neurologiska symtom undantagsvis observerats efter användning av denna produkt.
Det är viktigt att applicera dosen som anvisat för att minimera mängden som djuret kan slicka bort.
Om djuret ändå slickar i sig stora mängder kan en kort period av kraftig salivering förekomma hos katt.
Övrig information
40 STRONGHOLD har testats på mer än 100 olika hundraser, inklusive collie samt 16 olika kattraser (både renrasiga och blandraser), utan andra biverkningar.
Produkten har getts i 10 gånger högre dos än den rekommenderade utan att biverkningar har observerats.
Produkten har också getts i 3 gånger högre dos än den rekommenderade till hundar och katter som infekterats med vuxna hjärtmaskar utan att biverkningar observerats.
STRONGHOLD har också getts i 3 gånger högre dos än den rekommenderade till avelsdjur (både hund och katt av båda könen), dräktiga samt digivande hondjur med kull och i 5 gånger högre dos än den rekommenderade till hundar av collie- ras, som var känsliga mot ämnet ivermektin, utan att biverkningar observerats.
I omfattande fältstudier har ingen påverkan på varandra noterats mellan produkten och andra ofta använda veterinärmedicinska produkter eller vid medicinska eller kirurgiska operationer.
Om du observerar några andra biverkningar, tala om det för veterinären.
7.
DJURSLAG
STRONGHOLD 15 mg: till hund och katt som väger 2, 5 kg eller mindre STRONGHOLD 30 mg: till hund som väger mellan 2, 6 kg och 5, 0 kg STRONGHOLD 45 mg: till katt som väger mellan 2, 6 kg och 7, 5 kg STRONGHOLD 60 mg: till hund som väger mellan 5, 1 kg och 10, 0 kg STRONGHOLD 120 mg: till hund som väger mellan 10, 1 kg och 20, 0 kg STRONGHOLD 240 mg: till hund som väger mellan 20, 1 kg och 40, 0 kg
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Ge STRONGHOLD utvärtes enligt följande tabell:
Katter (kg) ≤ 2, 5 2, 6 – 7, 5 > 7, 5
Tubhättans färg Rosa Blå
Selamectin per dos (mg) 15 45 Lämplig kombination av tuber
Styrka (mg/ ml) 60 60 60
Given volym (tubstorlek i ml) 0, 25 0, 75 Lämplig kombination av tuber
Hundar (kg) ≤ 2, 5 2, 6 – 5, 0 5, 1 – 10, 0 10, 1 – 20, 0 20, 1 – 40, 0
Tubhättans färg Rosa Violett Brun Röd Grön
Selamectin per dos (mg) 15 30 60 120 240
Styrka mg/ ml 60 120 120 120 120
Given volym (tubstorlek i ml) 0, 25 0, 25 0, 5 1, 0 2, 0 Lämplig kombination
> 40
Lämplig kombination av tuber
60/ 120
av tuber
Loppangrepp, behandling och förebyggande skydd (katt och hund)
• För djur som är äldre än sex veckor:
41 Efter första behandlingen av djuret med produkten dör de vuxna lopporna och larverna och inga livsdugliga ägg produceras.
Detta förhindrar loppornas fortplantning och kan kontrollera befintliga loppangrepp i den omgivning där djuret rör sig.
För skydd mot loppangrepp ska djuret behandlas med produkten med en månads mellanrum under loppsäsongen, med början en månad innan lopporna blir aktiva.
Detta säkerställer att loppor som angriper djuret dör, att inga livsdugliga ägg produceras av dessa loppor och att larver (som bara finns i omgivningen) dödas.
Detta bryter loppornas livscykel och förhindrar loppangrepp.
Produkten kan användas som en del av en behandlingsstrategi vid allergisk hudinflammation orsakad av loppangrepp och ges då med en månads mellanrum.
• Behandling av dräktiga och digivande tikar för att förebygga loppangrepp hos valpar och kattungar:
Behandling av dräktiga och digivande djur en gång i månaden minskar populationen av loppor och förebygger loppangrepp hos kullen tills den är sju veckor gammal.
Hjärtmask, förebyggande behandling (katt och hund)
Produkten kan ges under hela året eller åtminstone inom en månad efter att djuret först varit i kontakt med myggor och därefter varje månad tills myggsäsongen är över.
Den sista dosen måste ges inom en månad efter sista kontakten med myggor.
Missar man en dos, och om intervallet en månad mellan behandlingarna överskrids, kan ändå risken för utveckling av vuxna hjärtmaskar minimeras, om produkten ges omedelbart och månatlig dosering återupptas.
Om någon annan förebyggande hjärtmaskmedicin ska ersättas med STRONGHOLD, måste första dosen ges inom en månad efter sista dosen av den tidigare använda medicinen.
Spolmask, behandling (katt och hund)
Produkten ges som en engångsdos.
Pälsätande löss, behandling (katt och hund)
Produkten ges som en engångsdos.
Öronskabb, behandling (katt)
Produkten ges som en engångsdos.
Behandling av öronskabb (hund)
En dos av produkten ska ges.
Löst sittande smuts och hudflagor ska försiktigt avlägsnas från den yttre hörselgången vid behandlingen.
En ny veterinärundersökning rekommenderas 30 dagar efter behandling, eftersom vissa djur kan behöva en andra behandling.
Hakmask, behandling (katt)
Produkten ges som en engångsdos.
Sarcoptesskabb, behandling (hund)
För fullständig eliminering av kvalstren ska produkten ges som engångsdos två gånger med en månads mellanrum.
42 För utvärtes bruk.
Appliceras utvärtes på huden vid nackbasen framför skulderbladen.
STRONGHOLD ska ges som en utvärtes engångsdos innehållande minst 6 mg selamectin per kg.
Om flera olika parasiter på ett djur ska behandlas samtidigt med produkten ges alltid endast en utvärtes behandling med den rekommenderade dosen om 6 mg/ kg.
Lämplig behandlingsperiod för respektive parasit anges under punkten DOSERING FÖR VARJE DJURSLAG.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Ta ut STRONGHOLD- tuben ur skyddsförpackningen.
Ta sedan av hättan.
Bena pälsen på nacken framför skulderbladen så att en liten hudyta blir synlig.
Placera toppen av tuben med STRONGHOLD direkt på huden utan att massera.
Krama ur tuben ordentligt så att allt innehåll kommer på ett ställe.
Undvik att få STRONGHOLD på fingrarna.
Ska inte appliceras när djurets päls är blöt.
Effekten försämras dock inte om djuret schamponeras eller om pälsen blir genomblöt, om 2 timmar eller mer förflutit efter behandlingen.
10.
KARENSTID
Ej relevant.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
43 Förvaras vid högst 30ºC.
Förvaras torrt i oöppnad förpackning.
Använd inte detta läkemedel efter utgångsdatumet på etiketten.
12.
SÄRSKILD( A) VARNING( AR)
Endast för behandling av djur.
Ska inte ges till djur yngre än 6 veckor.
Ska inte ges till sjuka katter eller katter som är svaga och underviktiga för sin ålder och storlek.
Denna produkt ska endast appliceras utvärtes på huden.
Får inte ges genom munnen eller som injektion.
Vid behandling av öronskabb, applicera inte direkt in i hörselgången.
Appliceras inte när djurets päls är blöt.
Undvik direkt kontakt med behandlade djur tills området där läkemedlet applicerats är torrt.
Se till att barn inte kommer i kontakt med behandlade djur förrän tidigast 30 minuter efter behandlingen eller när pälsen är torr.
Låt inte behandlade djur bada i vattendrag förrän tidigast två timmar efter behandling.
Tvätta händerna efter användning och tvätta omedelbart bort eventuellt läkemedel som kommit i kontakt med huden, med tvål och vatten.
Om produkten av misstag kommit i kontakt med ögonen, spola omedelbart med vatten och sök läkare.
Nyligen behandlade djur ska inte vistas i närheten av eld eller andra ställen där gnistbildning kan förekomma, förrän tidigast 30 minuter efter behandlingen eller när pälsen är torr.
Rök, ät eller drick inte när produkten hanteras.
Mycket brandfarligt; skyddas för hetta, gnistor, öppen eld eller andra antändningskällor.
Människor med känslig hud eller känd allergi mot produkter av denna typ ska hantera produkten med försiktighet.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall ska destrueras enligt gällande anvisningar.
Selamectin kan vara skadligt för fisk och vissa vattenburna organismer som utgör fiskföda.
Förorening av vattendrag med selamectin måste undvikas.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
{MM/ ÅÅÅÅ}
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu /
44 15.
ÖVRIGA UPPLYSNINGAR
STRONGHOLD finns i förpackningar om tre tuber (alla tubstorlekar), sex tuber (alla tubstorlekar utom 15 mg selamectin) eller femton tuber (enbart tuben med 15 mg selamectin).
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Ytterligare upplysningar om detta veterinärmedicinska läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Pfizer Animal Health s. a., Tel. / Tél.: +32 (0) 2 554 62 11
Luxembourg/ Luxemburg Pfizer Animal Health s. a., Tél/ Tel: + 32 (0) 2 554 62 11
Република България Pfizer H. C. P.
Corporation Tel: + 359 2 970 43 21
Magyarország Pfizer Kft.
Tel: +361 488 3695
Česká republika Pfizer Animal Health Tel: +420 283 004 111
Malta Agrimed Limited Tel: +356 21 465 797
Danmark Orion Pharma Animal Health Tlf: +45 49 12 67 65
Nederland Pfizer Animal Health B. V., Tel: +31 (0) 10 4064 600
Deutschland Pfizer GmbH Tel: +49 (0) 721 6101 01
Norge Orion Pharma Animal Health Tlf: +47 40 00 41 90
Eesti Pfizer Animal Health Tel: +370 5 269 17 96
Österreich Pfizer Corporation Austria G. m. b. H, Tel: +43 (0) 1 52 11 57 20
Ελλάδα Pfizer Hellas A. E.
Τηλ.: +30 210 6785800
Polska Pfizer Trading Polska Sp. z. o. o.
Tel: +48 22 335 61 99
España Pfizer S. A.
Tel: +34 91 4909900
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 55 00
France Pfizer Tél: +33 (0) 1 58 07 46 00
România Pfizer Romania SRL Tel: + 0040 21 207 28 93
Ireland Pfizer Healthcare Ireland, trading as:
Pfizer Animal Health Tel: + 353 (0) 1 467 6500
Slovenija Pfizer Luxemburg SARL Tel: +386 (0) 1 52 11 670
45 Ísland Icepharma Ltd Tel: +354 540 80 00
Slovenská republika Pfizer Luxembourg SARL o. z.
Pfizer AH Tel: +421 2 3355 5500
Italia Pfizer Italia s. r. l., Tel: +39 06 3318 2933
Suomi/ Finland Pfizer Oy Animal Health, Puh/ Tel: +358 (0) 9 4300 40
Κύπρος Pfizer Hellas A. E.
Τηλ.: +30 210 6785800
Sverige Orion Pharma Animal Health Tel: +46 (0) 8 623 64 40
Latvija Pfizer Animal Health Tel: +370 5 269 17 96
United Kingdom Pfizer Ltd Tel: +44 (0) 1304 616161
Lietuva Pfizer Animal Health Tel: +370 5 269 17 96
46
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 109
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
SUPRELORIN
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Vill du ha mer information om ditt djurs sjukdom eller behandling kan du kontakta din veterinär.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CVMP bygger sina rekommendationer på.
Vad är Suprelorin?
Suprelorin är ett implantat som innehåller den aktiva substansen deslorelin.
Läkemedlet finns tillgängligt som en implantatinjektor.
Vad används Suprelorin till?
Suprelorin används för att framkalla tillfällig ofruktsamhet hos hanhundar.
Det används på friska, okastrerade, könsmogna hanhundar.
Implantatet införs subkutant under den lösa huden på ryggen mellan nedre delen av nacken och ländregionen.
Suprelorin börjar ha effekt efter omkring sex veckor, och effekten håller i sig i sex månader, varefter hunden vid behov kan få ett nytt implantat.
Läkemedlet har effekt omedelbart vid ny implantering ungefär sex månader efter den senaste.
Hur verkar Suprelorin?
Det aktiva innehållsämnet i Suprelorin, deslorelin, fungerar som det naturliga hormonet gonadotropinfrisättande hormon (GnRH), som reglerar utsöndringen av andra hormoner som har med fruktsamheten att göra.
Suprelorin ges som ett implantat som långsamt frisätter en kontinuerlig låg dos av deslorelin.
Detta undertrycker (blockerar) produktionen av follikelstimulerande hormon (FSH) och luteiniseringshormon (LH).
Som en följd av detta cirkulerar mindre testosteron i blodet hos hanhundar, de slutar producera spermier och driften minskar.
Om en hund som behandlas med Suprelorin skulle para sig med en löptik är risken för att tiken skall bli dräktig mycket liten.
Hur har Suprelorins effekt undersökts?
Suprelorin har studerats under fältbetingelser på hundar som väger mellan 10 och 25 kg och som implanterades och sedan följdes upp under upp till ett år.
Studierna gällde Suprelorins effekt på testosteronhalterna i blodet, testikelstorleken och hundarnas förmåga att producera sperma för uppsamling.
I vissa av dessa studier fick hundarna Suprelorin mer än en gång och observerades i upp till ett år efter det att de hade fått det sista implantatet.
Suprelorins säkerhet studerades efter att hundarna hade fått mer än 10 gånger den rekommenderade doseringen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vilken nytta har Suprelorin visat vid studierna?
Alla studierna visade sänkta testosteronhalter i blodet, en minskning av testikelstorleken och minskad spermatogenes (färre spermier producerades av testiklarna).
Hos över 95% av hundarna uppträdde dessa effekter sex veckor efter implantationen och varade i minst sex månader.
Huvuddelen av hundarna återfick normala spermaegenskaper ungefär ett år efter den sista behandlingen och hundarna har med framgång kunnat paras med tikar efter det att behandlingen med Suprelorin avslutats.
Vilka är riskerna med Suprelorin?
Måttlig svullnad på implantatstället kan föreligga i 14 dagar efter implantationen.
Även vissa lokala reaktioner kan uppträda (t. ex. inflammation och förhårdnad) i upp till tre månader efter implantationen.
Svullnad och lokala reaktioner försvinner naturligt.
Testikelstorleken minskar under behandlingen.
Suprelorin rekommenderas inte för hundar som inte har uppnått könsmognad, eftersom läkemedlet inte har undersökts för dessa.
Förteckningen över samtliga biverkningar som rapporterats för Suprelorin finns i bipacksedeln.
Vilka säkerhetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Detta veterinärmedicinska läkemedel har utvecklats särskilt för hundar och är inte avsett för användning på människa.
Det är osannolikt att hudkontakt med det veterinärmedicinska läkemedlet skulle uppstå, men skulle detta ändå inträffa skall det exponerade området omgående tvättas av, då denna typ av ämnen kan tas upp via huden.
Produkten bör inte administreras av gravida kvinnor.
Var vid tillförsel av det veterinärmedicinska läkemedlet noga med att undvika oavsiktlig självinjektion, genom att säkerställa att djuret hålls fast på lämpligt sätt och att applikationskanylen är skyddad ända till implantationsögonblicket.
Vid oavsiktlig självinjektion, uppsök genast läkare och visa bipacksedeln eller etiketten.
Varför har Suprelorin godkänts?
Kommittén för veterinärmedicinska läkemedel (CVMP) drog slutsatsen att nyttan med Suprelorin uppväger riskerna vid framkallande av tillfällig ofruktsamhet hos friska, helt könsmogna hanhundar och rekommenderade att ett godkännande för försäljning skulle beviljas för Suprelorin.
Nytta/ riskförhållandet behandlas i modul 6 i detta EPAR.
Mera information om Suprelorin:
Den 10 07 2007 beviljade Europeiska kommissionen Cyton Biosciences ett godkännande för försäljning av Suprelorin som gäller i hela Europeiska unionen.
Information om förskrivning av produkten finns på etiketten/ ytterkartongen.
Denna sammanfattning aktualiserades senast 07 - 2007.
Sida 2/ 2 ©EMEA 2007
EU: s aktnummer
Fantasinamn Styrka
Läkemedelsform
Djur - slag
Administrerings - Förpackning Innehåll sätt
Förpack - ningsstorlek
Karenstid
EMEA/ V/ C/ 109
Suprelorin 4, 7 mg
Implantat
Hund
Subkutan Förseglad 2 implantat
2 implantat placerade
foliepåse i pappkartong
i implantat- injektorer + 1 drivenhet
EMEA/ V/ C/ 109
Suprelorin
4, 7 mg
Implantat
Hund
Subkutan användning
Förseglad foliepåse i pappkartong
5 implantat
5 implantat placerade Ej relevant i implantat- injektorer + 1 drivenhet
1/ 1
BILAGA I
PRODUKTRESUMÉ
1 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Suprelorin 4, 7 mg implantat för hund
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Aktiv substans:
4, 7 mg deslorelin (som deslorelinacetat)
Hjälpämnen:
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Implantat Vitt till blekgult cylindriskt implantat.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Hund (handjur).
4. 2 Indikationer, specificera djurslag
För framkallande av tillfällig ofruktsamhet hos friska, okastrerade, könsmogna hanhundar.
4. 3 Kontraindikationer
Inga.
4. 4 Särskilda varningar
Behandlade hundar skall därför fortsätta hållas borta från löpande tikar under de första 6 veckorna efter att behandling har satts in.
En av 75 hundar som behandlades med detta läkemedel i kliniska prövningar parade sig med en löpande tik inom sex månader efter implantation, men detta ledde inte till dräktighet.
Skulle en behandlad hund para sig med en tik mellan sex veckor och sex månader efter behandling, skall lämpliga åtgärder vidtas för utesluta risken för dräktighet.
Eventuell parning som inträffar mer än sex månader efter tillförsel av medlet kan resultera i dräktighet.
Det är dock inte nödvändigt att hålla tikar borta från behandlade hundar efter påföljande implantationer, förutsatt att medlet ges var sjätte månad.
Hundars förmåga att ge upphov till avkomma, då de återgått till normala nivåer av testosteron i plasma efter att ha behandlats med medlet, har inte undersökts.
Beträffande testosteronnivåerna (en vedertagen surrogatmarkör för fertilitet), var det under kliniska prövningar mer än 80% av de hundar som fick ett eller flera implantat, som återgick till normala
2 nivåer av testosteron i plasma (≥0, 4 ng/ ml) inom 12 månader efter implantation.
Det var 98% av hundarna som återgick till normala nivåer av testosteron i plasma inom 18 månader efter implantation.
Tillgången till data som visar fullständig reversibilitet i fråga om kliniska effekter (minskad testikelstorlek, minskad ejakulationsvolym, minskat spermieantal och minskad könsdrift), inklusive fertilitet efter sex månader eller upprepad implantation, är dock begränsad.
I kliniska prövningar bibehöll de flesta av de mindre hundarna (< 10 kg) undertryckta nivåer av testosteron i mer än 12 månader efter implantation.
För mycket stora hundar (> 40 kg) finns begränsat med data, men varaktigheten av testosteronsuppressionen var jämförbar med den som föreligger hos medelstora och stora hundar.
Användning av produkten till hundar med en vikt under 10 kg eller över 40 kg bör därför bli föremål för en risk/ nyttobedömning utförd av veterinär.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Användning av detta läkemedel till prepubertala hundar har inte undersökts.
Det rekommenderas därför att man låter hunden uppnå könsmognad innan behandling med produkten inleds.
Data visar att behandling med produkten minskar hundens könsdrift, medan andra beteendeförändringar (t. ex. aggressivitet hos handjur) inte har undersökts.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Produkten bör inte administreras av gravida kvinnor.
En annan GnRH- analog har visat sig vara fetotoxisk hos laboratoriedjur.
Specifika studier för att utvärdera effekten av deslorelin när medlet hanteras under graviditet har inte utförts.
Det är osannolikt att hudkontakt med läkemedlet skulle uppstå, men skulle detta ändå inträffa skall det exponerade området omgående tvättas av, då GnRH- analoger kan tas upp via huden.
Var vid administrering av det veterinärmedicinska läkemedlet noga med att undvika oavsiktlig självinjektion, genom att säkerställa att djuret hålls fast på lämpligt sätt och att applikationskanylen är skyddad ända till implantationsögonblicket.
Visa bipacksedeln eller etiketten för läkaren.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Måttlig svullnad på implantatstället kan föreligga i 14 dagar.
Histologiskt har lindriga lokala reaktioner med kronisk bindvävsinflammation och viss kapselbildning och kollagenavlagring noterats 3 månader efter administrering.
En signifikant minskning av testikelstorlek uppträder under behandlingsperioden.
I mycket sällsynta fall kan en testikel vandra upp till inguinalkanalen.
4. 7 Användning under dräktighet, laktation eller äggläggning
Ej relevant.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
3 4. 9 Dos och administreringssätt
Subkutan användning.
Den rekommenderade dosen är ett implantat per hund, oavsett hundens storlek.
Desinfektion av implantationsstället skall utföras före implantation för att undvika att smittämnen förs in.
Om pälsen är lång kan ett litet område behöva klippas.
Tag av Luer- Lockhatten från implantatinjektorn.
Fäst sprutan vid implantatinjektorn med hjälp av Luer- Lockanslutningen.
Det veterinärmedicinska läkemedlet skall implanteras subkutant i den lösa huden på ryggen mellan nedre delen av nacken och ländregionen.
Undvik att injicera implantatet i fettväv, då frisättning av den aktiva substansen kan försämras i områden med låg vaskularisering.
Lyft upp den lösa huden mellan skulderbladen.
Stick in kanylen i dess fulla längd subkutant.
Tryck in kolvstången på sprutan helt och drag samtidigt långsamt ut kanylen.
Tryck på insticksstället då kanylen dras ut, och behåll trycket i 30 sekunder.
Undersök sprutan och kanylen för att säkerställa att implantatet inte har blivit kvar i kanylen och att införaren är synlig.
Det kan vara möjligt att palpera implantatet in situ.
Upprepa administreringen var sjätte månad för bibehållen effekt.
Använd inte läkemedlet om foliepåsen är öppnad.
Det biokompatibla implantatet behöver inte avlägsnas.
Skulle det emellertid bli nödvändigt att avsluta behandlingen kan implantatet avlägsnas på kirurgisk väg av veterinär.
Implantat kan lokaliseras med hjälp av ultraljud.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Inga biverkningar har observerats efter samtidig subkutan administrering av upp till 10 implantat.
4. 11 Karenstid (er)
Ej relevant.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp:
Gonadotropinfrisättande hormoner (GnRH), ATCvet- kod:
QH01CA93.
5. 1 Farmakodynamiska egenskaper
GnRH- agonisten deslorelin verkar genom att undertrycka funktionen hos hypofys- gonadaxeln när medlet tillförs i en låg, kontinuerlig dos.
Denna suppression resulterar i sviktande funktion hos behandlade djur då det gäller att syntetisera och/ eller frisätta follikelstimulerande hormon (FSH) och luteiniseringshormon (LH), dvs. de hormoner som ligger bakom upprätthållandet av fertiliteten.
Den kontinuerliga låga dosen deslorelin minskar funktionaliteten i fråga om de hanliga reproduktionsorganen, könsdriften och spermatogenesen och sänker nivåerna av testosteron i plasma, från 4– 6 veckor efter implantation.
En kort övergående ökning av plasmatestosteron kan iakttas omedelbart efter implantation.
Mätning av plasmakoncentrationerna av testosteron har visat kvarstående farmakologisk effekt av den fortsatta förekomsten av deslorelin i cirkulationen i minst sex månader efter administrering av medlet.
4 5. 2 Farmakokinetiska egenskaper
Det är visat att plasmanivåerna av deslorelin når sitt maximum 7 till 35 dagar efter administrering av ett implantat innehållande 5 mg radioaktivt märkt deslorelin.
Substansen kan direkt mätas i plasma upp till omkring 2, 5 månader efter implantation.
Deslorelin har snabb metabolism.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Hydrogenerad palmolja Lecitin Natriumacetat, vattenfritt
6. 2 Inkompatibiliteter
Inga kända.
6. 3 Hållbarhet
Det veterinärmedicinska läkemedlets hållbarhet i oöppnad förpackning:
2 år
6. 4 Särskilda förvaringsanvisningar
Förvaras i kylskåp (2°C – 8°C).
Får ej frysas.
6. 5 Inre förpackning (förpackningstyp och material)
Implantatet levereras placerat i en implantatinjektor.
Varje implantatinjektor med tillhörande implantat har förpackats i en förseglad foliepåse, vilken därefter steriliserats.
Den yttre försäljningsförpackningen består av en pappkartong innehållande antingen två eller fem individuellt folieemballerade implantatinjektorer som är steriliserade, tillsammans med ett hjälpmedel för implantation (spruta) som inte är steriliserat.
Sprutan är fäst vid implantatinjektorn med Luer - Lockanslutningen.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
Sprutan kan återanvändas.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
VIRBAC S. A.
1ère avenue 2065 m L. I. D.
06516 Carros Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 07/ 072/ 001 EU/ 2/ 07/ 072/ 002
5 9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
10/ 07/ 2007
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
< Datum för kommissionens beslut >
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
6 BILAGA II
A. < TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH > INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
7 A. < TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH > INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
Brecon Pharmaceuticals Ltd.
Hay- on- Wye HR3 5PG Storbritannien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Ej relevant.
8 BILAGA III
MÄRKNING OCH BIPACKSEDEL
9 A.
MÄRKNING
10 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
PAPPKARTONG
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Suprelorin 4, 7 mg implantat för hund
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
4, 7 mg deslorelin (som deslorelinacetat)
3.
LÄKEMEDELSFORM
Implantat
4.
FÖRPACKNINGSSTORLEK
2 implantat placerade i implantatinjektorer + 1 spruta 5 implantat placerade i implantatinjektorer + 1 spruta
5.
DJURSLAG
Hund (handjur).
6.
INDIKATION( ER)
För framkallande av tillfällig ofruktsamhet hos friska hanhundar.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Läs bipacksedeln före användning.
Använd inte läkemedlet om foliepåsen är öppnad.
Lägg endast in ett implantat.
Implantatet skall läggas in subkutant mellan hundens skulderblad.
8.
KARENSTID
Ej relevant
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i kylskåp (2°C – 8°C).
Får ej frysas.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
Sprutan kan återanvändas.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
Tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
VIRBAC S. A.
1ère avenue 2065 m L. I. D.
06516 Carros Frankrike
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 07/ 072/ 001 EU/ 2/ 07/ 072/ 002
17.
BATCHNUMMER
Batch {nummer}
12 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
FOLIEPÅSE
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Suprelorin 4, 7 mg implantat för hund
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
4, 7 mg deslorelin (som deslorelinacetat)
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
Ett implantat placerat i en implantatinjektor.
4.
ADMINISTRERINGSSÄTT
Subkutan användning.
5.
KARENSTID
6.
BATCHNUMMER
Batch {nummer}
7.
UTGÅNGSDATUM
Utg. dat. {månad/ år}
8.
TEXTEN “ FÖR DJUR ”
För djur.
13 B.
BIPACKSEDEL
14 BIPACKSEDEL Suprelorin 4, 7 mg implantat för hund
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännande för försäljning:
VIRBAC S. A.
1ère avenue 2065 m L. I. D.
06516 Carros Frankrike
Tillverkare för frisläppande av tillverkningssats:
Brecon Pharmaceuticals Ltd.
Hay- on- Wye HR3 5PG Storbritannien
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Suprelorin 4, 7 mg implantat för hund
3.
DEKLARATION AV AKTIV SUBSTANS OCH ÖVRIGA SUBSTANSER
Suprelorin är ett vitt till blekgult cylindriskt implantat som innehåller 4, 7 mg deslorelin (som deslorelinacetat).
4.
INDIKATION( ER)
För framkallande av tillfällig ofruktsamhet hos friska, okastrerade, könsmogna hanhundar.
5.
KONTRAINDIKATIONER
Inga.
6.
BIVERKNINGAR
Måttlig svullnad på implantatstället kan föreligga i 14 dagar.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Hund (handjur).
15 8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Lägg endast in ett implantat, oavsett hundens storlek.
Upprepa behandlingen var 6: e månad för bibehållen effekt.
Använd inte läkemedlet om foliepåsen är öppnad.
Ett implantat skall läggas in subkutant (under huden) mellan hundens skulderblad.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Tag av Luer- Lockhattenuven från implantatinjektorn.
Fäst sprutan vid implantatinjektorn med hjälp av Luer- Lockanslutningen.
Desinfektion av implantationsstället skall utföras före implantation för att undvika att smittämnen förs in.
Välj implantatställe genom att lokalisera den del av ryggen som ligger mittemellan skulderbladen.
Undvik att injicera implantatet i fettväv, då frisättning av den aktiva substansen kan försämras i områden med med dålig kärlförsörjning.
Om pälsen är lång kan ett litet område behöva klippas.
Lyft upp den lösa huden mellan skulderbladen.
Stick in kanylen i dess fulla längd subkutant.
Tryck in kolvstången på sprutan helt och drag samtidigt långsamt ut kanylen.
Tryck på insticksstället då kanylen dras ut, och behåll trycket i 30 sekunder.
Undersök sprutan och kanylen för att säkerställa att implantatet inte har blivit kvar i kanylen och att införaren är synlig.
Det kan vara möjligt att känna implantatet med fingrarna när det kommit på plats.
Det biokompatibla (” vävnadsförenliga ”) implantatet behöver inte avlägsnas.
Skulle det emellertid bli nödvändigt att avsluta behandlingen kan implantatet avlägsnas på kirurgisk väg av veterinär.
Implantat kan lokaliseras med hjälp av ultraljud.
Sprutan kan återanvändas.
10.
KARENSTID
Ej relevant.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Förvaras i kylskåp (2°C – 8°C).
Får ej frysas.
Använd inte detta läkemedel efter utgångsdatumet på kartongen.
12.
SÄRSKILD( A) VARNING( AR)
Produkten bör inte administreras av gravida kvinnor.
En annan GnRH- analog (ämne med likartad verkan som gonadotropinfrisättande hormon) har visat sig vara fosterskadlig hos laboratoriedjur.
Specifika studier för att utvärdera effekten av deslorelin när medlet hanteras under graviditet har inte utförts.
16 Det är osannolikt att hudkontakt med det veterinärmedicinska läkemedlet skulle uppstå, men skulle detta ändå inträffa skall det exponerade området omgående tvättas av, då GnRH- analoger kan tas upp via huden.
Var vid tillförsel av det veterinärmedicinska läkemedlet noga med att undvika oavsiktlig självinjektion, genom att säkerställa att djuret hålls fast på lämpligt sätt och att applikationskanylen är skyddad ända till implantationsögonblicket.
Visa bipacksedeln eller etiketten för läkaren.
Behandlade hundar skall därför fortsätta hållas borta från löpande tikar under de första 6 veckorna efter att behandling har satts in.
En av 75 hundar som behandlades med detta läkemedel i kliniska prövningar parade sig med en löpande tik inom sex månader efter implantation, men detta ledde inte till dräktighet.
Skulle en behandlad hund para sig med en tik mellan sex veckor och sex månader efter behandling, skall lämpliga åtgärder vidtas för utesluta risken för dräktighet.
Eventuell parning som inträffar mer än sex månader efter tillförsel av medlet kan resultera i dräktighet.
Det är dock inte nödvändigt att hålla tikar borta från behandlade hundar efter påföljande implantationer, förutsatt att medlet ges var sjätte månad.
Hundars förmåga att ge upphov till avkomma, då de återgått till normala nivåer av testosteron i plasma efter att ha behandlats med medlet, har inte undersökts.
Beträffande testosteronnivåerna (en vedertagen s. k. surrogatmarkör för fertilitet), var det under kliniska prövningar mer än 80% av de hundar som fick ett eller flera implantat, som återgick till normala nivåer av testosteron i plasma (≥0, 4 ng/ ml) inom 12 månader efter implantation.
Det var 98% av hundarna som återgick till normala nivåer av testosteron i plasma inom 18 månader efter implantation.
Tillgången till data som visar fullständig återgång i fråga om kliniska effekter (minskad testikelstorlek, minskad ejakulationsvolym, minskat spermieantal och minskad könsdrift), inklusive fertilitet efter sex månader eller upprepad implantation, är dock begränsad.
I kliniska prövningar bibehöll de flesta av de mindre hundarna (< 10 kg) undertryckta nivåer av testosteron i mer än 12 månader efter implantation.
För mycket stora hundar (> 40 kg) finns begränsat med data, men varaktigheten av hämningen av testosteronproduktionen var jämförbar med den som föreligger hos medelstora och stora hundar.
Användning av produkten till hundar med en vikt under 10 kg eller över 40 kg bör därför bli föremål för en risk/ nyttobedömning utförd av veterinär.
Användning av detta läkemedel till hundar som ännu inte uppnått könsmognad har inte undersökts.
Det rekommenderas därför att man låter hunden uppnå könsmognad innan behandling med produkten inleds.
Data visar att behandling med produkten minskar hundens könsdrift, medan andra beteendeförändringar (t. ex. aggressivitet hos handjur) inte har undersökts.
Inga biverkningar har observerats efter samtidig subkutan inläggning av upp till 10 implantat.
17 13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
Sprutan kan återanvändas.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
månad ÅÅÅÅ
Utförlig information om denna produkt finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
15.
ÖVRIGA UPPLYSNINGAR
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
18
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 038 OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
SUVAXYN AUJESZKY 783 + O/ W
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Dokumentet kan inte ersätta en personlig diskussion med din veterinär.
Vill du veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs den vetenskapliga diskussionen (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Suvaxyn Aujeszky 783 + O/ W?
Suvaxyn Aujeszky 783 + O/ W är ett vaccin som innehåller en levande försvagad form av Aujeszkys sjukdomsvirus, stam NIA3- 783.
Suvaxyn Aujeszky 783 + O/ W utgörs av ett pulver och ett lösningsmedel som bereds till en emulsion (en blandning av olje - och vattenbaserade vätskor) för injektion.
Vad används Suvaxyn Aujeszky 783 + O/ W för?
Suvaxyn Aujeszky 783 + O/ W används för att vaccinera grisar från 10 veckors ålder mot Aujeszkys sjukdom, som liknar rabies och orsakas av ett herpesvirus.
Vaccinet förebygger dödlighet och sjukdomssymtom samt minskar utsöndringen av viruset.
Vaccination av gyltor (hongrisar som ännu inte fått smågrisar) och suggor (hongrisar som fått smågrisar) med Suvaxyn Aujeszky 783 + O/ W kan även leda till immunitet hos grisens avkomma.
Suvaxyn Aujeszky 783 + O/ W ges som två 2 ml injektioner med tre till fyra veckors mellanrum i nackmuskeln bakom örat.
Immuniteten inträder efter tre veckor och varar i tre månader.
Hongrisar för avel ska omvaccineras före den första parningen eller under varje dräktighet, tre till sex veckor före beräknat grisningsdatum.
Avelsgaltar (hangrisar) ska omvaccineras var sjätte månad.
Om en hel besättning vaccineras ska en dos ges var fjärde månad till samtliga han - och hongrisar som används för avel.
Hur verkar Suvaxyn Aujeszky 783 + O/ W?
Suvaxyn Aujeszky 783 + O/ W är ett vaccin.
Vacciner verkar genom att ” lära ” immunsystemet (kroppens naturliga försvar) att försvara sig mot sjukdomar.
Suvaxyn Aujeszky 783 + O/ W innehåller små mängder av en försvagad form av det virus som orsakar Aujeszkys sjukdom.
Viruset har genmodifierats, vilket innebär att en av generna (den gen som möjliggör tillverkning av ett enzym som kallas tymidinkinas) har tagits bort, och viruset har därmed försvagats.
Vaccinet innehåller även så kallade adjuvanser (en sammansättning som består av aluminium samt mineralolja, emulgeringsmedel och ett tvätt - och rengöringsmedel) som främjar ett bättre immunsvar.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged När vaccinet ges till grisen uppfattar immunsystemet den försvagade virusstammen som ” främmande ” och tillverkar antikroppar mot den.
Immunsystemet kommer i framtiden att kunna tillverka antikroppar snabbare när det på nytt exponeras för virusstammen.
Grisarna skyddas på så sätt mot sjukdomen.
Antikropparna överförs också från moder till smågris genom kolostrum (den första mjölken) och mjölk.
Detta innebär att smågrisarna till vaccinerade grisar får ett skydd mot sjukdomen.
Hur har Suvaxyn Aujeszky 783 + O/ W: s effekt undersökts?
Effekten hos Suvaxyn Aujeszky 783 + O/ W har undersökts i studier som pågick i ungefär två år och innefattade ett stort antal grisar på ett flertal lantgårdar.
Grisbesättningarna övervakades med avseende på tecken på den typ av infektion med Aujeszkys sjukdomsvirus som förvärvas på fältet.
I studierna jämfördes infektionsförekomsten hos vaccinerade och ovaccinerade grisar.
Vilken nytta har Suvaxyn Aujeszky 783 + O/ W visat vid studierna?
Suvaxyn Aujeszky 783 + O/ W var effektivt för att förebygga infektion med viruset.
Efter vaccination sjönk antalet grisbesättningar med tecken på infektion signifikant, liksom antalet infekterade grisar i besättningarna.
Ingen förändring av antalet infektioner förekom hos grisar som inte vaccinerades.
Vilka är riskerna med Suvaxyn Aujeszky 783 + O/ W?
Hos upp till hälften av de vaccinerade grisarna kan en lätt övergående reaktion uppträda på injektionsstället.
Denna kan uppgå till 2 cm i diameter efter den första injektionen och 5 cm efter den andra injektionen, men försvinner vanligen inom tre veckor.
Hos ett fåtal grisar kan kroppstemperaturen öka till 40, 5 °C och kvarstå i upp till två dagar.
Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Tvätta och desinficera händer och utrustning efter användning.
Om vaccinet injiceras av misstag kan svår smärta och svullnad uppstå, särskilt om vaccinet injiceras i en led eller ett finger.
Vid oavsiktlig injektion ska läkare skyndsamt uppsökas och bipacksedeln uppvisas för läkaren.
Om smärtan kvarstår i mer än 12 timmar efter undersökningen ska läkare åter uppsökas.
Hur lång tid ska gå innan djuret kan slaktas och köttet användas som livsmedel (karenstid)?
Karenstiden är noll dagar.
Varför har Suvaxyn Aujeszky 783 + O/ W godkänts?
Kommittén rekommenderade att Suvaxyn Aujeszky 783 + O/ W skulle godkännas för försäljning.
Nytta/ riskförhållandet behandlas i modul 6 i detta EPAR.
©EMEA 2007 Mer information om Suvaxyn Aujeszky 783 + O/ W:
Den 7 augusti 1998 beviljade Europeiska kommissionen Fort Dodge Animal Health Holland ett godkännande för försäljning av Suvaxyn Aujeszky 783 + O/ W som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes den 7 augusti 2003.
Information om förskrivning av produkten finns på etiketten/ ytterförpackningen.
Denna sammanfattning aktualiserades senast den 3 oktober 2007.
©EMEA 2007
EU- nummer
Namn
Styrka
Läkemedelsform Djurslag (er):
Administrerings - Förpackning sätt
Innehåll
Förpacknings - storlek
Karens - tid
EU/ 2/ 98/ 009/ 001
Suvaxyn Levande försvagat Aujeszky Aujeszkys sjukdomsvirus 783 O/ W (Aujeszkys Disease- virus), stammen NIA3- 783: ≥ 105, 2 CCID50 * per dos
Emulsion för injektion efter rekonstituering
Svin
Intramuskulär injektion
7 ml injektionsflaska (frystorkade komponenten) & 22 ml glasflaska (flytande komponenten)
1 x 10 1 doser
injektionsflaska för 10 doser och 1 flaska för rekonstituering
O dagar
EU/ 2/ 98/ 009/ 002
Suvaxyn Levande försvagat Aujeszky Aujeszkys sjukdomsvirus 783 O/ W (Aujeszkys Disease- virus), stammen NIA3- 783: ≥ 105, 2 CCID50 * per dos
Emulsion för injektion efter rekonstituering
Svin
Intramuskulär injektion
7 ml injektionsflaska (frystorkade komponenten) & 105 ml glasflaska (flytande komponenten)
injektionsflaska för 50 doser och 1 flaska för rekonstituering
O dagar
EU/ 2/ 98/ 009/ 003
Suvaxyn Levande försvagat Aujeszky Aujeszkys sjukdomsvirus 783 O/ W (Aujeszkys Disease- virus), stammen NIA3- 783: ≥ 105, 2 CCID50 * per dos
Emulsion för injektion efter rekonstituering
Svin
Intramuskulär injektion
7 ml injektionsflaska (frystorkade komponenten) & 210 ml glasflaska (flytande komponenten)
1 x 100 1 doser injektionsflaska för 100 doser och 1 flaska för rekonstituering
O dagar
EU/ 2/ 98/ 009/ 004
Suvaxyn Levande försvagat Aujeszky Aujeszkys sjukdomsvirus 783 O/ W (Aujeszkys Disease- virus), stammen NIA3- 783: ≥ 105, 2 CCID50 * per dos
Emulsion för injektion efter rekonstituering
Svin
Intramuskulär injektion
7 ml injektionsflaska (frystorkade komponenten) & 22 ml glasflaska (flytande komponenten)
10 x 10 10 doser injektionsflaskor för 10 doser och 1o flaskor för rekonstituering
O dagar
EU/ 2/ 98/ 009/ 005
Suvaxyn Levande försvagat Aujeszky Aujeszkys sjukdomsvirus 783 O/ W (Aujeszkys Disease- virus), stammen NIA3- 783: ≥ 105, 2 CCID50 * per dos
Emulsion för injektion efter rekonstituering
Svin
Intramuskulär injektion
7 ml injektionsflaska (frystorkade komponenten) & 105 ml glasflaska (flytande komponenten)
10 x 50 10 doser injektionsflaskor för 10 doser och 10 flaskor för rekonstituering
O dagar
EU/ 2/ 98/ 009/ 006
Suvaxyn Levande försvagat Aujeszky Aujeszkys sjukdomsvirus 783 O/ W (Aujeszkys Disease- virus), stammen NIA3- 783: ≥ 105, 2 CCID50 * per dos
Emulsion för injektion efter rekonstituering
Svin
Intramuskulär injektion
7 ml injektionsflaska (frystorkade komponenten) & 210 ml glasflaska (flytande komponenten)
10 x 100 10 doser injektionsflaskor för 10 doser och 10 flaskor för rekonstituering
O dagar
* CCID50 = mängden av virus som infekterar 50% av ympade cellkulturer.
BILAGA I
PRODUKTRESUMÉ
1 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Suvaxyn Aujeszky 783 + O/ W Pulver och lösningsmedel för emulsion för injektion
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Pulver:
Aktiv( a) substans( er)
Levande försvagat Aujeszkys sjukdom- virus (AD- virus), stammen NIA3- 783: = 105, 2 CCID50 * per 2 ml dos rekonstituerad emulsion. * CCID50 = den mängd virus som infekterar 50% av de ympade vävnadscellkulturerna.
Spädningsvätska:
En dos på 2 ml innehåller Adjuvans:
Aluminiumhydroxid Mineralolja (Marcol 52) Mannidmonooleat (Arlacel A) Polysorbat 80 (Tween 80)
2, 1 mg 425 µl 46 µl 17 µl
Hjälpämne:
Tiomersal
0, 15 mg
För fullständig förteckning över hjälpämnen,
3.
LÄKEMEDELSFORM
Pulver och spädningsvätska för emulsion för injektion.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Gris
4. 2 Indikationer, specificera djurslag
Aktiv immunisering av grisar från 10 veckors ålder för att förebygga mortalitet och kliniska tecken på Aujeszkys sjukdom och för att reducera utsöndring av Aujeszkys sjukdom- virus.
Passiv immunisering av avkomman till vaccinerade gyltor och suggor för att reducera mortalitet och kliniska tecken på Aujeszkys sjukdom samt för att reducera utsöndring av Aujeszkys sjukdom- fältvirus.
- Aktiv immunitet: immunitet inträder från 3 veckor efter grundvaccination.
Immuniteten varar i 3
månader efter grundvaccinationen.
4. 3 Kontraindikationer
Inga.
4. 4 Särskilda varningar för respektive djurslag
Inga.
2 4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur Skall ej ges tillsammans med andra läkemedel.
Vaccinera endast friska djur.
Alla griskultingar från vaccinerade gyltor eller suggor bör intaga tillräcklig kvantitet råmjölk och mjölk.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur Tvätta och desinficera händer och utrustning efter användning
Till användaren:
Denna produkt innehåller mineralolja.
I sällsynta fall kan det leda till förlust av fingret, om man inte kommer under medicinsk vård omedelbart.
Vid oavsiktlig injektion med denna produkt, uppsök snabbt läkare - även om endast en väldigt liten mängd injicerats - och ta med bipacksedeln.
Om smärtan kvarstår i mer än 12 timmar efter läkarundersökning, kontakta läkare igen.
Till läkaren:
Denna produkt innehåller mineralolja.
Även om små mängder injicerats, kan en oavsiktlig injektion med denna produkt orsaka intensiv svullnad, som till exempel kan leda till ischemisk nekros och även till förlust av ett finger.
Sakkunniga, SNABBA, kirurginsatser krävs och det kan bli nödvändigt med incision och irrigation av det injicerade området, särskilt om det rör sig om mjukdelar eller senor i ett finger.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Lätta, övergående och lokala reaktioner upp till 2 cm i diameter efter första vaccinationen och upp till 5 cm efter andra vaccinationen kan uppträda hos upp till 50% av grisarna.
Vanligen försvinner dessa reaktioner inom 3 veckor efter primärvaccinationen.
En övergående stegring av kroppstemperaturen upp till ca 40, 5 ºC som kvarstår i upp till 2 dagar kan uppträda hos ett fåtal grisar efter vaccinationen.
I mycket sällsynta fall (< 1/ 100 000) kan överkänslighetsreaktioner observeras.
4. 7 Användning under dräktighet, laktation eller äggläggning
Kan användas under dräktighet och laktation.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Data avseende kompatibiliteten hos detta vaccin med andra vacciner saknas.
Därför har säkerhet och effekt hos denna produkt ej visats vid användning med någon annan produkt (varken vid användning samma dag eller vid olika tidpunkter).
4. 9 Dos och administreringssätt
För intramuskulär användning Vaccinet rekonstitueras genom att man injicerar 3 ml spädningsvätska in i den lilla injektionsflaskan med pulvret.
Skaka försiktigt så att vaccinet löses upp, och flytta det lösta vaccinet till injektionsflaskan med spädningsvätska.
Skaka injektionsflaskan försiktigt så att du undviker skumbildning efter att den frystorkade komponenten blandats med vätskan.
Använd sterila sprutor och kanyler.
1 dos (2 ml) per gris på halsen i området bakom örat.
3 Grundvaccination av slaktgrisar och avelsdjur (gyltor, suggor och galtar):
• Injicera en dos per slaktgris från 10 veckors ålder.
En andra dos kan injiceras 3– 4 veckor efter den första injektionen.
Förekomsten av maternella antikroppar mot Aujeszkys sjukdom- virus kan ha negativ effekt på vaccinationsresultatet. • Injicera en dos per avelsdjur (gyltor, suggor eller galtar) från 10 veckors ålder följt av en andra injektion 3– 4 veckor efter den första injektionen.
Revaccination av avelsdjur (gyltor, suggor och galtar):
• Injicera en dos per gylta före första parning, eller • Injicera en dos per gylta eller sugga under varje dräktighet 3– 6 veckor före beräknat grisningsdatum. • Injicera en dos per galt minst var 6: e månad.
Vid vaccination av hel besättning kan en dos injiceras per gylta, sugga och galt var 4: e månad.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Bortsett från en ökad vävnadsreaktion på injektionsstället har inga andra biverkningar observerats.
4. 11 Karenstid( er)
Noll dagar.
5.
IMMUNOLOGISKA EGENSKAPER
ATCvet- kod:
QI 09 AD 01 Vaccin mot Aujeszkys sjukdom.
Den aktiva substansen stimulerar aktiv immunitet mot Aujeszkys sjukdom hos gris.
Genom rekonstituering av antigenet i oljeemulsionen förlängs stimuleringen av immunitet efter injektion.
Avkomma från vaccinerade gyltor och suggor erhåller en passiv immunitet via råmjölk och mjölk.
Genom att vaccinviruset är gE - (glykoprotein E- negativt) blir det möjligt att skilja mellan de antikroppar som inducerats genom vaccination med produkten och de som inducerats genom fältinfektion med Aujeszkyvirus, om vaccinet används i förening med ett lämpligt, diagnostiskt test.
Produkten är därför användbar i bekämpningsprogram mot Aujeszky- fältvirus på gris baserat på närvaro eller frånvaro av antikroppar mot gE- antigen från detta virus.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Aluminiumhydroxid Mineralolja (Marcol 52) Mannidmonooleat (Arlacel A) Polysorbat 80 (Tween 80) Tiomersal Dinatriumvätefosfat Natriumvätefosfat Mannitol Vatten för injektionsvätskor
4 6. 2 Inkompatibiliteter
Skall inte blandas med annat vaccin eller immunologisk produkt.
6. 3 Hållbarhet
2 år Det veterinärmedicinska läkemedlets hållbarhet i oöppnad förpackning (spädningsvätska):
2 år Hållbarhet efter beredning enligt anvisning:
1 timme.
Förvaras och transporteras kallt (2 ºC- 8 ºC).
6. 5 Inre förpackning (förpackningstyp och material)
Kartong med 1 injektionsflaska pulver och 1 flaska spädningsvätska eller 10 injektionsflaskor pulver och 10 flaskor lösningsmedel för injektion.
Pulver för emulsion för injektion:
7- ml injektionsflaskor av hydrolytiskt glas, typ I, innehållande 10, 50 eller 100 doser frystorkat pulver.
Injektionsflaskorna har kork av butylgummi och är förslutna med en aluminiumkapsyl.
Spädningsvätska för emulsion för injektion:
20 ml, 100 ml eller 200 ml flaskor av hydrolytiskt glas, typ I, innehållande spädningsvätska för 10, 50 eller 100 doser.
Flaskorna har kork av butylgummi och är förslutna med en aluminiumkapsyl.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Avfall förstörs genom kokning, förbränning eller nedsänkning i lämpligt – av behörig myndighet godkänt – desinfektionsmedel.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Nederländerna
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 98/ 009/ 001- 006
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
07/ 08/ 1998 22/ 08/ 2008
5 10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Import, försäljning, tillhandahållande och/ eller användning av Suvaxyn Aujeszky 783 + O/ W är förbjudet eller kan förbjudas i vissa medlemsstater inom hela eller delar av deras territorium enligt nationell djurhälsopraxis.
Personer som avser att importera, sälja, tillhandahålla och/ eller använda Suvaxyn Aujeszky 783 + O/ W skall samråda med den berörda medlemsstatens behöriga myndighet om gällande vaccinationsbestämmelser innan läkemedlet importeras, säljs, tillhandahålls och/ eller används.
6 BILAGA II
A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
E.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
7 A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkare av aktiv( a) substans( er) av biologiskt ursprung Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Nederländerna
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Nederländerna
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
Enligt artikel 71 i Europaparlamentets och rådets direktiv 2001/ 82/ EG förbjuder eller kan medlemsstaterna förbjuda import, försäljning, tillhandahållande och/ eller användning av det veterinärmedicinska läkemedlet inom hela eller delar av sitt territorium om följande fastställs:
a) Administreringen av det veterinärmedicinska läkemedlet till djur kommer att försvåra genomförandet av nationella program för diagnostisering, övervakning eller utrotning av djursjukdom eller medför svårigheter att intyga frånvaron av kontamination hos levande djur eller livsmedel eller andra produkter, som härrör från behandlade djur.
b) Den sjukdom som det veterinärmedicinska läkemedlet är avsett att ge immunitet mot förekommer i stort sett inte inom det området.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Bilaga II i rådets förordning (EEC) nr 2377/ 90
Övriga
aktiv( a) substans( er)
bestämmelser
Aluminiumhydroxid Dinatriumvätefosfat Mannitol Mineralolja Polysorbat 80 Natriumvätefosfat Tiomersal
Alla livsmedelsproducerande arter
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
9 BILAGA III
MÄRKNING OCH BIPACKSEDEL
10 A.
MÄRKNING
11 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
Pappkartong (etikett) 1 x 10 doser
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Suvaxyn Aujeszky 783 + O/ W Pulver och spädningsvätskaför emulsion för injektion.
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Pulver:
Levande fösvagat Aujeszkys sjukdom- virus (AD- virus), stammen NIA3- 783: = 105, 2 CCID50 * per 2 ml dos rekonstituerad emulsion. * CCID50 = den mängd virus som infekterar 50% av de ympade vävnadscellkulturerna.
Spädningsvätska:
Aluminiumhydroxid, mineralolja (Marcol 52), mannidmonooleat (Arlacel A), Polysorbat 80 (Tween 80), tiomersal
3.
LÄKEMEDELSFORM
Pulver och spädningsvätska för emulsion för injektion
4.
FÖRPACKNINGSSTORLEK
1 injektionsflaska med pulver för injektion (10 doser) och 1 flaska med spädningsvätska för injektion (20 ml)
5.
DJURSLAG
Gris
6.
INDIKATION( ER)
Aktiv och passiv immunisering av grisar mot Aujeszkys sjukdom.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
För intramuskulär användning med 1 dos (2 ml) per gris
8.
KARENSTID
Noll dagar
12 9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Oavsiktlig injektion är farlig – se bipacksedeln före användning för mer information och ytterligare varningar.
10.
UTGÅNGSDATUM
Utg. dat.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2 ºC - 8 ºC) (i kylskåp) Får ej frysas
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Avfall förstörs genom kokning, förbränning eller nedsänkning i lämpligt – av behörig myndighet godkänt – desinfektionsmedel.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur Tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp, Nederländerna
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 98/ 009/ 001
13 17.
BATCHNUMMER
Lot {nummer} för pulvret:
Lot {nummer} för spädningsvätskan:
14 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
Pappkartong (etikett) 1 x 50 doser
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
För gris
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Pulver:
Levande avdödat Aujeszkyvirus (AD- virus), stammen NIA3- 783: = 105, 2 CCID50 * per 2 ml dos rekonstituerad emulsion. * CCID50 = den mängd virus som infekterar 50% av de ympade vävnadscellkulturerna.
Lösningsmedel:
Aluminiumhydroxid, mineralolja (Marcol 52), mannidmonooleat (Arlacel A), Polysorbat 80 (Tween 80), tiomersal
3.
LÄKEMEDELSFORM
Pulver och lösningsmedel för emulsion för injektion
4.
FÖRPACKNINGSSTORLEK
1 injektionsflaska med pulver för injektion (50 doser) och 1 flaska med lösningsmedel för injektion (100 ml)
5.
DJURSLAG
Gris
6.
INDIKATION( ER)
Aktiv och passiv immunisering av grisar mot Aujeszkys sjukdom.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
För intramuskulär användning med 1 dos (2 ml) per gris
8.
KARENSTID
Noll dagar
15 9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Oavsiktlig injektion är farlig – se bipacksedeln före användning för mer information och ytterligare varningar.
10.
UTGÅNGSDATUM
Utg. dat.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2 ºC- 8 ºC) (i kylskåp) Får ej frysas
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Avfall förstörs genom kokning, förbränning eller nedsänkning i lämpligt – av behörig myndighet godkänt – desinfektionsmedel.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur Tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp, Nederländerna
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 98/ 009/ 002
17 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
Pappkartong (etikett) 1 x 100 doser
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
För gris
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Pulver:
Levande avdödat Aujeszkyvirus (AD- virus), stammen NIA3- 783: = 105, 2 CCID50 * per 2 ml dos rekonstituerad emulsion. * CCID50 = den mängd virus som infekterar 50% av de ympade vävnadscellkulturerna.
Lösningsmedel:
Aluminiumhydroxid, mineralolja (Marcol 52), mannidmonooleat (Arlacel A), Polysorbat 80 (Tween 80), tiomersal
3.
LÄKEMEDELSFORM
Pulver och lösningsmedel för emulsion för injektion
4.
FÖRPACKNINGSSTORLEK
1 injektionsflaska med pulver för injektion (100 doser) och 1 flaska med lösningsmedel för injektion (200 ml)
5.
DJURSLAG
Gris
6.
INDIKATION( ER)
Aktiv och passiv immunisering av grisar mot Aujeszkys sjukdom.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
För intramuskulär användning med 1 dos (2 ml) per gris
8.
KARENSTID
Noll dagar
18 9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Oavsiktlig injektion är farlig – se bipacksedeln före användning för mer information och ytterligare varningar.
10.
UTGÅNGSDATUM
Utg. dat.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2 ºC- 8 ºC) (i kylskåp) Får ej frysas
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Avfall förstörs genom kokning, förbränning eller nedsänkning i lämpligt – av behörig myndighet godkänt – desinfektionsmedel.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur Tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp, Nederländerna
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 98/ 009/ 003
19 17.
BATCHNUMMER
Lot {nummer} för pulvret:
Lot {nummer} för lösningsmedlet:
20 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
Pappkartong (etikett) 10 x 10 doser
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
För gris
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Pulver:
Levande avdödat Aujeszkyvirus (AD- virus), stammen NIA3- 783: = 105, 2 CCID50 * per 2 ml dos rekonstituerad emulsion. * CCID50 = den mängd virus som infekterar 50% av de ympade vävnadscellkulturerna.
Lösningsmedel:
Aluminiumhydroxid, mineralolja (Marcol 52), mannidmonooleat (Arlacel A), Polysorbat 80 (Tween 80), tiomersal
3.
LÄKEMEDELSFORM
Pulver och lösningsmedel för emulsion för injektion
4.
FÖRPACKNINGSSTORLEK
10 injektionsflaskor med pulver för injektion (var och en med 10 doser) och 10 flaskor med lösningsmedel för injektion (var och en med 20 ml)
5.
DJURSLAG
Gris
6.
INDIKATION( ER)
Aktiv och passiv immunisering av grisar mot Aujeszkys sjukdom.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
För intramuskulär användning med 1 dos (2 ml) per gris
8.
KARENSTID
Noll dagar
21 9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Oavsiktlig injektion är farlig – se bipacksedeln före användning för mer information och ytterligare varningar.
10.
UTGÅNGSDATUM
Utg. dat.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2 ºC- 8 ºC) (i kylskåp) Får ej frysas
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Avfall förstörs genom kokning, förbränning eller nedsänkning i lämpligt – av behörig myndighet godkänt – desinfektionsmedel.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
Tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp, Nederländerna
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 98/ 009/ 004
22 17.
BATCHNUMMER
Lot {nummer} för pulvret:
Lot {nummer} för lösningsmedlet:
23 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
Pappkartong (etikett) 10 x 50 doser
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
För gris
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Pulver:
Levande avdödat Aujeszkyvirus (AD- virus), stammen NIA3- 783: = 105, 2 CCID50 * per 2 ml dos rekonstituerad emulsion. * CCID50 = den mängd virus som infekterar 50% av de ympade vävnadscellkulturerna.
Lösningsmedel:
Aluminiumhydroxid, mineralolja (Marcol 52), mannidmonooleat (Arlacel A), Polysorbat 80 (Tween 80), tiomersal
3.
LÄKEMEDELSFORM
Pulver och lösningsmedel för emulsion för injektion
4.
FÖRPACKNINGSSTORLEK
10 injektionsflaskor med pulver för injektion (var och en med 50 doser) och 10 flaskor med lösningsmedel för injektion (var och en med 100 ml)
5.
DJURSLAG
Gris
6.
INDIKATION( ER)
Aktiv och passiv immunisering av grisar mot Aujeszkys sjukdom.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
För intramuskulär användning med 1 dos (2 ml) per gris
8.
KARENSTID
Noll dagar
24 9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Oavsiktlig injektion är farlig – se bipacksedeln före användning för mer information och ytterligare varningar.
10.
UTGÅNGSDATUM
Utg. dat.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2 ºC- 8 ºC) (i kylskåp) Får ej frysas
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Avfall förstörs genom kokning, förbränning eller nedsänkning i lämpligt – av behörig myndighet godkänt – desinfektionsmedel.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur Tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp, Nederländerna
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 98/ 009/ 005
25 17.
BATCHNUMMER
Lot {nummer} för pulvret:
Lot {nummer} för lösningsmedlet:
26 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
Pappkartong (etikett) 10 x 100 doser
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
För gris
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Pulver:
Levande avdödat Aujeszkyvirus (AD- virus), stammen NIA3- 783: = 105, 2 CCID50 * per 2 ml dos rekonstituerad emulsion. * CCID50 = den mängd virus som infekterar 50% av de ympade vävnadscellkulturerna.
Lösningsmedel:
Aluminiumhydroxid, mineralolja (Marcol 52), mannidmonooleat (Arlacel A), Polysorbat 80 (Tween 80), tiomersal
3.
LÄKEMEDELSFORM
Pulver och lösningsmedel för emulsion för injektion
4.
FÖRPACKNINGSSTORLEK
10 injektionsflaskor med pulver för injektion (var och en med 100 doser) och 10 flaskor med lösningsmedel för injektion (var och en med 200 ml)
5.
DJURSLAG
Gris
6.
INDIKATION( ER)
Aktiv och passiv immunisering av grisar mot Aujeszkys sjukdom.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
För intramuskulär användning med 1 dos (2 ml) per gris
8.
KARENSTID
Noll dagar
27 9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Oavsiktlig injektion är farlig – se bipacksedeln före användning för mer information och ytterligare varningar.
10.
UTGÅNGSDATUM
Utg. dat.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras kallt (2 ºC- 8 ºC) (i kylskåp) Får ej frysas
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Avfall förstörs genom kokning, förbränning eller nedsänkning i lämpligt – av behörig myndighet godkänt – desinfektionsmedel.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur Tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp, Nederländerna
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 98/ 009/ 006
28 17.
BATCHNUMMER
Lot {nummer} för pulvret:
Lot {nummer} för lösningsmedlet:
29 UPPGIFTER SOM SKALL FINNAS PÅ DEN INRE FÖRPACKNINGEN
(10 doser)
A.
Injektionsflaskor för pulvret:
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
För gris.
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Levande avdödat Aujeszkyvirus (AD- virus)
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
10 doser
4.
ADMINISTRERINGSSÄTT
För intramuskulär användning
5.
BATCHNUMMER
Lot {nummer}
6.
UTGÅNGSDATUM
{månad/ år}
7.
TEXTEN ” FÖR DJUR ”
För djur
30 B.
Flaskor för lösningsmedlet:
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
För gris.
2.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
20 ml (10 doser)
3.
ADMINISTRERINGSSÄTT
För intramuskulär användning
4.
BATCHNUMMER
Lot {nummer}
5.
UTGÅNGSDATUM
{månad/ år} Används inom 1 timme efter rekonstituering
6.
TEXTEN ” FÖR DJUR ”
För djur
7.
SÄRSKILD( A) VARNING( AR)
Oavsiktlig injektion är farlig – se bipacksedeln före användning
31 UPPGIFTER SOM SKALL FINNAS PÅ DEN INRE FÖRPACKNINGEN
(50 doser)
A.
Injektionsflaskor för pulvret:
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
För gris.
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Levande avdödat Aujeszkyvirus (AD- virus)
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
50 doser
4.
ADMINISTRERINGSSÄTT
För intramuskulär användning
5.
BATCHNUMMER
Lot {nummer}
6.
UTGÅNGSDATUM
{månad/ år}
7.
TEXTEN ” FÖR DJUR ”
För djur
32 B.
Flaskor för lösningsmedlet:
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
För gris.
2.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
100 ml (50 doser)
3.
ADMINISTRERINGSSÄTT
För intramuskulär användning
4.
BATCHNUMMER
Lot {nummer}
5.
UTGÅNGSDATUM
{månad/ år} Används inom 1 timme efter rekonstituering
6.
TEXTEN ” FÖR DJUR ”
För djur
7.
SÄRSKILD( A) VARNING( AR)
Oavsiktlig injektion är farlig – se bipacksedeln före användning
33 UPPGIFTER SOM SKALL FINNAS PÅ DEN INRE FÖRPACKNINGEN
(100 doser)
A.
Injektionsflaskor för pulvret:
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Suvaxyn Aujeszky 783 + O/ W, pulver för injektion.
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Levande avdödat Aujeszkyvirus (AD- virus)
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
100 doser
4.
ADMINISTRERINGSSÄTT
För intramuskulär användning
5.
BATCHNUMMER
Lot {nummer}
6.
UTGÅNGSDATUM
{månad/ år}
7.
TEXTEN ” FÖR DJUR ”
För djur
34 B.
Flaskor för lösningsmedlet:
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
För gris.
2.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
200 ml (100 doser)
3.
ADMINISTRERINGSSÄTT
För intramuskulär användning
4.
BATCHNUMMER
Lot {nummer}
5.
UTGÅNGSDATUM
{månad/ år} Används inom 1 timme efter rekonstituering
6.
TEXTEN ” FÖR DJUR ”
För djur
7.
SÄRSKILD( A) VARNING( AR)
Oavsiktlig injektion är farlig – se bipacksedeln före användning
35 B.
BIPACKSEDEL
36 BIPACKSEDEL
Suvaxyn Aujeszky 783 + O/ W pulver och spädningsvätska för emulsion för injektion
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännande för försäljning och tillverkare:
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Nederländerna
Tillverkare:
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Nederländerna
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Suvaxyn Aujeszky 783 + O/ W Pulver och spädningsvätska för emulsion för injektion.
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
Pulver:
Levande försvagat Aujeszkys sjukdom- virus (AD- virus), stammen NIA3- 783: = 105, 2 CCID50 * per 2 ml dos rekonstituerad emulsion. * CCID50 = den mängd virus som infekterar 50% av de ympade vävnadscellkulturerna.
Spädningsvätska:
En dos på 2 ml innehåller:
Aluminiumhydroxid, mineralolja (Marcol 52), mannidmonooleat (Arlacel A), Polysorbat 80 (Tween 80), tiomersal
4.
INDIKATION( ER)
Aktiv immunisering av grisar från 10 veckors ålder för att förebygga dödlighet och kliniska tecken på Aujeszkys sjukdom och för att reducera utsöndring av Aujeszkys sjukdom- fältvirus.
Passiv immunisering av griskultingar från vaccinerade gyltor och suggor för att reducera dödlighet och kliniska tecken på Aujeszkys sjukdom samt för att reducera utsöndring av Aujeszkys sjukdom - fältvirus.
- Aktiv immunitet: immunitet inträder från 3 veckor efter grundvaccination.
Immuniteten varar i 3
5.
KONTRAINDIKATIONER
Inga
37 6.
BIVERKNINGAR
Lätta, övergående och lokala reaktioner upp till 2 cm i diameter efter första vaccinationen och upp till 5 cm efter andra vaccinationen kan uppträda hos upp till 50% av grisarna.
Vanligen försvinner dessa reaktioner inom 3 veckor efter primärvaccinationen.
En övergående stegring av kroppstemperaturen, upp till ca 40, 5 ºC, som består i upp till 2 dagar kan uppträda hos ett fåtal grisar efter vaccinationen.
I mycket sällsynta fall (< 1/ 100 000) kan överkänslighetsreaktioner observeras.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Gris
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
För intramuskulär användning
Vaccinationsprogram:
Grundvaccination av slaktgrisar och avelsdjur (gyltor, suggor och galtar):
• Injicera en dos per slaktgris från 10 veckors ålder.
En andra dos kan injiceras 3– 4 veckor efter den första injektionen.
Förekomsten av maternella antikroppar mot Aujeszkyvirus kan ha negativ effekt på vaccinationsresultatet. • Injicera en dos per avelsdjur (gyltor, suggor eller galtar) från 10 veckors ålder följt av en andra injektion 3– 4 veckor efter den första injektionen.
Revaccination av avelsdjur (gyltor, suggor och galtar):
• Injicera en dos per gylta före första parning, eller • Injicera en dos per gylta eller sugga under varje dräktighet 3– 6 veckor före beräknat grisningsdatum. • Injicera en dos per galt minst var 6: e månad.
Vid vaccination av hel besättning kan en dos injiceras per gylta, sugga och galt var 4: e månad.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Vaccinet rekonstitueras genom att man injicerar 3 ml lösningsmedel in i den lilla injektionsflaskan med pulvret.
Skaka försiktigt så att vaccinet löses upp, och flytta det lösta vaccinet till injektionsflaskan med lösningsmedlet.
Skaka injektionsflaskan försiktigt så att du undviker skumbildning efter att den frystorkade komponenten blandats med vätskan.
Använd sterila sprutor och kanyler.
1 dos (2 ml) per gris på halsen i området bakom örat.
Vaccinera endast friska djur.
Alla griskultingar från vaccinerade gyltor eller suggor bör intaga tillräcklig kvantitet råmjölk och mjölk.
38 10.
KARENSTID
Noll dagar.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Förvaras och transporteras kallt (2 ºC- 8 ºC) (i kylskåp).
Får ej frysas.
Används före utgångsdatum som anges på etiketten.
1 timme
12.
SÄRSKILD( A) VARNING( AR)
Import, försäljning, tillhandahållande och/ eller användning av Suvaxyn Aujeszky 783 + O/ W är förbjudet eller kan förbjudas i vissa medlemsstater inom hela eller delar av deras territorium enligt nationell djurhälsopraxis.
Personer som avser att importera, sälja, tillhandahålla och/ eller använda Suvaxyn Aujeszky 783 + O/ W skall samråda med den berörda medlemsstatens behöriga myndighet om gällande vaccinationsbestämmelser innan läkemedlet importeras, säljs, tillhandahålls och/ eller används.
Data avseende användning av detta vaccin tillsammans med andra vacciner saknas.
Därför har säkerhet och effekt hos denna produkt inte visats vid användning med någon annan produkt (varken vid användning samma dag eller vid olika tidpunkter).
Tvätta och desinficera händer och utrustning efter användning.
Till användaren:
Denna produkt innehåller mineralolja.
I sällsynta fall kan det leda till förlust av fingret, om man inte kommer under medicinsk vård omedelbart.
Vid oavsiktlig injektion med denna produkt, uppsök snabbt läkare - även om endast en väldigt liten mängd injicerats - och ta med bipacksedeln.
Om smärtan kvarstår i mer än 12 timmar efter läkarundersökning, kontakta läkare igen.
Till läkaren:
Denna produkt innehåller mineralolja.
Även om små mängder injicerats, kan en oavsiktlig injektion med denna produkt orsaka intensiv svullnad, som till exempel kan leda till ischemisk nekros och även till förlust av ett finger.
Sakkunniga, SNABBA, kirurginsatser krävs och det kan bli nödvändigt med incision och irrigation av det injicerade området, särskilt om det rör sig om mjukdelar eller senor i ett finger.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Avfall förstörs genom kokning, förbränning eller nedsänkning i lämpligt – av behörig myndighet godkänt – desinfektionsmedel.
39 14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
Utförlig information om denna produkt finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
15.
ÖVRIGA UPPLYSNINGAR
För djur.
Den aktiva substansen stimulerar till aktiv immunitet mot Aujeszkys sjukdom hos gris.
Genom att antigenet blandas i oljeemulsionen förlängs stimuleringen av immuniteten efter injektionen.
Avkomma från vaccinerade gyltor och suggor erhåller en passiv immunitet via råmjölk och mjölk.
Närvaron av maternella antikroppar mot Aujeszkys sjuldom- virus kan ha ett negativ påverkan på vaccinationsresultatet.
Genom att vaccinviruset är gE - (glykoprotein E- negativt) blir det möjligt att skilja mellan de antikroppar som inducerats genom vaccination med produkten och de som inducerats genom fältinfektion med Aujeszkys sjukdom- virus, om vaccinet används i förening med ett lämpligt, diagnostiskt test.
Produkten är därför användbar i bekämpningsprogram mot Aujeszkys sjukdom - fältvirus på gris baserat på närvaro eller frånvaro av antikroppar mot gE- antigen från detta virus.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Ytterligare upplysningar om detta veterinärmedicinska läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D- 52146 Würselen Duitsland/ Allemagne/ Deutschland Tel/ Tél:
0800 50327
Luxemburg/ Luxembourg Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D- 52146 Würselen Allemagne/ Deutschland Tel:
0800 50327
Република България ” СаниКо БЪЛГАРИЯ ” ООД 1408 – София, България бул. “ Витоша ” – 200, вх. “ В ”, ап.
51 пощенски адрес:
1606 – София, България П. К.
237 Teл: + 359 28514413
Magyarország Cymedica Hungary Kft.
Hr.
Sz.
220/ 13 H- 2053 Herceghalom Tel.: + 36 305 652 187
Česká republika Cymedica spol s. r. o.
Pod Nádražím 853 CZ- 268 01 Hořovice Tel: + 420 311 545 011
Malta Fort Dodge Animal Health Huizerstraatweg 117 NL- 1411 GM Naarden The Netherlands Tel: + 31 35 699 3365
40 Danmark ScanVet Animal Health A/ S 66 Kongevejen DK 3480 - Fredensborg Tlf: + 45 48 48 43 17
Nederland Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D- 52146 Würselen Duitsland Tel:
0800 4555554
Deutschland Fort Dodge Veterinär GmbH Adenauerstrasse 20 D- 52146 Würselen Tel: + 49 (0) 2405 454 100
Norge ScanVet informasjonskontor Kongsveien 91 N- 1177 Oslo Tlf: +47 22 76 72 50
Eesti Österreich UAB Magnum Veterinarija Smelynes str.
2c LT- 53143 Penevezys Leedu Tel: + 370 45 507 400
Fort Dodge Veterinär GmbH Adenauerstr.
20 D- 52146 Würselen Tel: + 49 2405 454 100
Ελλάδα ΛΑΠΑΦΑΡΜ Α. Ε.
Μενάνδρου 73 GR- 10437 Αθήνα Τηλ: + 30 210 524. 6011
Polska ScanVet Poland Sp. z. o. o.
Skiereszewo, ul.
Kiszkowska 9 62- 200 Gniezno Tel.: +48 61 426 49 20
España Fort Dodge Veterinaria S. A.
Ctra.
Camprodón s/ n “ La Riba ” E - 17813 Vall de Bianya – Girona Tel: + 34 91 598 1336
Portugal Fort Dodge Veterinaria S. A.
Ctra.
Camprodón s/ n “ La Riba ” E- 17813 Vall de Bianya – Girona Espanha Tel: + 34 91 598 1336
France Fort Dodge Santé Animale 24, avenue Marcel Dassault – BP 440 F- 37204 Tours Cedex 3 Tel: + 33 (0) 2 47 74 89 89
România Torox srl Otopeni, Str.
Drumul Garii 30 Judetul Ilfov, Romania Tel.: +40 21 300 17 80
Ireland Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton S030 4QH- UK Tel: + 44 1489 781 711
Slovenija Vet4vet d. o. o.
Gerbiceva 50a SI- 1000 Ljubljana Tel: +386 1 2800672
Ísland Vistor hf.
Hörgatún 2 210 Garðabær Sími: + 354 535 7000
Slovenská republika Cymedica spol s. r. o.
Pod Nádražím 853 CZ- 268 01 Hořovice Česká republika Tel: + 420 311 545 011
41 Italia Fort Dodge Veterinaria S. p. A.
Via Nettunense, 90 I- 04011 Aprilia (LT) Tel.: + 39 051 421 53 11
Suomi/ Finland ScanVet Eläinlääkkeet Oy Tyrvännöntie 769 FIN- 14610 Lepaa Puh/ Tel: + 358 (0) 3 630 3100
Κύπρος Premier Shukuroglou Ltd.
Olympou str.
4 CY- 2234 Latsia Τηλ: + 357 22815353
Sverige Ceva Vetpharma AB Annedalsvägen 9 SE- 227 64 Lund Tel: + 46 (0) 46 12 81 00
Latvija UAB Magnum Veterinarija Smelynes str.
2c LT- 53143 Penevezys Lietuva Tel: + 370 45 507 400
United Kingdom Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton S030 4QH- UK Tel: + 44 (0) 1489 781 711
Lietuva UAB Magnum Veterinarija Smelynes str.
2c LT- 53143 Penevezys Tel: + 370 45 507 400
42
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 132
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
TROCOXIL
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Detta dokument kan inte ersätta en personlig diskussion med din veterinär.
Vill du ha mer information om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Trocoxil?
Trocoxil innehåller den aktiva substansen mavacoxib, som tillhör en läkemedelsklass med antiinflammatorisk verkan.
Det finns som trekantiga tuggtabletter i fem olika styrkor (6, 20, 30, 75 och 95 mg).
Vad används Trocoxil för?
Trocoxil används för behandling av smärta och inflammation i samband med degenerativ ledsjukdom (en sjukdom som leder till skadade leder, såsom artros) hos hundar som är minst ett år gamla.
Det används när kontinuerlig behandling i mer än en månad behövs.
Trocoxil ges i dosen 2 mg per kilogram kroppsvikt, omedelbart före eller samtidigt med hundens huvudmåltid.
Det ska vara ett mellanrum på två veckor mellan den första och den andra dosen, och därefter ges det en gång i månaden.
Dosen och behandlingslängden (högst 6, 5 månader) beror på vikten och typen av djur och tillstånd som ska behandlas.
Mer information finns i bipacksedeln.
Hur verkar Trocoxil?
Den aktiva substansen i Trocoxil, mavacoxib, tillhör en läkemedelsklass som kallas icke- steroida antiinflammatoriska läkemedel (NSAID).
Det verkar genom att blockera ett enzym som kallas cyklooxygenas- 2 (COX- 2).
Detta enzym är involverat i produktionen av substanser som kallas prostaglandiner, som bidrar till smärta och inflammation.
Genom att blockera produktionen av prostaglandiner, minskar Trocoxil den smärta och inflammation som orsakas av ledskador.
Hur har Trocoxils effekt undersökts?
Trocoxil har undersökts hos laboratoriedjur, liksom hos hundar som behandlades på olika veterinärmottagningar och kliniker i Europa (” kliniska studier ”).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vilken nytta har Trocoxil visat vid studierna?
Trocoxil tabletter för hundar förbättrade smärtlindringen och inflammationen.
Administrering av produkten i enlighet med det rekommenderade månatliga doseringsschemat under en period av upp till 6, 5 månader gav en förbättring av hältan och livskvaliteten hos hundar med fastställd artros, enligt hundägarnas bedömning.
Behandlingsföljsamheten var bättre med Trocoxil, möjligen eftersom det ges en gång i månaden istället för varje dag.
Vilka är riskerna med Trocoxil?
Biverkningarna av Trocoxil är nästan desamma som dem som ses med andra läkemedel i denna produktklass (NSAID) och omfattar aptitförlust, lös avföring/ diarré, kräkningar, apati (bristande intresse för omgivningen) och tecken på njurproblem.
Om en hund drabbas av dessa biverkningar ska behandlingen avbrytas och allmänt stödjande behandling ska ges, såsom vid överdosering med NSAID.
Trocoxil får inte ges till hundar som är yngre än ett år eller som väger mindre än 5 kg.
Det får inte ges till hundar med problem med magsäck eller tarm, såsom sår eller blödningar, eller till hundar med tecken på blödningsrubbningar.
Det får inte ges till hundar med njur - eller leverproblem, eller med otillräckligt blodflöde till hjärtmuskeln, eller till avelsdjur, dräktiga eller digivande tikar.
Det får inte heller ges till hundar som är överkänsliga (allergiska) mot mavacoxib, något annat innehållsämne i tabletten eller mot sulfonamider.
Det får inte användas samtidigt med glukokortikoider eller andra NSAID.
Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Förtäring av Trocoxil kan vara skadligt för barn.
För att undvika oavsiktlig förtäring ska tabletten ges till hunden omedelbart efter att den har tagits ut ur blisterförpackningen.
Personer med känd allergi mot NSAID ska undvika kontakt med Trocoxil.
Ät, drick eller rök inte vid hantering av Trocoxil.
Tvätta händerna efter hantering av läkemedlet.
Vid oavsiktlig självmedicinering, uppsök genast läkare och visa bipacksedeln eller etiketten för läkaren.
Varför har Trocoxil godkänts?
Kommittén rekommenderade att Trocoxil skulle godkännas för försäljning.
Nytta/ riskförhållandet behandlas i modul 6 i detta EPAR.
Mer information om Trocoxil:
Den 9 september 2008 beviljade Europeiska kommissionen Pfizer Ltd ett godkännande för försäljning av Trocoxil som gäller i hela Europeiska unionen.
Information om förskrivning av produkten finns på etiketten/ ytterförpackningen.
Denna sammanfattning aktualiserades senast i september 2008.
Sida 2/ 2 ©EMEA 2008
EU: s aktnummer Fantasinamn
Styrka
Läkemedelsform
Djurslag
Administreringssätt
Förpackning
Innehåll
Förpacknings - storlek
Karenstid
EU/ 2/ 08/ 084/ 001 Trocoxil
6 mg
Tuggtablett
Hund
Oral användning
Blister Aluminium
1 blister med 2 tabletter
2 tabletter
Ej relevant
EU/ 2/ 08/ 084/ 002 Trocoxil
20 mg
Tuggtablett
Hund
Oral användning
Blister Aluminium
1 blister med 2 tabletter
2 tabletter
Ej relevant
EU/ 2/ 08/ 084/ 003 Trocoxil
30 mg
Tuggtablett
Hund
Oral användning
Blister Aluminium
1 blister med 2 tabletter
2 tabletter
Ej relevant
EU/ 2/ 08/ 084/ 004 Trocoxil
75 mg
Tuggtablett
Hund
Oral användning
Blister Aluminium
1 blister med 2 tabletter
2 tabletter
Ej relevant
EU/ 2/ 08/ 084/ 005 Trocoxil
95 mg
Tuggtablett
Hund
Oral användning
Blister Aluminium
1 blister med 2 tabletter
2 tabletter
Ej relevant
1/ 1
BILAGA I
PRODUKTRESUMÉ
1/ 33 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Trocoxil 6 mg tuggtabletter för hund Trocoxil 20 mg tuggtabletter för hund Trocoxil 30 mg tuggtabletter för hund Trocoxil 75 mg tuggtabletter för hund Trocoxil 95 mg tuggtabletter för hund
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Mavacoxib Mavacoxib Mavacoxib Mavacoxib Mavacoxib
6 mg 20 mg 30 mg 75 mg 95 mg
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Tuggtablett
Trekantig, brunmelerad tablett präglad med tablettstyrkan på ena sidan och ordet ” Pfizer ” på den andra.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Hundar 12 månader eller äldre.
4. 2 Indikationer, specificera djurslag
För behandling av smärta och inflammation i samband med degenerativ ledsjukdom hos hund, där kontinuerlig behandling utöver en månad är indicerat.
4. 3 Kontraindikationer
Ska inte användas till hundar som är yngre än 12 månader och/ eller som väger mindre än 5 kg.
Ska inte användas till hundar med gastrointestinala störningar, inklusive sår och blödningar.
Ska inte användas vid tecken på blödningsrubbningar.
Ska inte användas vid nedsatt njur - eller leverfunktion.
Ska inte användas vid hjärtinsufficiens.
Ska inte användas till avelsdjur, dräktiga eller lakterande tikar.
Ska inte användas vid överkänslighet mot aktiv substans eller mot något hjälpämne.
Ska inte användas vid känd överkänslighet mot sulfonamider.
Ska inte användas samtidigt med glukokortikoider eller andra NSAID (se avsnitt 4. 8).
4. 4 Särskilda varningar
Ge inte andra NSAID inom 1 månad efter sista behandlingen med Trocoxil.
2/ 33 4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Mavacoxib uppvisar förlängd plasmahalveringstid (upp till > 80 dagar, se avsnitt 5. 2) på grund av dess låga elimineringshastighet.
Detta motsvarar en effektduration om 1- 2 månader efter administrering av den andra dosen (och efterföljande doser).
Noggrannhet ska iakttas för att undvika behandling av djur som eventuellt inte tolererar långvarig behandling med NSAID.
Kontinuerlig behandling rekommenderas under maximalt 6, 5 månader, för att kunna hantera plasmakoncentrationerna av mavacoxib hos djur med reducerad eliminering.
Djuren ska genomgå fullständig klinisk undersökning innan behandling med Trocoxil påbörjas.
Djur som visar tecken på nedsatt njur - eller leverfunktion, eller som visar tecken på enteropati med protein - eller blodförlust är inte lämpliga för behandling med Trocoxil.
Det rekommenderas att den kliniska undersökningen upprepas en månad efter att behandlingen med Trocoxil påbörjats och innan en tredje dos ges.
Mavacoxib utsöndras via gallan och hos hundar med störningar i leverfunktionen kan reducerad eliminering och därmed svår ackumulering inträffa.
Därför ska hundar med störningar i leverfunktionen inte behandlas.
Undvik behandling av dehydrerade, hypovolemiska eller hypotensiva djur, då en potentiell risk för ökad njurtoxicitet föreligger.
Samtidig behandling med potentiellt njurtoxiska läkemedel bör undvikas.
Lämplig vätsketillförsel och hemodynamisk status ska säkerställas när djur som behandlas med Trocoxil ska genomgå anestesi och/ eller operation, eller om de utvecklar tillstånd som kan leda till dehydrering eller nedsatt hemodynamisk status.
Interventionens huvudsyfte är att upprätthålla renal perfusion (se även avsnitt 4. 6).
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Vid oavsiktlig självmedicinering, uppsök genast läkare och visa bipacksedeln eller etiketten.
Intag av Trocoxil kan vara skadligt för barn, och långvariga farmakologiska effekter som leder till t. ex. gastrointestinala besvär kan förekomma.
För att undvika oavsiktligt intag, ge tabletten till hunden genast efter det att den tagits ur blisterförpackningen.
Personer med känd överkänslighet mot NSAID ska undvika kontakt med det veterinärmedicinska läkemedlet.
Ät, drick eller rök inte vid hantering av produkten.
Tvätta händerna efter hantering av produkten.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Biverkningar av NSAID, såsom foderleda, diarré, kräkningar, apati och förändringar i biokemiska parametrar för njurfunktionen samt nedsatt njurfunktion, har emellanåt rapporterats.
Dessa kan i sällsynta fall vara fatala.
Om en biverkning inträffar efter administrering av Trocoxil ska inga fler tabletter ges och allmänt stödjande behandling ska insättas, såsom vid klinisk överdosering med NSAID.
Särskild uppmärksamhet ska iakttas för att upprätthålla hemodynamisk status.
Veterinärer bör vara medvetna om att kliniska symtom på biverkningar kan fortsätta efter att den stödjande behandlingen (med t. ex. gastroprotektiva läkemedel) avslutats.
3/ 33 4. 7 Användning under dräktighet, laktation eller äggläggning
Ska inte användas till avelsdjur, dräktiga eller lakterande tikar.
Säkerheten hos Trocoxil har inte fastställts under dräktighet och laktation.
Laboratoriestudier på djur som fått andra NSAID har emellertid visat ökad pre - och postimplantationsförlust, embryo- foetal dödlighet samt missbildningar.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Inga läkemedelsinteraktionsstudier har genomförts.
I likhet med andra NSAID ska Trocoxil inte ges samtidigt med andra NSAID eller glukokortikosteroider.
Risk för interaktioner måste beaktas under hela effektperioden, dvs.
1- 2 månader efter administrering av Trocoxil.
Hunden bör övervakas noggrant om Trocoxil ges tillsammans med en antikoagulant.
NSAID har en hög plasmaproteinbindning och kan konkurrera med andra substanser med hög proteinbindning, vilket kan medföra toxiska effekter vid samtidig administrering.
Förbehandling med andra antiinflammatoriska substanser kan resultera i ytterligare eller ökat antal biverkningar.
För att undvika sådana effekter när ett annat NSAID ska bytas ut mot Trocoxil ska en lämplig behandlingsfri period om minst 24 timmar säkerställas innan den första dosen Trocoxil ges.
Vid bestämning av den behandlingsfria periodens längd bör emellertid hänsyn tas till det tidigare använda läkemedlets farmakologi.
Om ett annat NSAID ska ges efter behandlingen med Trocoxil ska en behandlingsfri period om minst EN MÅNAD säkerställas för att undvika biverkningar.
4. 9 Dos och administreringssätt
Oral användning.
DETTA ÄR INTE ETT NSAID SOM SKA GES DAGLIGEN.
Dosen är 2 mg mavacoxib per kg kroppsvikt, givet omedelbart före eller tillsammans med hundens huvudmåltid.
Det är viktigt att se till att tabletten verkligen intas.
Behandlingen ska upprepas 14 dagar senare, och därefter är doseringsintervallet EN MÅNAD.
En behandlingscykel ska inte överstiga 7 på varandra följande doser (6, 5 månader).
Antal tabletter och styrka som ska ges Kroppsvikt
(kg) 5- 6 7- 10 11- 15 16- 20
6 mg 2
20 mg 1 2
30 mg 1
75 mg
95 mg
21- 23 24- 30 31- 37 38- 47
1
1 2
1
1
1 1
1 2
1
4/ 33 4. 10 Överdosering (symtom, akuta åtgärder, motgift) (om nödvändigt)
I överdoseringsstudier förekommer, i likhet med andra NSAID, farmakodynamiska biverkningar med påverkan på gastrointestinalsystemet.
Även biverkningar som förekommer vid normal dosering hos djur involverade främst gastrointestinalsystemet.
I överdoseringsstudier med upprepade doser om 5 mg/ kg och 10 mg/ kg sågs inga kliniska biverkningar, avvikelser i klinisk- kemiska parametrar eller signifikanta histologiska avvikelser.
Vid 15 mg/ kg sågs symtom på kräkningar och mjuk/ slemmig avföring samt en ökning av klinisk- kemiska parametrar avseende njurfunktionen.
Vid 25 mg/ kg fanns symtom på gastrointestinalt sår.
Ingen specifik antidot mot överdosering av mavacoxib finns, men allmänt understödjande behandling, som vid överdosering av NSAID, bör ges.
4. 11 Karenstid
Ej relevant.
5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp:
Icke- steroida antiinflammatoriska/ antireumatiska medel, coxiber, ATCvet - kod:
QM01A H92
5. 1 Farmakodynamiska egenskaper
Mavacoxib är en icke- steroid antiinflammatorisk substans (NSAID) tillhörande gruppen coxiber.
Mavacoxib är en 4 - [5 - (4- fluorofenyl) - 3 - (trifluorometyl) - 1H- pyrazol- 1- yl] - benzensulfonamid, en diarylsubstituerad pyrazol.
Mavacoxib verkar främst genom hämning av cyklooxygenas (COX).
COX är ett nyckelenzym i arakidonsyrametabolismen.
Dess aktivitet kulminerar vid syntesen av lokala hormoner och inflammatoriska mediatorer (eikosanoider), där flera prostaglandiner ingår.
COX- 1 och COX- 2.
COX- 1 är ett grundläggande och vanligt förekommande enzym, främst involverat i upprätthållandet av normal organ - och vävnadsfunktion, medan COX- 2 huvudsakligen förekommer på ställen med vävnadsskada men i vissa organ också är grundläggande för normalfunktionen.
Mavacoxib verkar huvudsakligen genom inhibering av COX- 2- medierad prostaglandinsyntes och uppvisar därför analgetiska och antiinflammatoriska egenskaper.
Produkterna i COX- 2- metabolismen är också involverade i ovulation, implantation och slutning av ductus arteriosus.
Både COX- 1 och COX- 2 finns normalt i njurarna och förmodas ha skyddande roller vid ogynnsamma fysiologiska omständigheter.
Detta betyder att potensförhållandet IC20COX- 1: IC80COX- 2 är cirka 2: 1, medan potensförhållandet IC80COX - 1: IC80COX- 2 är cirka 40: 1.
Dessa IC- koncentrationer kan jämföras med de genomsnittliga dalkoncentrationerna av mavacoxib i plasma, som i kliniska studier har visat sig vara 0, 52 µg/ ml efter första dosen och 1, 11 µg/ ml efter femte dosen.
Kliniska doser förväntas därför ge svag hämning av COX- 1 och stark hämning av COX- 2.
5. 2 Farmakokinetiska egenskaper
Biotillgängligheten var 87% hos utfodrade hundar och 46% vid fasta, och den rekommenderade dosen baseras på administrering tillsammans med foder.
Terapeutiska koncentrationer hos utfodrade hundar uppnås snabbt och de högsta koncentrationerna erhålls inom mindre än 24 timmar efter dosering.
Mavacoxib binds till cirka 98%
Det distribueras i stor utsträckning i kroppen och nästan alla mavacoxibrelaterade restmängder i plasma består av modersubstans.
Kroppens clearance av mavacoxib är långsam och elimineringen sker främst genom utsöndring av modersubstans via gallan.
Farmakokinetikstudier av multipla doser har inte visat belägg för att mavacoxib ger upphov till autoinhibering eller autoinduktiva förändringar i clearance, och dess farmakokinetik är linjär efter perorala doser om 2- 50 mg/ kg.
Laboratoriestudier på unga vuxna hundar visade en genomsnittlig elimineringshalveringstid om 13, 8- 19, 3 dagar.
Mavacoxib hade längre elimineringshalveringstid hos privatägda djur.
På motsvarande sätt noterades en ökad exponering hos dessa individer.
Orsaken till den längre halveringstiden är okänd.
Steady state- farmakokinetik uppnåddes hos de flesta hundarna efter den fjärde behandlingen.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Sackaros Silicifierad mikrokristallin cellulosa Konstgjord biffsmak, pulver Kroskarmellosnatrium Natriumlaurilsulfat Magnesiumstearat
6. 2 Inkompatibiliteter
Ej relevant.
6. 3 Hållbarhet
2 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
Förvaras i originalförpackningen.
6. 5 Inre förpackning (förpackningstyp och material)
Pappaskar innehållande en blister.
Varje blister innehåller två tabletter om 6 mg, 20 mg, 30 mg, 75 mg respektive 95 mg mavacoxib.
PVC- film/ aluminiumfolie/ nylon.
- Blisterbakstycke: värmeförsegling i vinyl/ aluminiumfolie/ polyesterfilm/ tryckbart papper.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall ska kasseras enligt gällande anvisningar.
6/ 33 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 08/ 084/ 001 6mg EU/ 2/ 08/ 084/ 002 20mg EU/ 2/ 08/ 084/ 003 30mg EU/ 2/ 08/ 084/ 004 75mg EU/ 2/ 08/ 084/ 005 95mg
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
09/ 09/ 2008
10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
09/ 2008
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
7/ 33 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
8/ 33 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
Pfizer (Heinrich Mack Nachf) Heinrich- Mack- Str.
35, Illertissen Tyskland
Alternativt
Pfizer Italia SPA Via del Commercio, Localita Marino del Tronto, Ascoli Piceno Italien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Riskhanteringsplan
Pfizer Ltd. åtar sig att utföra de studier och ytterligare farmakovigilansaktiviteter som specificeras i version 1 av riskhanteringsplanen (RMP) presenterade i marknadsföringsgodkännandet och eventuella efterföljande uppdateringar av RMP enligt överenskommelse med CVMP.
Den uppdaterade riskhanteringsplanen ska översändas på samma gång som nästa periodiska säkerhetssammanställning (PSUR) eller på begäran av EMEA.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
Ej relevant.
9/ 33 BILAGA III
MÄRKNING OCH BIPACKSEDEL
10/ 33 A.
MÄRKNING
11/ 33 UPPGIFTER SOM SKA FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
KARTONG
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Trocoxil 6 mg tuggtabletter för hund Mavacoxib
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
1 tablett innehåller 6 mg mavacoxib.
3.
LÄKEMEDELSFORM
Tuggtablett
4.
FÖRPACKNINGSSTORLEK
2 tabletter
5.
DJURSLAG
Hund
6.
INDIKATION( ER)
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
8.
KARENSTID
Ej relevant.
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
10.
UTGÅNGSDATUM
Utg. dat. {månad/ år}
12/ 33 11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, I FÖREKOMMANDE FALL
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 08/ 084/ 001
17.
BATCHNUMMER
Lot
13/ 33 UPPGIFTER SOM SKA FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
KARTONG
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Trocoxil 20 mg tuggtabletter för hund Mavacoxib
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
1 tablett innehåller 20 mg mavacoxib.
3.
LÄKEMEDELSFORM
Tuggtablett
4.
FÖRPACKNINGSSTORLEK
2 tabletter
5.
DJURSLAG
Hund
6.
INDIKATION( ER)
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
8.
KARENSTID
Ej relevant.
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
10.
UTGÅNGSDATUM
Utg. dat. {månad/ år}
14/ 33 11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, I FÖREKOMMANDE FALL
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 08/ 084/ 002
17.
BATCHNUMMER
Lot
15/ 33 UPPGIFTER SOM SKA FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
KARTONG
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Trocoxil 30 mg tuggtabletter för hund Mavacoxib
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
1 tablett innehåller 30 mg mavacoxib.
3.
LÄKEMEDELSFORM
Tuggtablett
4.
FÖRPACKNINGSSTORLEK
2 tabletter
5.
DJURSLAG
Hund
6.
INDIKATION( ER)
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
8.
KARENSTID
Ej relevant.
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
10.
UTGÅNGSDATUM
Utg. dat. {månad/ år}
16/ 33 11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, I FÖREKOMMANDE FALL
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 08/ 084/ 003
17.
BATCHNUMMER
Lot
17/ 33 UPPGIFTER SOM SKA FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
KARTONG
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Trocoxil 75 mg tuggtabletter för hund Mavacoxib
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
1 tablett innehåller 75 mg mavacoxib.
3.
LÄKEMEDELSFORM
Tuggtablett
4.
FÖRPACKNINGSSTORLEK
2 tabletter
5.
DJURSLAG
Hund
6.
INDIKATION( ER)
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
8.
KARENSTID
Ej relevant.
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
10.
UTGÅNGSDATUM
Utg. dat. {månad/ år}
18/ 33 11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, I FÖREKOMMANDE FALL
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 08/ 084/ 004
17.
BATCHNUMMER
Lot
19/ 33 UPPGIFTER SOM SKA FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
KARTONG
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Trocoxil 95 mg tuggtabletter för hund Mavacoxib
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
1 tablett innehåller 95 mg mavacoxib.
3.
LÄKEMEDELSFORM
Tuggtablett
4.
FÖRPACKNINGSSTORLEK
2 tabletter
5.
DJURSLAG
Hund
6.
INDIKATION( ER)
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
Oral användning.
Läs bipacksedeln före användning.
8.
KARENSTID
Ej relevant.
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
10.
UTGÅNGSDATUM
Utg. dat. {månad/ år}
20/ 33 11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i originalförpackningen.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt läkemedel och avfall ska kasseras enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, I FÖREKOMMANDE FALL
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 08/ 084/ 005
17.
BATCHNUMMER
Lot
21/ 33 UPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Trocoxil 6 mg tuggtabletter för hund Mavacoxib
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer
3.
UTGÅNGSDATUM
EXP{ månad/ år}
4.
BATCHNUMMER
Lot
5.
TEXTEN ” FÖR DJUR ”
För djur.
22/ 33 UPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Trocoxil 20 mg tuggtabletter för hund Mavacoxib
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer
3.
UTGÅNGSDATUM
EXP{ månad/ år}
4.
BATCHNUMMER
Lot
5.
TEXTEN ” FÖR DJUR ”
För djur.
23/ 33 UPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Trocoxil 30 mg tuggtabletter för hund Mavacoxib
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer
3.
UTGÅNGSDATUM
EXP{ månad/ år}
4.
BATCHNUMMER
Lot
5.
TEXTEN ” FÖR DJUR ”
För djur.
24/ 33 UPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Trocoxil 75 mg tuggtabletter för hund Mavacoxib
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer
3.
UTGÅNGSDATUM
EXP{ månad/ år}
4.
BATCHNUMMER
Lot
5.
TEXTEN ” FÖR DJUR ”
För djur.
25/ 33 UPPGIFTER SOM SKA FINNAS PÅ BLISTER ELLER STRIPS
BLISTER
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Trocoxil 95 mg tuggtabletter för hund Mavacoxib
2.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Pfizer
3.
UTGÅNGSDATUM
EXP{ månad/ år}
4.
BATCHNUMMER
Lot
5.
TEXTEN ” FÖR DJUR ”
För djur.
26/ 33 B.
BIPACKSEDEL
27/ 33 BIPACKSEDEL
Trocoxil 6 mg tuggtabletter för hund Trocoxil 20 mg tuggtabletter för hund Trocoxil 30 mg tuggtabletter för hund Trocoxil 75 mg tuggtabletter för hund Trocoxil 95 mg tuggtabletter för hund
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännande för försäljning:
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Storbritannien
Tillverkare:
Pfizer (Heinrich Mack Nachf) Heinrich- Mack- Str.
35, Illertissen Tyskland
Alternativt Pfizer Italia SPA Via del Commercio Localita Marino del Tronto Ascoli Piceno Italien
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Trocoxil 6 mg tuggtabletter för hund Trocoxil 20 mg tuggtabletter för hund Trocoxil 30 mg tuggtabletter för hund Trocoxil 75 mg tuggtabletter för hund Trocoxil 95 mg tuggtabletter för hund
3.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Mavacoxib Mavacoxib Mavacoxib Mavacoxib Mavacoxib
6 mg 20 mg 30 mg 75 mg 95 mg
Tabletterna har också följande innehållsämnen:
Sackaros Silicifierad mikrokristallin cellulosa Konstgjord biffsmak, pulver
28/ 33 Kroskarmellosnatrium Natriumlaurilsulfat Magnesiumstearat
Trekantig, brunmelerad tablett präglad med tablettstyrkan på ena sidan och ordet ” Pfizer ” på den andra.
4.
INDIKATION( ER)
Trocoxil tuggtabletter är avsedda för behandling av smärta och inflammation i samband med degenerativ ledsjukdom hos hundar som behöver behandling under mer än en månad.
De används för att behandla smärta och inflammation.
5.
KONTRAINDIKATIONER
Ska inte användas till hundar som har problem med mage- tarm, inklusive sår eller blödningar.
Ska inte användas vid tecken på blödningsrubbningar.
Ska inte användas vid nedsatt njur - eller leverfunktion.
Ska inte användas vid hjärtinsufficiens.
Ska inte användas till avelsdjur, dräktiga eller digivande tikar.
Ska inte användas vid överkänslighet mot aktiv substans eller mot något hjälpämne.
Ska inte användas vid känd överkänslighet mot sulfonamider.
Ska inte användas samtidigt med glukokortikoider eller andra NSAID.
6.
BIVERKNINGAR
Typiska biverkningar av NSAID, såsom minskad aptit, diarré, kräkningar, apati och förändringar i njurvärdena samt nedsatt njurfunktion, har emellanåt rapporterats.
I sällsynta fall kan dessa orsaka dödsfall.
Om dessa biverkningar inträffar, avsluta behandlingen med läkemedlet och kontakta veterinär.
Observera att effekten hos Trocoxil är förlängd (upp till 2 månader efter administrering av den andra dosen och efterföljande doser).
Biverkningar kan inträffa när som helst under denna period.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Hundar 12 månader eller äldre.
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Oral användning (ges genom munnen).
Ge den dos som ordinerats av veterinären.
Dosen för Trocoxil tuggtablett är 2 mg/ kg kroppsvikt (se tabell nedan).
DETTA ÄR INTE ETT LÄKEMEDEL SOM SKA GES DAGLIGEN.
29/ 33 Den initiala behandlingen ska upprepas 14 dagar senare, och därefter är doseringsintervallet en månad.
En behandlingscykel med Trocoxil ska inte överstiga 7 doseringar i följd (6, 5 månader).
Antal tabletter och styrka som ska ges Kroppsvikt
(kg) 5- 6 7- 10 11- 15 16- 20
6 mg 2
20 mg 1 2
30
75 mg
95 mg
21- 23 24- 30 31- 37 38- 47
1
1 2
1
1
1 1
1 2
1
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Trocoxil ska ges omedelbart före eller samtidigt med hundens huvudmåltid.
Det är viktigt att se till att tabletten verkligen sväljs.
10.
KARENSTID
Ej relevant.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda förvaringsanvisningar.
Förvaras i originalförpackningen.
Förvaras utom syn - och räckhåll för barn.
Använd inte detta läkemedel efter utgångsdatumet på kartongen samt på blisterförpackningen efter EXP.
12.
SÄRSKILD( A) VARNING( AR)
Råd till hundägaren
Innan Trocoxil ordineras och under behandlingen med Trocoxil kommer veterinären att kontrollera om din hund har några njur - eller leverproblem eller tarmsjukdom.
Trocoxil ska inte ges till uttorkade hundar.
Om din hund behöver opereras, informera veterinären om att hunden behandlas med Trocoxil.
30/ 33 Ge inte andra NSAID eller glukokortikoider samtidigt eller inom minst 1 månad efter sista behandlingen med Trocoxil.
Trocoxil har förlängd effekt (upp till 2 månader efter administrering av den andra dosen och efterföljande doser).
Biverkningar kan inträffa när som helst under denna period.
Om en biverkning inträffar med Trocoxil, ge inte fler tabletter utan kontakta genast veterinär.
Trocoxil får inte användas till avelsdjur, dräktiga eller lakterande tikar.
Tala om för veterinären om din hund behandlas med blodförtunnande medel.
Överskrid inte den dos som ordinerats av veterinären.
Vid oavsiktlig självmedicinering, uppsök genast läkare och visa bipacksedeln eller etiketten för läkaren.
Om du vet att du är överkänslig mot NSAID ska du undvika kontakt med detta veterinärmedicinska läkemedel.
Intag av mavacoxib kan vara skadligt för barn, och långvariga farmakologiska effekter som leder till t. ex. besvär i mage- tarm kan förekomma.
För att undvika oavsiktligt intag, ge tabletten till hunden genast efter det att den tagits ur blisterförpackningen.
Ät, drick eller rök inte när du hanterar produkten.
Tvätta händerna efter hantering av produkten.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga veterinären hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
09/ 2008
Utförlig information om denna produkt finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu
15.
ÖVRIGA UPPLYSNINGAR
Varje förpackning innehåller en blister med två tabletter i samma styrka.
Varje tablett innehåller 6 mg, 20 mg, 30 mg, 75 mg eller 95 mg mavacoxib.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Ytterligare upplysningar om detta veterinärmedicinska läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
31/ 33 België/ Belgique/ Belgien Pfizer Animal Health s. a., Tel. / Tél.: +32 (0) 2 554 62 11
Luxembourg/ Luxemburg Pfizer Animal Health s. a., Tél.: + 32 (0) 2 554 62 11
Danmark Orion Pharma Animal Health Tlf: +45 49 12 67 65
Malta Agrimed Limited Tel: +356 21 465 797
Deutschland Pfizer GmbH, Tel: +49 (0) 721 6101 438
Nederland Pfizer Animal Health B. V., Tel: +31 (0) 10 4064 600
Eesti Norge Pfizer Animal Health Tel: +370 5 269 17 96
Ελλάδα Pfizer Hellas A. E.
Τηλ.: +30 2 10 75 17 981
España Pfizer S. A.
Teléfono: +34 91 4909900
Tel: +48 22 549 38 99
France Pfizer Téléphone: +33 (0) 1 58 07 46 00
Telefone: +351 21 423 55 00
Ireland Pfizer Healthcare Ireland, trading as:
Pfizer Animal Health Telephone: + 353 (0) 1 467 6500
Slovenija Pfizer Animal Health Pfizer Luxembourg SARL Tel: +386 (0) 1 52 11 670
Ìsland Icepharma Ltd Tel: +354 540 80 80
Slovenská republika Pfizer Animal Health Tel: +421 2 5930 1818
Italia Pfizer Italia S. r. l., Telefono: +39 06 3318 2933
Suomi/ Finland Pfizer Oy Animal Health, Telephone: +358 (0) 9 4300 40
Kύπρος Pfizer Hellas A. E.
Τηλ.: +30 2 10 75 17 981
Sverige Orion Pharma AB Tel: +46 (0) 8 623 64 40
Latvija Pfizer Animal Health Tel: +370 5 269 17 96
32/ 33 Lietuva Pfizer Animal Health Tel: +370 5 269 17 96
33/ 33
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 065
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
VAXXITEK HVT+IBD
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt de studier som gjorts och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Detta dokument ersätter inte en personlig diskussion med en veterinär.
Vill du ha mer information om ditt djurs sjukdom eller behandling kan du kontakta din veterinär.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mera information om vad CVMP bygger sina rekommendationer på.
Vad är Vaxxitek HVT+IBD?
Vaxxitek HVT+IBD är ett rekombinant vaccin som är avsett att användas på kycklingar mot infektiös bursit (som även kallas gumborosjukdom) och Mareks sjukdom.
Det föreligger som en frusen suspension som ska spädas med spädningsvätska och injiceras i kycklingar och i ägg där kycklingar utvecklas.
Vad är Vaxxitek HVT+IBD och vad används det för?
Vaxxitek HVT+IBD används för att förebygga dödsfall hos kycklingar och för att minska de kliniska symptomen och effekterna av infektiös bursit, en sjukdom som skadar kycklingars immunsystem.
Vaxxitek HVT+IBD används också för att minska dödlighet, kliniska symptom och effekter av Mareks sjukdom, en herpesvirusinfektion som drabbar kycklingar.
Hur verkar Vaxxitek HVT+IBD?
Vaxxitek HVT+IBD innehåller vaccinstammar som ger en aktiv immunitet och ett serologiskt svar (antikroppar kan påvisas) mot de två sjukdomarna.
Produkten förefaller inte störa de antikroppar som kycklingarna får från moderfågeln och är säker att ge till dagsgamla kycklingar och till kycklingar i ägg utan att detta utgör något säkerhetsproblem eller ger någon immundämpande effekt.
Hur har Vaxxitek HVT+IBD: s effekt undersökts?
Produktens säkerhet har visats i flera laboratorie - och fältstudier på särskilda kycklingar fria från sjukdomsframkallande organismer och på andra kycklingar.
Studierna utfördes enligt kraven i tillämpliga monografier i Europeiska farmakopén.
Det är osannolikt att vaccinet påverkar manlig fruktsamhet, men en varning har ändå tagits med i produktresumén.
Säkerheten för okänsliga fågelarter (fasaner, ankor, rapphöns, vaktlar och duvor) och för däggdjursarter (möss och marsvin) visades också.
När det gäller levande kalkonherpesvirusvaccin (HVT) utsöndras produkten från vaccinerade fåglar och kan sprida sig till kalkoner.
Studier har visat att stammen förefaller vara säker för kalkoner, men försiktighetsåtgärder bör vidtas för att undvika direkt eller indirekt kontakt mellan kalkoner och vaccinerade kycklingar.
7 Westferry Circus, Canary Wharf, London E14 4HB, England Tel. +44 207 418 84 00 Fax +44 207 418 84 47 E- post: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vilken nytta har Vaxxitek HVT+IBD visat vid studierna?
Studierna visade att Vaxxitek HVT+IBD har effekt mot infektiös bursit vid aktiv immunisering av kycklingar och kycklingar i ägg.
Skyddet börjar utvecklas efter 2 veckor och kvarstår upp till 9 veckors ålder.
Vaccinet har också effekt mot Mareks sjukdom.
Skyddet börjar utvecklas efter 4 dagar.
En enstaka vaccination ger skydd under riskperioden.
Vilka är riskerna med Vaxxitek HVT+IBD?
Endast friska fåglar ska vaccineras och produkten ska inte användas på avelsfåglar eller äggläggande fåglar.
Data för effekt och säkerhet vid samtidig användning av andra vacciner saknas, förutom för Merials attenuerade vacciner mot Mareks sjukdom, Newcastle och infektiös bronkit.
Med anledning av detta rekommenderas att inga andra vacciner än dessa används inom 14 dagar efter vaccinering med produkten.
Eftersom inga specifika studier har gjorts bör inget annat vaccin ges samtidigt när produkten injiceras i ägg.
Vilka säkerhetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Eftersom produkten lagras i en tank under flytande kväve finns särskilda instruktioner för spädning av vaccinet i produktinformationsmodulen i EPAR.
Hur lång tid ska gå innan djuret kan slaktas och köttet användas som livsmedel (karenstid)?
Noll dagar.
Varför har Vaxxitek HVT+IBD godkänts?
Kommittén för veterinärmedicinska läkemedel (CVMP) beslutade att nyttan med Vaxxitek HVT+IBD uppväger riskerna vid användning på kycklingar och rekommenderade att ett godkännande för försäljning beviljas för Vaxxitek HVT+IBD.
Nytta/ riskförhållandet behandlas i modul 6 i detta EPAR.
Mera information om Vaxxitek HVT+IBD:
Den 9 augusti 2002 beviljade Europeiska kommissionen Merial S. A. S. ett godkännande för försäljning av Vaxxitek HVT+IBD som gäller i hela Europeiska unionen.
Godkännandet för försäljning förlängdes sedan.
Information om förskrivning av produkten finns på etiketten/ ytterkartongen.
Denna sammanfattning aktualiserades senast i juli 2007.
©EMEA 2007
Sida 2/ 2
EU - nummer
Fantasinamn Styrka
Läkemedelsform
Djurslag
Administreringssätt
Förpackning Innehåll
Förpacknings - storlek
EU/ 2/ 02/ 032/ 001
Vaxxitek HVT+IBD
Levande vHVT013 - Suspension och 69 rekombinant vätska till
Daggamla kycklingar och
In- ovo
glasampuller
1000 doser
18 dagars embryonerade ägg.
1/ 1
BILAGA I
PRODUKTRESUMÉ
1/ 20 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Vaxxitek HVT+IBD
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
En dos innehåller:
minst 3. 6 log 10 PFU q. s. ad 1 dos
• Spädningsvätska
q. s. ad 1 dos
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Fryst suspension och vätska till injektionsvätska, suspension
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Daggamla kycklingar och 18 dagars embryonerade ägg.
4. 2 Indikationer, specificera djurslag
För aktiv immunisering av kycklingar:
- Förebyggande av dödlighet och reduktion av kliniska symptom och skador till följd av infektiös
bursit.
Skydd börjar utvecklas efter 2 veckor och kvarstår upp till 9 veckors ålder.
- För att minska dödlighet, kliniska symptom och skador till följd av Marek’ s sjukdom.
Skydd börjar utvecklas efter 4 dagar.
En enstaka vaccination ger upphov till skydd under riskperioden.
4. 3 Kontraindikationer
Endast friska djur skall vaccineras.
Ska ej användas till avelshöns eller äggläggande höns.
4. 4 Särskilda varningar < för respektive djurslag >
Inga
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Eftersom det är ett levande vaccin, kan vaccinstammen utsöndras från vaccinerade kycklingar och spridas till kalkoner.
Säkerhets - och virulensreversionsstudier har visat att stammen är säker för kalkoner.
Försiktighetsåtgärder måste dock vidtagas för att undvika direkt eller indirekt kontakt mellan vaccinerade kycklingar och kalkoner.
2/ 20 Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur Använd skyddsglasögon och handskar vid tinandet och öppnandet av ampuller.
Av säkerhetsskäl (om en ampull skulle gå sönder) öppnas ampullerna på armlängds avstånd.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Inga kända.
4. 7 Användning under dräktighet, laktation eller äggläggning
Ska ej användas till avelshöns och äggläggande hönor.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Data för effekt och säkerhet vid samtidig användning av andra vaccin saknas, förutom för Merials attenuerade vacciner mot Mareks sjukdom, Newcastle och infektiös bronkit.
Med anledning av detta rekommenderas att ej använda andra vacciner än dessa inom 14 dagar efter vaccinering med produkten.
Vid avsaknad av specifika studier, ska inget annat vaccin administreras samtidigt med produkten in - ovo.
4. 9 Dos och administreringssätt
Rekonstituering av vaccin.
Använd skyddshandskar och skyddsglasögon vid tining och öppnandet av ampullen.
· Tag endast upp de ampuller som skall användas omgående, från behållaren med flytande kväve.
· Tina snabbt innehållet i en ampull genom att skaka den lätt i vatten som håller 25- 30°C.
Övergå
därefter omedelbart till nästa steg i proceduren.
· Så snart en ampull tinat öppnas den, av säkerhetsskäl alltid på armslängds avstånd.
· Drag upp 5 ml med en steril injektionsspruta.
· Överför suspensionen till spädningsvätskan (Använd ej om grumligt).
· Drag därefter upp 2 ml av injektionsvätskan i sprutan.
· Skölj sprutan med dessa 2 ml och för sedan tillbaka vätskan till injektionsvätskan.
Upprepa sköljningen 1 eller 2 gånger.
· Upprepa tining, öppnande, överföring samt sköljningsproceduren för det antal ampuller som ska
spädas med spädningsvätskan: antingen 1 ampull per 200 ml spädningsvätska för subkutan administrering, eller 4 ampuller per 200 ml spädningsvätska för in- ovo administrering.
· Skaka vaccinet lätt för att göra vaccinet klart för användning.
Endast den mängd som åtgår inom en
timme skall beredas.
Vaccinet skall användas omedelbart efter beredning (inom 1 timme).
En vaccindos, 0, 05 ml, per ägg ges in ovo vid 18 dagars embryonering
Administreringssätt Vaccinet får endast administreras subkutant eller in ovo.
För in- ovo administrering kan en automatisk ägginjektionsmaskin användas.
Det skall vara bevisat att maskinen på ett säkert och effektivt sätt injicerar den rätta vaccindosen.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Inga kända.
3/ 20 4. 11 Karenstid( er)
0 dagar
5.
IMMUNOLOGISKA EGENSKAPER
ATCvet- kod QI01AD15
Levande rekombinant vaccin mot infektiös bursit och Marek´s sjukdom hos fjäderfä.
Vaccinet inducerar aktiv immunitet och serologiskt svar mot infektiös bursit och Marek´s sjukdom hos kycklingar.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Fryst virussuspension Dimetylsulfoxid Spädningsvätska
Spädningsvätska Sackaros Kaseinhydrolysat Fenolrött natriumsalt Salter
6. 2 Inkompatibiliteter
Använd steril utrustning som är fri från antiseptiska och desinficerande medel för injektionen.
Ska ej blandas med andra läkemedel utom spädningsvätska som medföljer för användning av denna produkt.
6. 3 Hållbarhet
Hållbarhet för icke rekonstituerat vaccin:
Hållbarhet för spädningsvätska (polypropylen flaska):
Hållbarhet för spädningsvätska (PVC- påse):
36 månader vid temperatur lägre än 30°C.
6. 4 Särskilda förvaringsanvisningar
Spädningsvätskan förvaras under 30°C, skyddad från ljus.
Undvik frysning och höga temperaturer.
6. 5 Inre förpackning (förpackningstyp och material)
- glasampuller innehållande 5 ml = 1000 doser
Ampullställen förvaras i kanistrar i flytande kväve.
- (polypropylen) flaska innehållande 200 ml spädningsvätska
- (PVC) påse med 200 ml spädningsvätska
- (PVC) påse med 400 ml spädningsvätska
- (PVC) påse med 600 ml spädningsvätska
- (PVC) påse med 800 ml spädningsvätska
- (PVC) påse med 1000 ml spädningsvätska
- (PVC) påse med 1200 ml spädningsvätska
- (PVC) påse med 1400 ml spädningsvätska
- (PVC) påse med 1600 ml spädningsvätska
- (PVC) påse med 1800 ml spädningsvätska
- (PVC) påse med 2400 ml spädningsvätska
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall hanteras enligt gällande anvisningar.
Frys under inga omständigheter in tinat vaccin igen.
Använd inte vaccin som beretts vid tidigare tillfälle.
Avfall förstörs genom kokning, förbränning eller nedsänkning i lämpligt desinfektionsmedel enligt gällande riktlinjer
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
MERIAL 29 avenue Tony Garnier 69007 LYON, FRANKRIKE
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 02/ 032/ 001
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
09. 08. 02
10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
13. 10. 2008
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
5/ 20 BILAGA II
A.
TILLVERKARE AV DEN (AKTIVA SUBSTANSEN AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
6/ 20 A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkaren av de( t) aktiva innehållsämnet( na) av biologiskt ursprung
Merial Laboratoire Lyon Gerland 254, rue Marcel Mérieux 69007 Lyon Frankrike
Merial Laboratoire Porte des Alpes Rue de l’ Aviation, F- 69800 Saint- Priest Frankrike
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Merial Laboratoire Porte des Alpes Rue de l’ Aviation, F- 69800 Saint- Priest Frankrike
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Enligt artikel 71 i Europaparlamentets och rådets direktiv 2001/ 82/ EG förbjuder eller kan medlemsstaterna förbjuda import, försäljning, förordnande och/ eller användning av det veterinärmedicinska läkemedlet inom hela eller delar av sitt territorium om följande fastställs:
a) Administreringen av det veterinärmedicinska läkemedlet till djur kommer att försvåra genomförandet av nationella program för diagnostisering, övervakning eller utrotning av djursjukdom eller medför svårigheter att intyga frånvaron av kontamination hos levande djur eller livsmedel eller andra produkter, som härrör från behandlade djur.
b) Den sjukdom som det veterinärmedicinska läkemedlet är avsett att ge immunitet mot förekommer i stort sett inte inom det territoriet.
7/ 20 D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Farmakologiskt innehållsämne
aktivt Djurslag
Övriga bestämmelser
Dimetylsulfoxid
II:
livsmedelsproducerande arter
Natriumhydrogenkarbonat
Bilaga II (E500ii)
livsmedelsproducerande
(för användning som hjälpämne)
Peptider och proteiner som uppträder normalt – som inte omfattas av rådets förordning 2377/ 90.
Dikaliumfosfat Kaliumdihydrogenfosfat (monokaliumfosfat)
Bilaga II (E340ii) Bilaga II (E340i)
Natriumhydroxid Vatten till injektioner
Bilaga II (E 524) Omfattas inte av rådets förordning 2377/ 90
För följande innehållsämnen prövades de uppgifter som den sökande lämnat in och innehållsämena ansågs inte vara farmakologiskt aktiva vid de doser som användes:
F10 HAM Medium 199 medium Fenolrött Gentamicin
8/ 20 BILAGA III
MÄRKNING OCH BIPACKSEDEL
9/ 20 A.
MÄRKNING
10/ 20 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
Glasampull 1000 doser
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Vaxxitek HVT+IBD
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
1000 doser
4.
ADMINISTRERINGSSÄTT
Subkutan eller in ovo injektion.
KARENSTID
BATCHNUMMER
Lot
7.
UTGÅNGSDATUM
EXP
8.
TEXTEN ” FÖR DJUR ”
För djur.
11/ 20 UPPGIFTER SOM SKALL FINNAS PÅ DEN INRE FÖRPACKNINGEN
STERIL SPÄDNINGSVÄTSKA
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
STERIL SPÄDNINGSVÄTSKA
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
3.
LÄKEMEDELSFORM
4.
FÖRPACKNINGSSTORLEK
1 flaska a´ 200 ml 1 påse a´ 200 ml 1 påse a´ 400 ml 1 påse a´ 600 ml 1 påse a´ 800 ml 1 påse a´ 1000 ml 1 påse a´ 1200 ml 1 påse a´ 1400 ml 1 påse a´ 1600 ml 1 påse a´ 1800 ml 1 påse a´ 2400 ml
5.
DJURSLAG
Kycklingar
6.
INDIKATION( ER)
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Läs bipacksedeln som medföljer vaccinet.
8.
KARENSTID
0 dagar.
12/ 20 9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Använd ej om grumligt.
10.
UTGÅNGSDATUM
EXP
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras under 30°C.
Undvik frysning och höga temperaturer.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Läs bipacksedeln som medföljer vaccinet.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
MERIAL 29 avenue Tony Garnier 69007 LYON, FRANKRIKE
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 02/ 032/ 001
17.
BATCHNUMMER
Lot
13/ 20 B.
BIPACKSEDEL
14/ 20 BIPACKSEDEL (vaccin, suspension) Vaxxitek HVT+IBD
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
MERIAL 29 avenue Tony Garnier 69007 LYON, FRANKRIKE
MERIAL Laboratoire Lyon Porte des Alpes Rue de l’ Aviation, F- 69800 Saint- Priest Frankrike
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Vaxxitek HVT+IBD
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
En dos innehåller:
Suspension:.
Hjälpämnen Spädningsvätska:
minst 3. 6 log 10 PFU q. s. ad 1 dos
q. s. ad 1 dos
4.
INDIKATION( ER)
För aktiv immunisering av kycklingar:
- Förebyggande av dödlighet och reduktion av kliniska symptom och skador till följd av infektiös
bursit.
Skydd börjar utvecklas efter 2 veckor och kvarstår upp till 9 veckors ålder.
- För att minska dödlighet, kliniska symptom och skador till följd av Marek’ s sjukdom.
Skydd börjar utvecklas efter 4 dagar.
En Enstaka vaccination ger upphov till skydd under riskperioden.
5.
KONTRAINDIKATIONER
Ska ej användas till avelshöns och äggläggande hönor.
15/ 20 6.
BIVERKNINGAR
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Daggamla kycklingar och 18 dagars embryonerade ägg.
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Subkutan eller in ovo injektion.
För in- ovo administrering kan en automatisk ägginjektionsmaskin användas.
Det skall vara bevisat att maskinen på ett säkert och effektivt sätt injicerar den rätta vaccindosen.
Bruksanvisningen för maskinen skall följas noga.
Subkutant:
En vaccindos, 0, 2 ml, per kyckling vid 1 dags ålder.
En vaccindos, 0, 05 ml per ägg vid 18 dagars embryonering.
ANVISNING FÖR KORREKT ADMINISTRERING
Endast den mängd som åtgår inom en timme skall beredas.
Vaccinet skall användas omedelbart efter beredning (inom 1 timme).
10.
KARENSTID
Noll dagar.
16/ 20 Använd inte detta läkemedel efter utgångsdatumet på förpackningen.
12.
SÄRSKILD( A) VARNING( AR)
Eftersom det är ett levande vaccin, kan vaccinstammen utsöndras från vaccinerade kycklingar och spridas till kalkoner.
Säkerhets - och virulensreversionsstudier har visat att stammen är säker för kalkoner.
Försiktighetsåtgärder måste dock vidtagas för att undvika direkt eller indirekt kontakt mellan vaccinerade kycklingar och kalkoner.
Använd skyddsglasögon och handskar vid tinandet och öppnandet av ampuller.
Av säkerhetsskäl (om en ampull skulle gå sönder) öppnas ampullerna på armlängds avstånd.
Ska ej användas till avelshöns och äggläggande hönor.
Data för effekt och säkerhet vid samtidig användning av andra vaccin saknas, förutom för Merials attenuerade vacciner mot Mareks sjukdom, Newcastle och infektiös bronkit.
Med anledning av detta rekommenderas att ej använda andra vacciner än dessa inom 14 dagar efter vaccinering med produkten.
Vid avsaknad av specifika studier, ska inget annat vaccin administreras samtidigt med produkten in - ovo.
Använd steril utrustning som är fri från antiseptiska och desinficerande medel för injektionen.
Ska ej blandas med andra läkemedel utom spädningsvätska som medföljer för användning av denna produkt.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall hanteras enligt gällande anvisningar.
Frys under inga omständigheter in tinat vaccin igen.
Använd inte vaccin som beretts vid tidigare tillfälle.
Förstör oanvänt vaccin.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
13. 10. 2008
Vaccinet inducerar aktiv immunitet och serologiskt svar mot infektiös bursit och Marek´s sjukdom hos kycklingar.
17/ 20
- glasampuller innehållande 5 ml = 1000 doser
Ampullställen förvaras i kanistrar i flytande kväve.
- (polypropylen) flaska innehållande 200 ml spädningsvätska
- (PVC) påse med 200 ml spädningsvätska
- (PVC) påse med 400 ml spädningsvätska
- (PVC) påse med 600 ml spädningsvätska
- (PVC) påse med 800 ml spädningsvätska
- (PVC) påse med 1000 ml spädningsvätska
- (PVC) påse med 1200 ml spädningsvätska
- (PVC) påse med 1400 ml spädningsvätska
- (PVC) påse med 1600 ml spädningsvätska
- (PVC) påse med 1800 ml spädningsvätska
- (PVC) påse med 2400 ml spädningsvätska
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Tillhandahålls endast efter förskrivning från veterinär.
18/ 20 BIPACKSEDEL STERIL SPÄDNINGSVÄTSKA
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av marknadsföringstillstånd:
MERIAL 29 avenue Tony Garnier 69007 LYON, FRANKRIKE
Tillverkare som är ansvarig för frisläppande av tillverkningssats:
MERIAL Laboratoire Lyon Porte des Alpes Rue de l’ Aviation, F- 69800 Saint- Priest Frankrike
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
STERIL SPÄDNINGSVÄTSKA
3.
BIVERKNINGAR
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
4.
DJURSLAG
Kycklingar
5.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Läs bipacksedeln som bifogas med vaccinet.
ANVISNING FÖR KORREKT ADMINISTRERING
· Använd skyddshandskar och skyddsglasögon vid tining och öppnandet av ampullen.
· Tag endast upp de ampuller som skall användas omgående, från behållaren med flytande kväve.
Tina snabbt innehållet i en ampull genom att skaka den i vatten som håller 25- 30°C.
·
Övergå därefter omedelbart till nästa steg i proceduren.
· Så snart en ampull tinat öppnas den, av säkerhetsskäl alltid på armlängds avstånd.
· Drag upp 5 ml med en steril injektionsspruta.
· Överför suspensionen till spädningsvätskan.
· Drag därefter upp 2 ml av injektionsvätskani sprutan.
· Skölj sprutan med dessa 2 ml och för sedan tillbaka vätskan till injektionsvätskan.
Upprepa
sköljningen 1 eller 2 gånger.
· Upprepa tining, öppnande, överföring samt sköljningsproceduren för det antal ampuller som ska
spädas med spädningsvätskan: antingen 1 ampull per 200 ml spädningsvätska för subkutan administrering, eller 4 ampuller per 200 ml spädningsvätska för in- ovo administrering.
· Skaka vaccinet lätt i anslutning till användning.
Vaccinet skall användas omedelbart efter
7.
KARENSTID
Noll dagar.
8.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras under 30°C.
Undvik frysning och höga temperaturer.
9.
SÄRSKILD( A) VARNING( AR)
Använd ej om grumligt.
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall hanteras enligt gällande riktlinjer.
11.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
13. 10. 2008
Utförlig information om denna produkt finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu
12.
ÖVRIGA UPPLYSNINGAR
Denna spädningsvätska kan användas tillsammans med följande produkt:
Vaxxitek HVT+IBD (EU/ 2/ 02/ 032/ 001)
European Medicines Agency
EMEA/ CVMP/ 473889/ 2006
FRÅGOR OCH SVAR OM REKOMMENDATIONEN ATT AVSLÅ ANSÖKAN OM GODKÄNNANDE FÖR FÖRSÄLJNING av VERAFLOX Internationellt generiskt namn (INN): pradofloxacin
Den sökande begärde omprövning av yttrandet.
Efter att ha beaktat grunderna för begäran omprövade CVMP det ursprungliga yttrandet och bekräftade den 14 september 2006 rekommendationen att avslå ansökan om godkännande för försäljning.
Företaget som ansökte om godkännande för försäljning är Bayer HealthCare AG.
Vad är Veraflox?
Veraflox är ett antibiotikum.
Veraflox tabletter innehåller 15 mg, 60 mg och 120 mg av den aktiva substansen pradofloxacin.
Veraflox oral suspension innehåller 25 mg/ ml pradofloxacin.
Vad skulle Veraflox användas för?
Pradofloxacin är ett antibiotikum.
Hos hundar var Veraflox tabletter avsedda att användas för behandling av hud -, urinvägs - och tandköttsinfektioner orsakade av vissa typer av bakterier.
Hos katter var Veraflox tabletter avsedda att användas för behandling av akuta infektioner i de övre luftvägarna orsakade av vissa typer av bakterier.
Veraflox oral suspension var avsedd att användas för behandling av katter med akuta infektioner i de övre luftvägarna samt även vissa hudåkommor orsakade av vissa typer av bakterier.
Hur ska Veraflox verka?
Alla dessa tredje generationens fluorokinoloner, inbegripet pradofloxacin, dödar bakterier genom att samverka med en del av de enzymer som upprätthåller viktiga DNA- funktioner i bakterierna.
Detta gör att bakterierna dör och infektionen läks.
Precis som andra typer av antibiotika är pradofloxacin inte effektivt mot alla slag av bakterier.
Vilken dokumentation har företaget lämnat till CVMP som stöd för sin ansökan?
Företaget presenterade resultaten av studier i vilka man undersökte effekten av Veraflox på olika typer av symptom hos katter och hundar, inbegripet bakterieinfektioner.
Hos hundar studerades läkemedlet för vissa hud -, urinvägs - och tandköttsinfektioner orsakade av vissa typer av bakterier.
Hos katter studerades läkemedlet för akuta infektioner i de övre luftvägarna och även för vissa hudåkommor orsakade av vissa typer av bakterier.
I alla studier jämfördes effekten av Veraflox med antibiotika som vanligtvis används för behandling av den infektion som studerades.
Vad var det som huvudsakligen fick CVMP att avslå godkännandet för försäljning?
CVMP ansåg att företaget inte hade kunnat identifiera en dos som var effektiv och som samtidigt gav en tillräcklig säkerhetsmarginal.
På grund av detta fann kommittén att säkerheten hos pradofloxacin inte hade bevisats på ett entydigt sätt.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vad får avslaget av Veraflox för konsekvenser för djuren?
CVMP har inte identifierat några negativa följder för djuren eftersom det finns andra mediciner för alla de infektioner hos katter och hundar som Veraflox var avsett att behandla.
©EMEA 2007
Sida 2/ 2
ANNEX A
EU- nummer
Namn
Styrka
Läkemedels- form
Djurslag
Administrerings - sätt
Förpackning
Innehåll
Förpackningsstorlek
EU/ 2/ 01/ 030/ 001
Virbagen
5 injektionsflaskor +
omega- interferon
injektionsvätska,
5 ME1
5 injektionsflaskor
använding
injektionsflaska
5 ME1
1 ml
EU/ 2/ 01/ 030/ 002
Virbagen
10 ME1
5 injektionsflaskor +
Omega
omega- interferon
injektionsvätska,
använding
injektionsflaska
5 injektionsflaskor
10 ME1
1 ml
EU/ 2/ 01/ 030/ 003
Virbagen
10 ME1
2 injektionsflaskor +
Omega
omega- interferon
injektionsvätska,
använding
injektionsflaska
2 injektionsflaskor
10 ME1
1 ml
EU/ 2/ 01/ 030/ 004
Virbagen
Rekombinant felint
Pulver och vätska till
Hund, katt
Hund:
Intravenös
Pulver:
Pulver:
10 ME1
1 injektionsflaska +
injektionsflaska
1 injektionsflaska
10 ME1
1 ml
1/ 1 EMEA/ CVMP/ 1085/ 01

EMEA 2005
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 061
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
VIRBAGEN OMEGA
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Dokumentet kan inte ersätta en personlig diskussion med din veterinär.
Vill du veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs den vetenskapliga diskussionen (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Virbagen Omega?
Virbagen Omega består av en frystorkad tablett och ett lösningsmedel som blandas till en injektionsvätska.
Varje injektionsflaska med Virbagen Omega innehåller 5 eller 10 ME (miljoner enheter) av den aktiva substansen rekombinant omega- interferon hämtat från katter.
Vad används Virbagen Omega till?
Virbagen Omega används för att minska dödligheten och de kliniska tecknen på parvoviros (en ytterst smittsam virusinfektion som drabbar hundar) hos hundar från en månads ålder.
Virbagen Omega används även för att behandla katter som smittats med FeLV (katt- blodcancervirus) och/ eller FIV (katt- immunbristvirus), som är minst nio veckor gamla och som inte befinner sig i sjukdomarnas slutstadium.
Injektionsvätskan ska injiceras intravenöst (i en blodåder) en gång per dygn under tre på varandra följande dygn.
Injektionsvätskan ska injiceras subkutant (under huden) en gång per dygn under fem på varandra följande dygn.
Dosen är 1 ME per kilogram kroppsvikt.
Ytterligare två femdagarsbehandlingar måste genomföras 14 dagar och 60 dagar efter början av den första femdagarsbehandlingen.
Hur verkar Virbagen Omega?
Virbagen Omega innehåller den aktiva substansen rekombinant omega- interferon.
Interferoner är en grupp naturligt förekommande proteiner som bildas som reaktion på virusinfektioner.
Virbagen Omega verkar genom att stimulera kroppens immunförsvar att angripa viruset.
Den aktiva substansen i Virbagen Omega – omega- interferon – framställs genom en metod som kallas rekombinant- DNA - teknik.
Metoden innebär att omega- interferonet bildas av en cell som har tillförts en gen (DNA) som ger den förmågan att framställa omega- interferon.
Det omega- interferon som framställs av en sådan cell verkar på samma sätt som omega- interferon som har bildats på naturlig väg.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel. +44 207 418 84 00 Fax +44 207 418 84 16 E- post: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har Virbagen Omegas effekt undersökts?
Effekten av Virbagen Omega har undersökts hos minst fem veckor gamla hundar (både han - och hondjur) som smittats med parvoviros.
Hundarna fick 2, 5 ME Virbagen Omega per kilogram kroppsvikt intravenöst under tre dygn.
Det främsta effektmåttet var dödligheten jämfört med hundar som inte fått behandling.
Effekten hos Virbagen Omega har även undersökts vid behandling av minst nio veckor gamla katter med eller utan blodbrist som smittats med FeLV och/ eller FIV.
Det främsta effektmåttet var dödligheten jämfört med katter som inte fått behandling samt de kliniska tecknen efter behandlingen.
Vilken nytta har Virbagen Omega visat vid studierna?
Dödligheten bland hundar som behandlades med Virbagen Omega var 4, 4– 6, 4 gånger lägre än bland de obehandlade djuren.
Vid behandling av katter med FeLV minskade de kliniska tecknen under loppet av fyra månader, och dödligheten sjönk.
Hos katter med blodbrist sjönk dödligheten bland de djur som smittats med FeLV (utan behandling omkring 60%) med omkring 30%.
Bland katter utan blodbrist sjönk dödligheten (utan behandling 50%) med 20%.
Hos katter som smittats med FIV var dödligheten låg (5%) och påverkades inte av behandlingen.
Bland samtliga katter (oavsett om de var FeLV- positiva, FIV - positiva eller smittade med båda virusen) minskade de kliniska tecknen över tid, vilket förbättrade katternas livskvalitet.
Vilka är riskerna med Virbagen Omega?
Injektion av Virbagen Omega kan orsaka följande tillfälliga symptom hos hundar och katter: • hypertermi (förhöjd temperatur) 3– 6 timmar efter injektionen • övergående kräkningar • tunn avföring till mild diarré, enbart hos katter • trötthet under behandlingen, enbart hos katter.
Antalet vita och röda blodkroppar och antalet blodplättar kan minska något, och halten av alanin - aminotransferas (ett leverenzym) kan öka.
Under loppet av veckan efter den sista injektionen återgår värdena till de normala.
Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Den som råkar injicera sig själv ska genast uppsöka läkare och visa upp bipacksedeln eller etiketten.
Varför har Virbagen Omega godkänts?
Kommittén för veterinärmedicinska läkemedel (CVMP) ansåg att nyttan med Virbagen Omega är större än de eventuella riskerna när det gäller att minska dödligheten och de kliniska tecknen på parvoviros hos hundar från en månads ålder och när det gäller att behandla katter som smittats med FeLV (katt- blodcancervirus) och/ eller FIV (katt- immunbristvirus), som är minst nio veckor gamla och som inte befinner sig i sjukdomarnas slutstadium.
Kommittén rekommenderade att Virbagen Omega skulle godkännas för försäljning.
Nytta– risk- förhållandet behandlas i modul 6 i detta EPAR.
Mera information om Virbagen Omega:
Den 6 november 2001 beviljade Europeiska kommissionen Virbac SA ett godkännande för försäljning för Virbagen Omega som gäller i hela Europeiska unionen.
Information om förskrivning av produkten finns på etiketten.
Denna sammanfattning aktualiserades senast 12- 2006.
©EMEA 2007
2/ 2
BILAGA I
PRODUKTRESUMÉ
1/ 31 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
VIRBAGEN OMEGA 5 ME för hund och katt VIRBAGEN OMEGA 10 ME för hund och katt
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Injektionsflaska innehållande frystorkat pulver
Aktivt innehållsämne
5 ME- förpackning:
Rekombinant felint omega- interferon ………………………………… 5 ME * / flaska
10 ME- förpackning:
Rekombinant felint omega- interferon ………………………………… 10 ME * / flaska
* ME:
Miljoner Enheter
Injektionsflaska innehållande lösningsmedel
Isoton koksaltlösning …………………………………………………… 1 ml
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Frystorkat pulver och vätska till injektionsvätska.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Hund Katt
4. 2 Indikationer, specificera djurslag
Hund:
Minskning av mortalitet, och kliniska tecken på parvoviros (intestinal form) hos hundar från en månads ålder.
Katt:
Behandling av katter infekterade med FeLV och/ eller FIV, i icke- slutliga kliniska faser från 9 veckors ålder.
I en utförd fältundersökning observerades:
- reduktion av kliniska tecken under den symptomatiska fasen (fyra månader),
- minskad mortalitet:
• för katter med anemi minskade mortaliteten med cirka 30% efter behandling med interferon.
Utan behandling var mortaliteten 50%.
Mortaliteten för katter smittade med FIV var låg (5%) och påverkades inte av behandlingen.
2/ 31 4. 3 Kontraindikationer
Hund: vaccination under och efter behandling med VIRBAGEN OMEGA är kontraindicerad tills hunden har tillfrisknat.
Katt: eftersom vaccination kontraindiceras i den symptomatiska fasen av FeIV/ FIV- infektioner har inte effekten av VIRBAGEN OMEGA vid kattvaccination utvärderats.
4. 4 Särskilda varningar för respektive djurslag
Det finns ingen tillgänglig information om induktionen av långsiktiga biverkningar hos hund och katt, speciellt när det gäller autoimmuna störningar.
Sådana biverkningar har beskrivits efter multipel och långvarig administrering av typ I interferon till människa.
Därför kan inte fall av autoimmuna störningar hos hund uteslutas och måste balanseras med risken associerad med FeLV/ FIV- infektioner.
Produktens effektivitet på katter med en tumörform av FeLV- infektion eller katter infekterade med FeLV eller koinfekterade med FIV i slutliga faser har inte testats.
I fall av intravenös administrering hos katter kan fler biverkningar observeras t. ex. hypertermi, tunn faeces, anorexi, minskat vätskeintag eller kollaps.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Hund och katt: det har visats att fullständig överensstämmelse med den rekommenderade doseringen är nödvändig för att uppnå klinisk nytta.
Katt:
I fall av upprepade behandlingar av kroniska sjukdomar associerade med hepatisk, hjärt - och njursvikt måste motsvarande sjukdom övervakas före administrering av VIRBAGEN OMEGA.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Vid oavsiktlig självinjektion uppsök genast läkare och visa bipacksedeln eller etiketten.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Dessutom kan en lätt minskning av antalet leukocyter, trombocyter och röda blodkroppar och en förhöjning av koncentrationen av alaninaminotransferas observeras.
Dessa parametrar återställs inom en vecka efter den sista injektionen. • övergående trötthet under behandlingen, endast katter.
4. 7 Användning under dräktighet, laktation eller äggläggning
Det veterinärmedicinska läkemedlets säkerhet har inte fastställts under dräktighet och laktation.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Användning av kompletterande hjälpbehandlingar förbättrar prognos.
Eftersom specifik information om
3/ 31 möjliga interaktioner av interferon med andra produkter saknas måste emellertid kompletterande hjälpbehandlingar användas med försiktighet och efter noggrann risk/ nyttoanalys.
Det finns ingen tillgänglig information om tolerans och effekt vid samtidig användning av denna produkt med något vaccin.
För hund rekommenderas att inga vacciner ska administreras förrän djuret tillfrisknat.
Kattvaccinering under och efter behandling med VIRBAGEN OMEGA kontraindiceras eftersom både FeLV - och FIV- infektioner är immunsuppressiva.
4. 9 Dos och administreringssätt
Den frystorkade fraktionen skall lösas i 1 ml av medföljande spädningsvätska för att åstadkomma en lösning som innehåller antingen 5 ME eller 10 ME rekombinant interferon, beroende på vald förpackning.
Hund:
Den färdiga lösningen skall injiceras intravenöst en gång dagligen tre dagar i rad.
Dosen är 2, 5 ME/ kg kroppsvikt.
Katt:
Den färdiga lösningen skall injiceras subkutant en gång dagligen fem dagar i rad.
Dosen är 1 ME/ kg kroppsvikt.
Tre separata femdagarsbehandlingar måste utföras dag 0, dag 14 och dag 60.
Lösningen skall endast användas med det medföljande lösningsmedlet.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Efter en 10- faldig överdosering hos både hund och katt har följande övergående kliniska tecken observerats:
• lindrig letargi och dåsighet • lätt stegring av kroppstemperatur • lätt ökning av andningsfrekvens • lätt sinustakykardi
De kliniska tecknen försvinner inom 7 dagar utan särskild behandling.
4. 11 Karenstid( er)
Ej relevant.
5.
IMMUNOLOGISKA EGENSKAPER
5. 1 Farmakodynamiska egenskaper
Farmakoterapeutisk grupp: interferoner ATC vet- kod:
QL03 AB Omega- interferon av felint ursprung framställs genom genteknik och är ett Typ I- interferon som är närbesläktad med alfa- interferon.
Den exakta verkningsmekanismen hos interferon omega är inte helt känd, men kan innefatta förhöjning av kroppens ospecifika försvar, framför allt hos hund, mot parvoviros och hos katt mot retroviros (FeLV, FIV).
Interferon verkar inte direkt eller specifikt på det patogena viruset, utan genom att hämma de infekterade cellernas inre syntesprocesser.
4/ 31 5. 2 Farmakokinetiska egenskaper
Efter injicering binds den snabbt till en mångfald av specifika cellreceptorer.
Destruktion av mRNA och inaktivering av translationproteiner (2’ 5 ’ oligoadenylatsyntetasaktivering) gör att replikationsprocessen hejdas, i huvudsak hos de celler som infekterats av viruset.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Natriumhydroxid 0. 2 M, natriumklorid, D- sorbitol, renad gelatin av svin ursprung.
6. 2 Inkompatibiliteter
Skall ej blandas med andra vacciner/ immunologiska produkter, förutom med lösningsmedlet som medföljer för användning tillsammans med detta läkemedel.
6. 3 Hållbarhet
2 år.
Läkemedlet bör användas omedelbart efter beredning.
6. 4 Särskilda förvaringsanvisningar
Förvaras i originalförpackningen.
Varje 5 ME förpackning innehåller:
En låda med 5 injektionsflaskor (av glas med av glas med butylgummipropp täckt med fluorpolymer) med pulverfraktion samt 5 injektionsflaskor (av glas med butylelastergummipropp) med 1 ml lösningsmedel.
Varje 10 ME förpackning innehåller:
En låda med 1 injektionsflaskor (av glas med av glas med butylgummipropp täckt med fluorpolymer) med pulverfraktion samt 1 injektionsflaskor (av glas med butylelastergummipropp) med 1 ml lösningsmedel.
En låda med 2 injektionsflaskor (av glas med av glas med butylgummipropp täckt med fluorpolymer) med pulverfraktion samt 2 injektionsflaskor (av glas med butylelastergummipropp) med 1 ml lösningsmedel.
En låda med 5 injektionsflaskor (av glas med av glas med butylgummipropp täckt med fluorpolymer) med pulverfraktion samt 5 injektionsflaskor (av glas med butylelastergummipropp) med 1 ml lösningsmedel.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel eller avfall från dessa skall hanteras enligt gällande anvisningar.
5/ 31 7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
VIRBAC SA L. I. D.
1ère Avenue – 2065 m 06516 Carros FRANKRIKE
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 01/ 030/ 001 EU/ 2/ 01/ 030/ 002 EU/ 2/ 01/ 030/ 003 EU/ 2/ 01/ 030/ 004
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
06. 11. 2001
10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
17. 04. 2008
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. eu. int /
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Import, försäljning, tillhandahållande och/ eller användning av VIRBAGEN OMEGA är förbjudet eller kan förbjudas i vissa medlemsstater inom hela eller delar av deras territorium enligt nationell djurhälsopraxis.
Personer som avser att importera, sälja, tillhandahålla och/ eller använda VIRBAGEN OMEGA skall samråda med den berörda medlemsstatens behöriga myndighet om gällande vaccinationsbestämmelser innan läkemedlet importeras, säljs, tillhandahålls och/ eller används.
6/ 31 BILAGA II
A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
E.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
7/ 31 A.
TILLVERKARE AV DEN( DE) AKTIVA SUBSTANSEN( SUBSTANSERNA) AV BIOLOGISKT URSPRUNG OCH INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkare av aktiv( a) substans( er) av biologiskt ursprung
TORAY Industries, Inc.
2- 1 Nihonbashi – muromachi 2- chome Chuo- ku, Tokyo 103 JAPAN
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
VIRBAC SA L. I. D.
1ère Avenue – 2065 m F- 06516 Carros FRANKRIKE
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
Enligt artikel 71 i Europaparlamentets och rådets direktiv 2001/ 82/ EG förbjuder eller kan medlemsstaterna förbjuda import, försäljning, tillhandahållande och/ eller användning av det veterinärmedicinska läkemedlet inom hela eller delar av sitt territorium om följande fastställs:
a) Administreringen av det veterinärmedicinska läkemedlet till djur kommer att försvåra genomförandet av nationella program för diagnostisering, övervakning eller utrotning av djursjukdom eller medför svårigheter att intyga frånvaron av kontamination hos levande djur eller livsmedel eller andra produkter, som härrör från behandlade djur.
b) Den sjukdom som det veterinärmedicinska läkemedlet är avsett att ge immunitet mot förekommer i stort sett inte inom det området.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Ej relevant.
E.
SÄRSKILDA VILLKOR SOM SKALL UPPFYLLAS AV INNEHAVAREN AV GODKÄNNANDET FÖR FÖRSÄLJNING
Ej relevant.
8/ 31 BILAGA III
MÄRKNING OCH BIPACKSEDEL
9/ 31 A.
MÄRKNING
10/ 31 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
VIRBAGEN OMEGA 5 ME för hund och katt
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Injektionsflaska innehållande frystorkat pulver
Aktivt innehållsämne
Rekombinant felint omega- interferon 5 ME * / flaska
* ME:
Miljoner Enheter
Injektionsflaska innehållande lösningsmedel
Isoton koksaltlösning
1 ml
3.
LÄKEMEDELSFORM
Frystorkat pulver och vätska till injektionsvätska.
4.
FÖRPACKNINGSSTORLEK
En låda med 5 vials med pulverfraktion samt 5 injektionsflaskor med 1 ml lösningsmedel.
5.
DJURSLAG
Hund och katt
6.
INDIKATION( ER)
Hund:
Minskning av mortalitet, och kliniska tecken på parvoviros (intestinal form) hos hundar från en månads ålder.
Katt:
Behandling av katter infekterade med FeLV och/ eller FIV, i icke- slutliga kliniska faser från 9 veckors ålder.
I en utförd fältundersökning observerades:
- reduktion av kliniska tecken under den symptomatiska fasen (fyra månader),
- minskad mortalitet:
Utan behandling var mortaliteten 50%.
Mortaliteten för katter smittade med FIV var låg (5%) och påverkades inte av behandlingen.
11/ 31 7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Den frystorkade fraktionen skall lösas i 1 ml av medföljande spädningsvätska för att åstadkomma en suspension som innehåller 5 ME rekombinant interferon.
Hund:
Den färdiga lösningen skall injiceras intravenöst en gång dagligen 3 dagar i rad.
Dosen är 2, 5 ME/ kg kroppsvikt.
Katt:
Den färdiga lösningen skall injiceras subkutant en gång dagligen 5 dagar i rad.
Dosen är 1 ME/ kg kroppsvikt.
Tre separata femdagarsbehandlingar måste utföras dag 0, dag 14 och dag 60.
Lösningen skall endast användas med det medföljande lösningsmedlet.
8.
KARENSTID
Ej relevant
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Hund: vaccination under och efter behandling med VIRBAGEN OMEGA är kontraindicerad tills hunden har tillfrisknat.
Katt: eftersom vaccination kontraindiceras i den symptomatiska fasen av FeIV/ FIV- infektioner har inte effekten av VIRBAGEN OMEGA vid kattvaccination utvärderats.
Hund och katt: det har visats att fullständig överensstämmelse med den rekommenderade doseringen är nödvändig för att uppnå klinisk nytta.
Katt:
I fall av upprepade behandlingar av kroniska sjukdomar associerade med hepatisk, hjärt - och njursvikt måste motsvarande sjukdom övervakas före administrering av VIRBAGEN OMEGA.
Det finns ingen tillgänglig information om induktionen av långsiktiga biverkningar hos hund och katt, speciellt när det gäller autoimmuna störningar.
Sådana biverkningar har beskrivits efter multipel och långvarig administrering av typ I interferon till människa.
Därför kan inte fall av autoimmuna störningar hos hund uteslutas och måste balanseras med risken associerad med FeLV/ FIV- infektioner.
Produktens effektivitet på katter med en tumörform av FeLV- infektion eller katter infekterade med FeLV eller koinfekterade med FIV i slutliga faser har inte testats.
10.
UTGÅNGSDATUM
DAT.: månad/ år Läkemedlet bör användas omedelbart efter beredning.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras vid 4 °C ± 2 ºC.
Får ej frysas.
Förvaras i originalförpackningen.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
12/ 31 Ej använt veterinärmedicinskt läkemedel eller avfall från dessa skall hanteras enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
VIRBAC SA L. I. D.
1ère Avenue – 2065 m 06516 CARROS FRANKRIKE
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 01/ 030/ 001
17.
BATCHNUMMER
Satsnummer
13/ 31 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
VIRBAGEN OMEGA 10 ME för hund och katt
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Injektionsflaska innehållande frystorkat pulver
Aktivt innehållsämne
Rekombinant felint omega- interferon 10 ME * / flaska
* ME:
Miljoner Enheter
Injektionsflaska innehållande lösningsmedel
Isoton koksaltlösning
1 ml
3.
LÄKEMEDELSFORM
Frystorkat pulver och vätska till injektionsvätska.
4.
FÖRPACKNINGSSTORLEK
En låda med 5 injektionsflaskor med pulverfraktion samt 5 injektionsflaskor med 1 ml lösningsmedel.
5.
DJURSLAG
Hund och katt
6.
INDIKATION( ER)
Hund:
Minskning av mortalitet, och kliniska tecken på parvoviros (intestinal form) hos hundar från en månads ålder.
Katt:
Behandling av katter infekterade med FeLV och/ eller FIV, i icke- slutliga kliniska faser från 9 veckors ålder.
I en utförd fältundersökning observerades:
- reduktion av kliniska tecken under den symptomatiska fasen (fyra månader),
- minskad mortalitet:
Utan behandling var mortaliteten 50%.
Mortaliteten för katter smittade med FIV var låg (5%) och påverkades inte av behandlingen.
14/ 31 7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Den frystorkade fraktionen skall lösas i 1 ml av medföljande spädningsvätska för att åstadkomma en suspension som innehåller 10 ME rekombinant interferon.
Hund:
Den färdiga lösningen skall injiceras intravenöst en gång dagligen 3 dagar i rad.
Dosen är 2, 5 ME/ kg kroppsvikt.
Katt:
Den färdiga lösningen skall injiceras subkutant en gång dagligen 5 dagar i rad.
Dosen är 1 ME/ kg kroppsvikt.
Tre separata femdagarsbehandlingar måste utföras dag 0, dag 14 och dag 60.
Lösningen skall endast användas med det medföljande lösningsmedlet.
8.
KARENSTID
Ej relevant
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Hund: vaccination under och efter behandling med VIRBAGEN OMEGA är kontraindicerad tills hunden har tillfrisknat.
Katt: eftersom vaccination kontraindiceras i den symptomatiska fasen av FeIV/ FIV- infektioner har inte effekten av VIRBAGEN OMEGA vid kattvaccination utvärderats.
Hund och katt: det har visats att fullständig överensstämmelse med den rekommenderade doseringen är nödvändig för att uppnå klinisk nytta.
Katt:
I fall av upprepade behandlingar av kroniska sjukdomar associerade med hepatisk, hjärt - och njursvikt måste motsvarande sjukdom övervakas före administrering av VIRBAGEN OMEGA.
Det finns ingen tillgänglig information om induktionen av långsiktiga biverkningar hos hund och katt, speciellt när det gäller autoimmuna störningar.
Sådana biverkningar har beskrivits efter multipel och långvarig administrering av typ I interferon till människa.
Därför kan inte fall av autoimmuna störningar hos hund uteslutas och måste balanseras med risken associerad med FeLV/ FIV- infektioner.
Produktens effektivitet på katter med en tumörform av FeLV- infektion eller katter infekterade med FeLV eller koinfekterade med FIV i slutliga faser har inte testats.
10.
UTGÅNGSDATUM
DAT.: månad/ år Läkemedlet bör användas omedelbart efter beredning.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras vid 4 °C ± 2 ºC.
Får ej frysas.
Förvaras i originalförpackningen.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
15/ 31 Ej använt veterinärmedicinskt läkemedel eller avfall från dessa skall hanteras enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
VIRBAC SA L. I. D.
1ère Avenue – 2065 m 06516 CARROS FRANKRIKE
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 01/ 030/ 002
17.
BATCHNUMMER
Satsnummer
16/ 31 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
VIRBAGEN OMEGA 10 ME för hund och katt
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Injektionsflaska innehållande frystorkat pulver
Aktivt innehållsämne
Rekombinant felint omega- interferon 10 ME * / flaska
* ME:
Miljoner Enheter
Injektionsflaska innehållande lösningsmedel
Isoton koksaltlösning
1 ml
3.
LÄKEMEDELSFORM
Frystorkat pulver och vätska till injektionsvätska.
4.
FÖRPACKNINGSSTORLEK
En låda med 2 injektionsflaskor med pulverfraktion samt 2 injektionsflaskor med 1 ml lösningsmedel.
5.
DJURSLAG
Hund och katt
6.
INDIKATION( ER)
Hund:
Minskning av mortalitet, och kliniska tecken på parvoviros (intestinal form) hos hundar från en månads ålder.
Katt:
Behandling av katter infekterade med FeLV och/ eller FIV, i icke- slutliga kliniska faser från 9 veckors ålder.
I en utförd fältundersökning observerades:
- reduktion av kliniska tecken under den symptomatiska fasen (fyra månader),
- minskad mortalitet:
Utan behandling var mortaliteten cirka 60% vid 4, 6, 9 och 12 månader.
Mortaliteten för katter smittade med FIV var låg (5%) och påverkades inte av behandlingen.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Den frystorkade fraktionen skall lösas i 1 ml av medföljande spädningsvätska för att åstadkomma en suspension som innehåller 10 ME rekombinant interferon.
Hund:
Den färdiga lösningen skall injiceras intravenöst en gång dagligen 3 dagar i rad.
Dosen är 2, 5 ME/ kg kroppsvikt.
Katt:
Den färdiga lösningen skall injiceras subkutant en gång dagligen 5 dagar i rad.
Dosen är 1 ME/ kg kroppsvikt.
Tre separata femdagarsbehandlingar måste utföras dag 0, dag 14 och dag 60.
Lösningen skall endast användas med det medföljande lösningsmedlet.
8.
KARENSTID
Ej relevant
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Hund: vaccination under och efter behandling med VIRBAGEN OMEGA är kontraindicerad tills hunden har tillfrisknat.
Katt: eftersom vaccination kontraindiceras i den symptomatiska fasen av FeIV/ FIV- infektioner har inte effekten av VIRBAGEN OMEGA vid kattvaccination utvärderats.
Hund och katt: det har visats att fullständig överensstämmelse med den rekommenderade doseringen är nödvändig för att uppnå klinisk nytta.
Katt:
I fall av upprepade behandlingar av kroniska sjukdomar associerade med hepatisk, hjärt - och njursvikt måste motsvarande sjukdom övervakas före administrering av VIRBAGEN OMEGA.
Det finns ingen tillgänglig information om induktionen av långsiktiga biverkningar hos hund och katt, speciellt när det gäller autoimmuna störningar.
Sådana biverkningar har beskrivits efter multipel och långvarig administrering av typ I interferon till människa.
Därför kan inte fall av autoimmuna störningar hos hund uteslutas och måste balanseras med risken associerad med FeLV/ FIV- infektioner.
Produktens effektivitet på katter med en tumörform av FeLV- infektion eller katter infekterade med FeLV eller koinfekterade med FIV i slutliga faser har inte testats.
10.
UTGÅNGSDATUM
DAT.: månad/ år Läkemedlet bör användas omedelbart efter beredning.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras vid 4 °C ± 2 ºC.
Får ej frysas.
Förvaras i originalförpackningen.
18/ 31 12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel eller avfall från dessa skall hanteras enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
VIRBAC SA L. I. D.
1ère Avenue – 2065 m 06516 CARROS FRANKRIKE
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 01/ 030/ 003
17.
BATCHNUMMER
Satsnummer
19/ 31 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
VIRBAGEN OMEGA 10 ME för hund och katt
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Injektionsflaska innehållande frystorkat pulver
Aktivt innehållsämne
Rekombinant felint omega- interferon 10 ME * / flaska
* ME:
Miljoner Enheter
Injektionsflaska innehållande lösningsmedel
Isoton koksaltlösning
1 ml
3.
LÄKEMEDELSFORM
Frystorkat pulver och vätska till injektionsvätska.
4.
FÖRPACKNINGSSTORLEK
En låda med 1 injektionsflaskor med pulverfraktion samt 1 injektionsflaskor med 1 ml lösningsmedel
5.
DJURSLAG
Hund och katt
6.
INDIKATION( ER)
Hund:
Minskning av mortalitet, och kliniska tecken på parvoviros (intestinal form) hos hundar från en månads ålder.
Katt:
Behandling av katter infekterade med FeLV och/ eller FIV, i icke- slutliga kliniska faser från 9 veckors ålder.
I en utförd fältundersökning observerades:
- reduktion av kliniska tecken under den symptomatiska fasen (fyra månader),
- minskad mortalitet:
Utan behandling var mortaliteten 50%.
Mortaliteten för katter smittade med FIV var låg (5%) och påverkades inte av behandlingen.
20/ 31 7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Den frystorkade fraktionen skall lösas i 1 ml av medföljande spädningsvätska för att åstadkomma en suspension som innehåller 10 ME rekombinant interferon.
Hund:
Den färdiga lösningen skall injiceras intravenöst en gång dagligen 3 dagar i rad.
Dosen är 2, 5 ME/ kg kroppsvikt.
Katt:
Den färdiga lösningen skall injiceras subkutant en gång dagligen 5 dagar i rad.
Dosen är 1 ME/ kg kroppsvikt.
Tre separata femdagarsbehandlingar måste utföras dag 0, dag 14 och dag 60.
Lösningen skall endast användas med det medföljande lösningsmedlet.
8.
KARENSTID
Ej relevant
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Hund: vaccination under och efter behandling med VIRBAGEN OMEGA är kontraindicerad tills hunden har tillfrisknat.
Katt: eftersom vaccination kontraindiceras i den symptomatiska fasen av FeIV/ FIV- infektioner har inte effekten av VIRBAGEN OMEGA vid kattvaccination utvärderats.
Hund och katt: det har visats att fullständig överensstämmelse med den rekommenderade doseringen är nödvändig för att uppnå klinisk nytta.
Katt:
I fall av upprepade behandlingar av kroniska sjukdomar associerade med hepatisk, hjärt - och njursvikt måste motsvarande sjukdom övervakas före administrering av VIRBAGEN OMEGA.
Det finns ingen tillgänglig information om induktionen av långsiktiga biverkningar hos hund och katt, speciellt när det gäller autoimmuna störningar.
Sådana biverkningar har beskrivits efter multipel och långvarig administrering av typ I interferon till människa.
Därför kan inte fall av autoimmuna störningar hos hund uteslutas och måste balanseras med risken associerad med FeLV/ FIV- infektioner.
Produktens effektivitet på katter med en tumörform av FeLV- infektion eller katter infekterade med FeLV eller koinfekterade med FIV i slutliga faser har inte testats.
10.
UTGÅNGSDATUM
DAT.: månad/ år Läkemedlet bör användas omedelbart efter beredning.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras och transporteras vid 4 °C ± 2 ºC.
Får ej frysas.
Förvaras i originalförpackningen.
21/ 31 12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel eller avfall från dessa skall hanteras enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
VIRBAC SA L. I. D.
1ère Avenue – 2065 m 06516 CARROS FRANKRIKE
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 01/ 030/ 004
17.
BATCHNUMMER
Satsnummer
22/ 31 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
VIRBAGEN OMEGA 5 ME för hund och katt
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Rekombinant felint omega- interferon 5 ME * / flaska
* ME:
Miljoner Enheter
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
5 ME
4.
ADMINISTRERINGSSÄTT
Hund:
Intravenöst Katt:
Subkutant
KARENSTID
Ej relevant.
BATCHNUMMER
Satsnummer
7.
UTGÅNGSDATUM
DAT.: månad/ år
8.
TEXTEN ” FÖR DJUR ”
För djur.
23/ 31 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
VIRBAGEN OMEGA 10 ME för hund och katt
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Rekombinant felint omega- interferon 10 ME * / flaska
* ME:
Miljoner Enheter
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
10 ME
4.
ADMINISTRERINGSSÄTT
Hund:
Intravenöst Katt:
Subkutant
KARENSTID
Ej relevant.
BATCHNUMMER
Satsnummer
7.
UTGÅNGSDATUM
DAT.: månad/ år
8.
TEXTEN ” FÖR DJUR ”
För djur.
24/ 31 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
VIRBAGEN OMEGA Lösningsmedel till injektionslösning
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Isoton koksaltlösning
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
1 ml
4.
ADMINISTRERINGSSÄTT
Hund:
Intravenöst Katt:
Subkutant
KARENSTID
Ej relevant.
BATCHNUMMER
Satsnummer
7.
UTGÅNGSDATUM
DAT.: månad/ år
8.
TEXTEN ” FÖR DJUR ”
För djur.
25/ 31 B.
BIPACKSEDEL
26/ 31 BIPACKSEDEL
VIRBAGEN OMEGA 5 ME för hund och katt VIRBAGEN OMEGA 10 ME för hund och katt
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
VIRBAC SA L. I. D.
1ère Avenue – 2065 m 06516 Carros FRANKRIKE
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
VIRBAGEN OMEGA 5 ME för hund och katt VIRBAGEN OMEGA 10 ME för hund och katt
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
Injektionsflaska innehållande frystorkat pulver
Aktivt innehållsämne
5 ME- förpackning:
Rekombinant felint omega- interferon ………………………………… 5 ME * / flaska
10 ME- förpackning:
Rekombinant felint omega- interferon ………………………………… 10 ME * / flaska
* ME:
Miljoner Enheter
Injektionsflaska innehållande lösningsmedel
Isoton koksaltlösning …………………………………………………… 1 ml
4.
INDIKATION( ER)
Hund:
Minskning av mortalitet, och kliniska tecken på parvoviros (intestinal form) hos hundar från en månads ålder.
Katt:
Behandling av katter infekterade med FeLV och/ eller FIV, i icke- slutliga kliniska faser från 9 veckors ålder.
I en utförd fältundersökning observerades:
- reduktion av kliniska tecken under den symptomatiska fasen (fyra månader),
- minskad mortalitet:
Utan behandling var mortaliteten cirka 60% vid 4, 6, 9 och 12 månader.
Mortaliteten fôr katter smittade med FIV var låg (5%) och påverkades inte av behandlingen.
5.
KONTRAINDIKATIONER
Hund: vaccination under och efter behandling med VIRBAGEN OMEGA är kontraindicerad tills hunden har tillfrisknat.
Katt: eftersom vaccination kontraindiceras i den symptomatiska fasen av FeIV/ FIV- infektioner har inte effekten av VIRBAGEN OMEGA vid kattvaccination utvärderats.
6.
BIVERKNINGAR
I vissa fall kan följande övergående kliniska tecken observeras under behandlingen av hund och katt: • hypertermi (3- 6 timmar efter injektion) • kräkningar • tunn faeces till mild diarré, endast katter Dessutom kan en lätt minskning av antalet leukocyter, trombocyter och röda blodkroppar och en förhöjning av koncentrationen av alaninaminotransferas observeras.
Dessa parametrar återställs inom en vecka efter den sista injektionen. • övergående trötthet under behandlingen, endast katter.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Hund och katt
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Hund:
Dosen är 2, 5 ME/ kg kroppsvikt Katt:
Dosen är 1 ME/ kg kroppsvikt
Den frystorkade fraktionen skall lösas i 1 ml av medföljande spädningsvätska för att åstadkomma en suspension som innehåller antingen 5 ME eller 10 ME rekombinant interferon, beroende på vald förpackning.
Hund:
Den färdiga lösningen skall injiceras intravenöst en gång dagligen 3 dagar i rad.
Katt:
Den färdiga lösningen skall injiceras subkutant en gång dagligen 5 dagar i rad.
Tre separata femdagarsbehandlingar måste utföras dag 0, dag 14 och dag 60.
Läkemedlet bör användas omedelbart efter beredning.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Hund och katt: det har visats att fullständig överensstämmelse med den rekommenderade doseringen är nödvändig för att uppnå klinisk nytta.
Katt:
I fall av upprepade behandlingar av kroniska sjukdomar associerade med hepatisk, hjärt - och njursvikt måste motsvarande sjukdom övervakas före administrering av VIRBAGEN OMEGA.
28/ 31 Vätskebehandling och annan kompletterande stödjande behandling behövs för att förbättra prognosen.
Läkemedlet ska endast användas med det medföljande lösningsmedlet.
10.
KARENSTID
Ej relevant
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Förvaras och transporteras vid 4 °C ± 2 ºC.
Får ej frysas.
Förvaras i originalförpackningen.
Använd inte detta läkemedel efter utgångsdatumet på etiketten.
12.
SÄRSKILD( A) VARNING( AR)
Det veterinärmedicinska läkemedlets säkerhet har inte fastställts under dräktighet och laktation.
Det finns ingen tillgänglig information om induktionen av långsiktiga biverkningar hos hund och katt, speciellt när det gäller autoimmuna störningar.
Sådana biverkningar har beskrivits efter multipel och långvarig administrering av typ I interferon till människa.
Därför kan inte fall av autoimmuna störningar hos hund uteslutas och måste balanseras med risken associerad med FeLV/ FIV- infektioner.
Produktens effektivitet på katter med en tumörform av FeLV- infektion eller katter infekterade med FeLV eller koinfekterade med FIV i slutliga faser har inte testats.
I fall av intravenös administrering hos katter kan fler biverkningar observeras t. ex. hypertermi, tunn faeces, anorexi, minskat vätskeintag eller kollaps.
Vid oavsiktlig självinjektion uppsök genast läkare och visa bipacksedeln eller etiketten.
13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel eller avfall från dessa skall hanteras enligt gällande anvisningar.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
17. 04. 2008
Utförlig information om denna produkt finns tillgänglig på EMEAs hemsida http: // www. emea. eu. int /
15.
ÖVRIGA UPPLYSNINGAR
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Ytterligare upplysningar om detta veterinärmedicinska läkemedel kan erhållas hos ombudet för innehavaren av godkännandet för försäljning.
29/ 31 België/ Belgique/ Belgien VIRBAC BELGIUM S. A.
Rue de la station 17 B- 1300 WAVRE Tel.:
32 (0) 10 47 06 35
Luxembourg/ Luxemburg VIRBAC BELGIUM S. A.
Rue de la station 17 B- 1300 WAVRE Tel.:
32 (0) 10 47 06 35
Česká republika VIRBAC S. A.
1ère avenue 2065m – L. I. D.
F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Danmark VIRBAC S. A.
1ère avenue 2065m – L. I. D.
F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Deutschland VIRBAC Tierarzneimittel GmbH West Rögen 20 D- 23843 Bad Oldesloe Tel:
49 (4531) 805 555 Eesti VIRBAC S. A.
1ère avenue 2065m – L. I. D.
F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Ελλάδα VIRBAC S. A.
1ère avenue 2065m – L. I. D.
F- 06516 Carros Tel:
33 (0) 4 92 08 73 00
Magyarország VIRBAC S. A.
1ère avenue 2065m – L. I. D.
F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Malta VIRBAC S. A.
1ère avenue 2065m – L. I. D.
F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Nederland VIRBAC NEDERLAND BV Hermesweg 15 NL- 3771 ND - BARNEVELD Tel:
31 (0) 342 427 100 Norge VIRBAC S. A.
1ère avenue 2065m – L. I. D.
F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Österreich VIRBAC Österreich GmbH A- 1180 Wien Tel:
43 (0) 1 2183426 0
España VIRBAC ESPAÑA S. A.
ES- 8950 Esplugues de Llobregat (Barcelona).
Tél.: + 34 93 470 79 40
Polska VIRBAC S. A.
1ère avenue 2065m – L. I. D.
F- 06516 Carros Tel:
33 (0) 4 92 08 73 00
France VIRBAC S. A.
1ère avenue 2065m – L. I. D.
F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Ireland C & M Veterinary Distributors Limited IE - Limerick Tel.:
353 61 314 933
Portugal VIRBAC DE PORTUGAL LABORATÓRIOS LDA P- 2080- Almeirim Tél.:
(351) 243. 570 500 Slovenija VIRBAC S. A.
1ère avenue 2065m – L. I. D.
F- 06516 Carros Tel:
33 (0) 4 92 08 73 00
Ísland VIRBAC S. A.
1ère avenue 2065m – L. I. D.
F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Italia VIRBAC SRL Via dei Gracchi 30 I- 20146 Milano
Slovenská republika VIRBAC S. A.
1ère avenue 2065m – L. I. D.
F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Suomi/ Finland VIRBAC S. A.
1ère avenue 2065m – L. I. D.
F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Latvija VIRBAC S. A.
Tel:
33 (0) 4 92 08 73 00 Sverige VIRBAC S. A.
1ère avenue 2065m – L. I. D.
F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 United Kingdom VIRBAC Ltd
1ère avenue 2065m – L. I. D.
F- 06516 Carros Tel:
33 (0) 4 92 08 73 00
44 (0) 1359 243243
1ère avenue 2065m – L. I. D.
F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 România VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00
Република България VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00
31/ 31
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 0113
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
YARVITAN
Sammanfattning av EPAR för allmänheten
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om villkoren för hur läkemedlet ska användas.
Dokumentet kan inte ersätta en personlig diskussion med din veterinär.
Vill du veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs den vetenskapliga diskussionen (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Yarvitan?
Yarvitan innehåller den aktiva substansen mitratapid som hjälper hundar att gå ned i vikt.
Yarvitan är en färglös till svagt gulfärgad oral lösning.
55 ml eller 120 ml flaskor för hundar som väger upp till 36 kg och 210 ml flaskor för hundar som väger upp till 48 kg.
Vad används Yarvitan för?
Yarvitan ges till vuxna hundar som är överviktiga eller feta, för att de ska gå ner i vikt.
Läkemedlet ingår i ett viktbehandlingsprogram som även omfattar kontroll av hundens födointag.
Läkemedlet ges till hunden i 3 veckor, följt av en behandlingsfri period om 2 veckor, då veterinären anpassar utfodringen efter hundens energibehov.
Hunden får sedan läkemedlet i ytterligare 3 veckor tillsammans med den anpassade dieten.
Dosen beräknas efter hundens vikt och Yarvitanlösningen ges tillsammans med födan.
Hur verkar Yarvitan?
Den aktiva substansen i Yarvitan, mitratapid, verkar i tarmen genom att blockera ett protein (det mikrosomala triglyceridtransferproteinet).
Proteinet medverkar normalt vid absorptionen av fett från födan.
Genom att blockera proteinet minskar Yarvitan absorptionen av fett från tarmen.
Yarvitan har även en lätt aptitsänkande effekt på grund av dess verkningsmekanism.
Hur har Yarvitan undersökts?
Yarvitan har undersökts hos hundar både i laboratorie - och i fältprövningar.
Två stora fältprövningar har genomförts, en i Europa och en i USA, med friska hundar som vägde 20% mer än den rekommenderade vikten.
Cirka tre fjärdedelar fick Yarvitan medan resten av hundarna fick läkemedlet där det aktiva innehållsämnet var borttaget (kontrollgrupp).
Hundarna fick vid behov även andra läkemedel under studien, som till exempel vaccin, avmaskningstabletter, behandling mot loppor eller fästingar, antibiotika och antiinflammatoriska läkemedel.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vilken nytta har Yarvitan visat vid studierna?
Med den rekommenderade dosen och med ett 3- 2- 3- veckors behandlingsschema minskade Yarvitan kroppsvikten hos feta hundar jämfört med kontrollgruppen.
Den viktsänkande effekten var relativt måttlig (6– 7% av vikten före behandlingen).
Behandlingen utgör ett första steg i ett behandlingsprogram för fetma; den måste kombineras med dietförändringar, vilka måste fortsätta efter avslutad behandling.
Vilka är riskerna med Yarvitan?
Kräkningar, diarré eller lös avföring kan förekomma under behandlingen.
I de flesta fall är dessa effekter milda och upphör utan någon behandling.
Det hänger samman med produktens verkningsmekanism.
Förteckningen över samtliga biverkningar som rapporterats för Yarvitan finns i bipacksedeln.
Vilka försiktighetsåtgärder ska den person som ger läkemedlet eller kommer i kontakt med djuret vidta?
Detta veterinärläkemedel har särskilt utvecklats för hundar och får inte ges till människa.
Om en person råkar få i sig läkemedlet, ska man omedelbart uppsöka läkare och visa bipacksedeln eller etiketten för läkaren.
Råkar man få det i ögonen ska man omedelbart spola med rikligt med vatten.
Varför har Yarvitan godkänts?
Kommittén för veterinärmedicinska produkter (CVMP) fann att nyttan uppväger riskerna vid behandling av överviktiga och feta hundar och rekommenderade att Yarvitan skulle godkännas för försäljning.
Nytta- riskförhållandet finns i modul 6 i detta EPAR.
Mera information om Yarvitan:
Den 14/ 11/ 2006 beviljade Europeiska kommissionen Janssen Animal Health B. V. B. A.
Belgium ett godkännande för försäljning av Yarvitan som gäller i hela Europeiska unionen.
Informationen om denna produkts förskrivningsstatus finns på den yttre förpackningens etikett.
Denna sammanfattning aktualiserades senast i 09- 2006.
Sida 2/ 2 ©EMEA 2006
EU: s aktnummer
Fantasinamn
Styrka
Läkemedelsform Djurslag
Administrerings - Förpackning sätt
Innehåll
Förpacknings - Karenstid storlek
EU/ 2/ 06/ 063/ 001
Yarvitan
5 mg/ ml
Oral lösning
Hund
Oral användning Flaska
55 ml
1 flaska
Ej relevant
EU/ 2/ 06/ 063/ 002
Yarvitan
5 mg/ ml
Oral lösning
Hund
Oral användning Flaska
120 ml
1 flaska
Ej relevant
EU/ 2/ 06/ 063/ 003
Yarvitan
5 mg/ ml
Oral lösning
Hund
Oral användning Flaska
210 ml
1 flaska
Ej relevant
©EMEA 2006 1/ 1
BILAGA I
PRODUKTRESUMÉ
1/ 20 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Yarvitan 5 mg/ ml oral lösning för hund
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Aktivt innehållsämne:
Mitratapid 5 mg/ ml
Hjälpämne( n):
Butylhydroxianisol (E 320) 2 mg/ ml
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Oral lösning.
Färglös till svagt gulfärgad lösning.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Hund
4. 2 Indikationer, specificera djurslag
Hjälp vid behandling av övervikt och fetma hos vuxna hundar.
Skall användas som en del av ett generellt viktbehandlingsprogram, som även omfattar lämpliga dietförändringar.
Införandet av lämpliga förändringar i livsföringen (t. ex. ökad motion) kan, tillsammans med detta viktbehandlingsprogram, ge ytterligare fördelar.
4. 3 Kontraindikationer
Skall inte användas vid överkänslighet mot aktiv substans eller mot några hjälpämnen.
Skall inte användas till hundar under dräktighet eller laktation.
Skall inte användas till hundar yngre än 18 månader.
Skall inte användas till hundar hos vilka övervikt eller fetma orsakas av samtidig systemisk sjukdom såsom hypotyreoidism eller hyperadrenokorticism.
4. 4 Särskilda varningar
Inga.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Användning till hundar som används för avel har inte utvärderats.
2/ 20 Om kräkningar, betydligt minskad aptit eller diarré förkommer vid upprepade tillfällen, skall behandlingen avbrytas och veterinär rådfrågas.
Då behandlingen avbryts på grund av kräkningar, bör läkemedlet ges efter måltid när behandlingen återupptas.
Dessutom bör behandlingen avbrytas och veterinär rådfrågas om den observerade viktförlusten är kraftig och snabb.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Vid oavsiktlig självmedicinering, uppsök genast läkare och visa bipacksedeln eller etiketten.
Om oavsiktlig kontakt med ögonen sker, spola genast med rikliga mängder vatten.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Minskad aptit kan förekomma under behandling.
Detta har med läkemedlets verkningsmekanism att göra och skall inte betraktas som en biverkning om den inte blir mycket uttalad.
Kräkningar, diarré eller lös avföring kan förekomma under behandling.
I de flesta fall är dessa effekter lindriga och övergående.
Om en biverkning förekommer vid upprepade tillfällen eller om hunden slutar att äta under två dagar i följd, skall behandlingen avbrytas och veterinär rådfrågas.
I laboratorieförsök påvisades minskade nivåer av serumalbumin, globulin, totalprotein, kalcium och alkaliskt fosfatas samt förhöjda nivåer av ALAT och ASAT efter administrering av läkemedlet i rekommenderad behandlingsdos.
Dessutom observerades hyperkalemi vid enstaka tillfällen.
I allmänhet ökade dessa effekters svårighetsgrad med ökande dos.
Vanligen normaliserades eller försvann dessa fynd inom två veckor efter avslutad behandling.
Följande biverkningar observerades under de kliniska prövningarna (poolade data *):
Klinisk observation
Mitratapid 20, 0%
Placebo 5, 6%
kräkningar: enstaka (≤ 3 x)
10, 0% 10, 0%
2, 2% 4, 4%
anorexi/ minskad aptit letargi/ svaghet
17, 8% 5, 2%
10, 0% 2, 2%
* data från 360 hundar under hela behandlingsperioden.
4. 7 Användning under dräktighet, laktation eller äggläggning
Användning rekommenderas inte under dräktighet eller laktation.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Inga läkemedelsinteraktioner observerades i studier där Yarvitan administrerades samtidigt med NSAID- preparat (carprofen, meloxikam) eller ACE- hämmare (enalapril, benazepril).
Interaktioner med andra typer av läkemedel har inte undersökts specifikt.
Absorptionen av fettlösliga läkemedel som används samtidigt med mitratapid har inte undersökts.
Därför bör hundar som får andra behandlingar förutom detta läkemedel, noggrant övervakas med avseende på läkemedelsinteraktioner.
4. 9 Dos och administreringssätt
Administreras oralt en gång per dag med 0, 63 mg mitratapid/ kg kroppsvikt (1 ml av produkten per 8 kg) givet under 2 perioder om 21 dagar med 14 behandlingsfria dagar mellan.
För att möjliggöra rätt dosering, skall hunden vägas dag 1 och dag 35 (dvs. i början av varje behandlingsperiod).
Behandlingen skall ges tillsammans med föda.
Använd doseringspipetten som medföljer läkemedlet.
3/ 20 Under de första 21 dagarnas behandling, kan den fodermängd som djuret får vara oförändrad.
Därefter skall utfodring ske enligt energibehoven för underhåll (beräknas av veterinären).
Detta kan uppnås med vanligt foder eller ett foder med lågt kaloriinnehåll (dietfoder).
I kliniska prövningar gick behandlade hundar snabbt upp i vikt igen efter avslutad behandling om inte födan begränsades.
För att undvika detta återfall i form av viktuppgång, är det nödvändigt att fortsätta utfodringen med underhållsfoder efter avslutad behandling med läkemedlet.
Mitratapidbehandling skall begränsas till en behandlingskur för varje enskild hund.
4. 10 Överdosering (symtom, akuta åtgärder, motgift) (om nödvändigt)
Följande kliniska tecken observerades hos hund efter 3 eller 5 gångers överdosering: lös eller flytande avföring, kräkningar, salivering, anorexi, kraftig viktminskning, utmärglat utseende, uttorkning och bleka slemhinnor.
Vid oavsiktlig överdosering skall symtomatisk behandling ges.
Det finns inget specifikt motgift.
4. 11 Karenstid( er)
Ej relevant.
5.
FARMAKOLOGISKA EGENSKAPER
Antiobesitasmedel, perifert verkande, ATCvet- kod:
QA08AB90
5. 1 Farmakodynamiska egenskaper
Mitratapid är en potent hämmare av mikrosomalt triglyceridtransferprotein (MTP).
Administrering av mitratapid till hund medför minskat upptag av fetter från födan, dosberoende sänkningar av serumnivåerna av kolesterol och triglycerid samt ökad förekomst av triglyceridinnehållande droppar i enterocyter.
Man antar att dessa effekter medieras av MTP- hämning på enterocytnivå.
Detta medför att upptaget av fetter från födan blockeras.
Mitratapid har även en viss aptitnedsättande effekt, vilken har samband med dess verkningsmekanism.
Ackumulering av triglycerider i enterocyterna kan följas av minskad aptit.
Mitratapid har ingen central effekt.
I kliniska prövningar erhölls följande procentuella viktminskningar:
Procentandel hundar per viktminskningskategori för mitratapid jämfört med placebo:
% behandlade hundar * viktminskningskategori
EU- fältprövning
USA- fältprövning
poolade data
placebo
mitratapid placebo mitratapid placebo
mitratapid
≥ 10%
25, 2 9, 5 22, 5 8, 1
23, 8
≥ 7, 5% ≥5%
*: i enlighet med rekommenderat behandlingsschema
4/ 20 5. 2 Farmakokinetiska egenskaper
Laboratoriedjur och hundar absorberar snabbt oralt administrerat mitratapid.
Den viktigaste metaboliska transformationen är sulfoxidation, som ger tre aktiva metaboliter.
Efter oral administrering är biotillgängligheten för mitratapid (modersubstans och metaboliter) 55– 69% och distributionsvolymen är ca 5 l/ kg.
Mitratapid och dess metaboliter binds i mycket stor utsträckning (> 99%) till plasmaproteiner och fördelar sig till vävnaderna.
Efter upprepad dosering förekommer de högsta koncentrationerna i binjurar, lever, jejunum och njurar, men det förekommer ingen exponering till hjärnan, vilket utesluter central effekt av läkemedlet.
Utsöndringen sker snabbt och huvudsakligen via feces.
Sulfonmetaboliten uppnår 0, 0092 µg/ ml efter 17, 5 timmar.
I slutet av en tre veckors doseringsperiod uppnår mitratapid genomsnittliga steady - state- koncentrationer på 0, 0068 µg/ ml, sulfoxidmetaboliterna 0, 0089 µg/ ml respektive 0, 0167 µg/ ml och sulfonmetaboliten 0, 0471 µg/ ml.
Terminal halveringstid i plasma är 6, 3 timmar för mitratapid, 9, 8 timmar respektive 11, 7 timmar för sulfoxiderna samt 44, 7 timmar för sulfonmetaboliten.
De farmakokinetiska parametrarna visar varierande dosberoende och varierar något mellan första och andra treveckorsperioden i ett komplett behandlingsschema.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Sukralos Butylhydroxianisol Makrogol 400
6. 2 Inkompatibiliteter
Inga kända
6. 3 Hållbarhet
Det veterinärmedicinska läkemedlets hållbarhet i oöppnad förpackning:
3 år Hållbarhet efter det att inre förpackningen har öppnats första gången:
3 månader
6. 4 Särskilda förvaringsanvisningar
Förvaras i skydd mot kyla.
Inga särskilda förvaringsanvisningar.
Efter varje dosering skall pipetten diskas och torkas samt flasklocket skruvas på ordentligt.
6. 5 Inre förpackning (förpackningstyp och material)
55, 120 eller 210 ml bärnstensfärgad glasflaska (typ III) med barnsäker polypropenförslutning och doseringspipett.
Doseringspipetten är graderad i kroppsvikt: • upp till 36 kg för 55 ml flaska • upp till 36 kg för 120 ml flaska • upp till 48 kg för 210 ml flaska
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
5/ 20 6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
Janssen Pharmaceutica N. V.
Turnhoutseweg 30 B- 2340 Beerse Belgien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 06/ 063/ 001- 3
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
14/ 11/ 2006
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
FÖRBUD MOT FÖRSÄLJNING; TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
Utförlig information om detta veterinärmedicinska läkemedel finns tillgängligt på EMEA: s hemsida http: // www. emea. europa. eu /
6/ 20 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
7/ 20 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn och adress till tillverkare som ansvarar för frisläppande av tillverkningssats
Janssen Pharmaceutica N. V.
Turnhoutseweg 30 B- 2340 Beerse Belgien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Ej relevant.
8/ 20 BILAGA III
MÄRKNING OCH BIPACKSEDEL
9/ 20 A.
MÄRKNING
10/ 20 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
KARTONG
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Yarvitan 5 mg/ ml oral lösning för hund
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Mitratapid 5 mg/ ml
3.
LÄKEMEDELSFORM
Oral lösning.
4.
FÖRPACKNINGSSTORLEK
55 ml: ≤ 10 kg kroppsvikt 120 ml: ≤ 22 kg kroppsvikt 210 ml: ≤ 40 kg kroppsvikt
5.
DJURSLAG
Hund
6.
INDIKATION( ER)
Komplement till behandling av övervikt och fetma hos vuxna hundar.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Oral användning.
8.
KARENSTID
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
11/ 20 10.
UTGÅNGSDATUM
Utg. dat.
{månad/ år} Bruten/ öppnad förpackning användes senast inom 3 månader.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i skydd mot kyla.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall bortskaffas enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur – tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Janssen Pharmaceutica N. V.
B- 2340 Beerse, Belgien
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 001 EU/ 0/ 00/ 000/ 002 EU/ 0/ 00/ 000/ 003
55ml 120 ml 210 ml
17.
BATCHNUMMER
Batch
12/ 20 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
ETIKETT TILL BÄRNSTENSFÄRGAD GLASFLASKA 55 ML
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Yarvitan 5 mg/ ml oral lösning för hund
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Mitratapid 5 mg/ ml
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
55 ml
4.
ADMINISTRERINGSSÄTT
Oral användning.
5.
KARENSTID
6.
BATCHNUMMER
Batch:
7.
UTGÅNGSDATUM
{månad/ år} Bruten/ öppnad förpackning användes senast inom 3 månader.
8.
TEXTEN ” FÖR DJUR ”
För djur.
13/ 20 UPPGIFTER SOM SKALL FINNAS PÅ DEN INRE FÖRPACKNINGEN
ETIKETT TILL BÄRNSTENSFÄRGAD GLASFLASKA 120 och 210 ml
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Yarvitan 5 mg/ ml oral lösning för hund
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Mitratapid 5 mg/ ml
3.
LÄKEMEDELSFORM
Oral lösning
4.
FÖRPACKNINGSSTORLEK
120 ml 210 ml
5.
DJURSLAG
Hund
6.
INDIKATION( ER)
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Oral användning.
8.
KARENSTID
9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Läs bipacksedeln före användning.
10.
UTGÅNGSDATUM
Utg. dat.
{månad/ år} Bruten/ öppnad förpackning användes senast inom 3 månader.
14/ 20 11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras i skydd mot kyla.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur – tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
15.
NAMN OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Janssen Pharmaceutica N. V.
B- 2340 Beerse, Belgien
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 0/ 00/ 000/ 002 EU/ 0/ 00/ 000/ 003
120 ml 210 ml
17.
BATCHNUMMER
Batch:
15/ 20 B.
BIPACKSEDEL
16/ 20 BIPACKSEDEL Yarvitan 5 mg/ ml oral lösning för hund
Läs noga igenom denna bipacksedel innan du börjar ge detta läkemedel till din hund. • Spara denna bipacksedel.
Ge det inte till andra.
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Janssen Pharmaceutica N. V.
Turnhoutseweg 30 B- 2340 Beerse Belgien
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Yarvitan 5 mg/ ml oral lösning för hund Mitratapid
3.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Mitratapid 5 mg/ ml Butylhydroxianisol (E 320) Yarvitan är en färglös till svagt gulfärgad lösning.
4.
INDIKATION( ER)
Yarvitan används som komplement vid behandling av övervikt och fetma hos vuxna hundar.
Behandlingen är en del av ett generellt viktbehandlingsprogram som även omfattar ett dietprogram.
Införandet av lämpliga förändringar i livsföringen (t. ex. ökad motion) kan, tillsammans med detta viktbehandlingsprogram, ge ytterligare fördelar.
5.
KONTRAINDIKATIONER
Ge inte Yarvitan: • om din hund har nedsatt leverfunktion • om din hund är överkänslig (allergisk) mot mitratapid eller mot något av de andra innehållsämnena • om din hund är dräktig eller digivande • till hundar yngre än 18 månader • om din hunds övervikt eller fetma orsakas av samtidig systemisk sjukdom såsom hypotyreoidism (beror på nedsatt funktion hos sköldkörteln) eller hyperadrenokorticism (beror på nedsatt funktion hos binjurarna).
17/ 20 6.
BIVERKNINGAR
Tala om för veterinären om du observerar något av följande: • betydande aptitförlust.
Aptitförlust kan förekomma under behandling.
Detta har med läkemedlets verkningsmekanism att göra och skall inte betraktas som en biverkning om den inte blir mycket uttalad (om hunden slutar att äta under två dagar i följd). • kräkningar • diarré • lös avföring.
I de flesta fall är dessa biverkningar lindriga och pågår inte särskilt länge.
Om en biverkning förekommer vid upprepade tillfällen eller om hunden slutar att äta under två dagar i följd, så sluta att ge Yarvitan till din hund och rådfråga veterinär så snart som möjligt.
I laboratorieförsök påvisades minskade nivåer av serumalbumin, globulin, totalprotein, kalcium och alkaliskt fosfatas samt förhöjda nivåer av ALAT och ASAT efter administrering av läkemedlet i rekommenderad behandlingsdos.
Dessutom observerades hyperkalemi vid enstaka tillfällen.
I allmänhet ökade dessa effekters svårighetsgrad med ökande dos.
Vanligen normaliserades eller försvann dessa fynd inom två veckor efter avslutad behandling.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
7.
DJURSLAG
Hund
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
Ge alltid Yarvitan exakt enligt veterinärens anvisningar.
Rådfråga veterinären om du är osäker.
Vanlig dos är 0, 63 mg mitratapid/ kg kroppsvikt (1 ml av läkemedlet per 8 kg).
Doseringspipetterna som medföljer läkemedlet har graderingar som motsvarar hundens kroppsvikt.
Ge läkemedlet genom munnen under 2 perioder på 21 dagar med ett behandlingsfritt intervall på 14 dagar däremellan.
Dag 1- 21
Dag 22- 35
Dag 36- 56
behandling
ingen behandling
behandling
normal utfodring
dietprogram
dietprogram
9.
ANVISNINGAR FÖR KORREKT ADMINISTRERING
För att möjliggöra rätt dosering, skall hunden vägas dag 1 och dag 35 (dvs. i början av varje behandlingsperiod).
Använd doseringspipetten som medföljer läkemedlet.
Fyll sprutan genom att dra upp kolven tills den når det märke på doseringspipetten vilket motsvarar hundens rätta kroppsvikt.
Behandlingen skall ges tillsammans med föda.
Administrera därför läkemedlet med hjälp av sprutan i en del av maten.
När hunden har ätit upp hela den mängden, ge återstående fodermängd till hunden.
Efter varje dos skall sprutan tas ut ur flaskan.
Pipetten skall diskas och torkas, och flasklocket skall skruvas på ordentligt.
18/ 20 Under de första 21 dagarnas behandling, kan den fodermängd som djuret får vara oförändrad.
Därefter skall hunden följa ett dietprogram.
Veterinären kommer att informera dig om vilken typ av foder som din hund behöver.
Detta kan uppnås antingen med vanligt foder eller med ett foder med lågt kaloriinnehåll (dietfoder).
För att undvika återfall i form av viktuppgång, är det nödvändigt att fortsätta utfodringen med underhållsfoder efter avslutad behandling med läkemedlet.
Mitratapidbehandling skall begränsas till en behandlingskur för varje enskild hund.
10.
KARENSTID
Ej relevant.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Förvaras i skydd mot kyla.
Använd inte detta läkemedel efter utgångsdatumet på etiketten och kartongen (Utg. dat.).
Hållbarhet efter det att inre förpackningen har öppnats första gången:
3 månader.
12.
SÄRSKILD( A) VARNING( AR)
Särskilda försiktighetsåtgärder för djur Säkerheten hos detta veterinärmedicinska läkemedel har inte fastställts under dräktighet och digivning.
Användning till hundar i avelssyfte har inte utvärderats.
Tala om för veterinären om din hund får eller nyligen har fått andra läkemedel, även receptfria sådana.
Inga läkemedelsinteraktioner observerades i studier där Yarvitan gavs samtidigt med NSAID- preparat (carprofen, meloxikam) eller ACE- hämmare (enalapril, benazepril).
Absorptionen av fettlösliga läkemedel som används samtidigt med mitratapid har inte undersökts.
Veterinären bör noggrant övervaka intaget av andra läkemedel förutom detta.
Om kräkningar, diarré, lös avföring förekommer vid upprepade tillfällen eller om hunden slutar att äta under två dagar i följd, så sluta att ge Yarvitan till din hund och rådfråga veterinär så snart som möjligt.
Då behandlingen avbryts på grund av kräkningar, bör läkemedlet ges efter måltid när behandlingen återupptas.
Dessutom bör behandlingen avbrytas och veterinär rådfrågas om den observerade viktförlusten är kraftig och snabb.
Vid oavsiktlig överdosering skall symtomatisk behandling ges.
Det finns inget specifikt motgift.
Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur Vid oavsiktlig självmedicinering, uppsök genast läkare och visa bipacksedeln eller etiketten.
Om oavsiktlig kontakt med ögonen sker, spola genast med rikliga mängder vatten.
19/ 20 13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Medicinen ska inte kastas i avloppet eller bland hushållsavfall.
Fråga veterinären hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
07/ 2007
Utförlig information om denna produkt finns tillgänglig på EMEA: s hemsida http: // www. emea. europa. eu /
15.
ÖVRIGA UPPLYSNINGAR
Förpackningsstorlekar – bärnstensfärgade flaskor innehållande:
55 ml: ≤ 10 kg kroppsvikt, 120 ml: ≤ 22 kg kroppsvikt, 210 ml: ≤ 40 kg kroppsvikt.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
20/ 20
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 129
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ZACTRAN
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Detta dokument ersätter inte en personlig diskussion med en veterinär.
Vill du veta mer om sjukdomen eller behandlingen kan du kontakta din veterinär.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CVMP bygger sina rekommendationer på.
Vad är Zactran?
Zactran är en injektionsvätska för nötkreatur som innehåller den aktiva substansen gamitromycin (150 mg/ ml).
Vad används Zactran för?
Zactran är ett antibiotikum.
Det ges till nötkreatur för att behandla eller förhindra luftvägsinfektioner hos nötkreatur orsakade av bakterierna Mannheimia haemolytica, Pasteurella multocida och Histophilus somni.
Innan Zactran ges för att förhindra luftvägsinfektion hos nötkreatur ska förekomst av sjukdomen i besättningen fastställas.
Zactran ska ges som en subkutan engångsinjektion (under huden).
Dosen beräknas utifrån vikten hos djuret som ska behandlas.
Djur som väger över 250 kilo ska injiceras på mer än ett ställe.
Hur verkar Zactran?
Den aktiva substansen i Zactran, gamitromycin, är ett makrolidantibiotikum.
Det verkar genom att blockera bakteriernas ribosomer, de delar av cellen där nya proteiner produceras, och hämmar därigenom bakteriernas tillväxt.
Hur har Zactrans effekt undersökts?
Lämpliga studier har gjorts för att visa Zactrans effekt på nötkreatur.
De kliniska huvudstudierna gjordes på lantbruk i flera europeiska länder samt utanför EU.
Zactrans effekt när det gällde att behandla luftvägsinfektioner hos nötkreatur undersöktes i jämförelse med ett annat makrolidantibiotikum (tulatromycin) som redan godkänts inom EU hos nötkreatur som redan drabbats av sjukdomen.
Zactrans effekt när det gällde att förhindra luftvägsinfektioner hos nötkreatur undersöktes i jämförelse med placebo (overksam behandling) hos nötkreatur som varit i kontakt med sjuka djur på samma lantbruk och därför sannolikt också skulle utveckla sjukdomen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Vilken nytta har Zactran visat vid studierna?
Zactran har visat sig effektivt vid behandling och förhindrande av luftvägsinfektioner hos nötkreatur som orsakats av Mannheimia haemolytica, Pasteurella multocida och Histophilus somni.
Vid behandling av luftvägsinfektioner hos nötkreatur har Zactran visat sig vara lika effektivt som tulatromycin.
Vilka är riskerna med Zactran?
När Zactran injicerats kommer upp till 45 procent av djuren att ha svullnader på injektionsstället.
Djuren kan även uppvisa tecken på lättare smärta under en dag.
Svullnaden försvinner vanligtvis inom 3 till 14 dagar men kan kvarstå hos vissa djur i upp till 35 dagar efter behandling.
Vilka försiktighetsåtgärder ska den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Personer med känd överkänslighet (allergi) mot liknande antibiotika (makrolider) ska undvika kontakt med Zactran.
Zactran kan orsaka irritation i ögonen eller huden.
Kontakt med huden eller ögonen ska därför undvikas.
Om Zactran kommer i direkt kontakt med ögonen ska de genast spolas med rent vatten.
Om du råkar injicera dig själv, uppsök genast läkare och visa bipacksedeln eller etiketten.
Hur lång tid ska gå innan djuret kan slaktas och köttet användas som livsmedel (karenstid)?
Nötkreaturen får inte slaktas förrän tidigast 64 dagar efter det att Zactran getts för sista gången.
Hur lång tid ska gå innan mjölk kan tas från djuret och användas som livsmedel?
Eftersom Zactrans säkerhet för avelsdjur inte undersökts ska läkemedlet inte ges till lakterande kor eller kvigor som producerar mjölk som livsmedel.
Det ska inte heller ges till dräktiga kor eller kvigor som är avsedda att producera mjölk som livsmedel inom två månader före förväntad kalvning.
Varför har Zactran godkänts?
Kommittén för veterinärmedicinska läkemedel fann att fördelarna med Zactran var större än riskerna för terapeutisk och förebyggande behandling av luftvägsinfektioner orsakade av Mannheimia haemolytica, Pasteurella multocida och Histophilus somni hos nötkreatur (förekomsten av sjukdomen i besättningen ska fastställas före förebyggande behandling) och rekommenderade att Zactran skulle godkännas för försäljning.
Nytta/ risk- förhållandet behandlas i modul 6 i detta EPAR.
Mer information om Zactran:
Den 24/ 07/ 2008 beviljade Europeiska kommissionen Merial ett godkännande för försäljning av Zactran som gäller i hela Europeiska unionen.
Informationen om denna produkts förskrivningsstatus finns på den yttre förpackningens etikett.
Denna sammanfattning aktualiserades senast i juli 2008.
Sidan 2/ 2
EU: s aktnummer Fantasinamn
Styrka
Läkemedelsform
Djurslag
Administrerings - sätt
Förpackning Innehåll
Förpacknings - storlek
Karenstid
EU/ 2/ 08/ 082/ 001 Zactran
150mg/ ml
Injektionsvätska, lösning
Nötkreatur
Subkutan användning
Kartong med 1 Glasflaska flaska
100 ml
64 dagar.
Ej tillåtet för användning till lakterande djur som producerar mjölk för humankonsumtion
EU/ 2/ 08/ 082/ 002 Zactran
150mg/ ml
Injektionsvätska, lösning
Nötkreatur
Subkutan användning
Kartong med 1 Glasflaska flaska
250 ml
64 dagar.
Ej tillåtet för användning till lakterande djur som producerar mjölk för humankonsumtion
EU/ 2/ 08/ 082/ 003 Zactran
150mg/ ml
Injektionsvätska, lösning
Nötkreatur
Subkutan användning
Kartong med 1 Glasflaska flaska
500 ml
64 dagar.
Ej tillåtet för användning till lakterande djur som producerar mjölk för humankonsumtion
1/ 1
BILAGA I
PRODUKTRESUMÉ
1/ 17 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
ZACTRAN 150mg/ ml injektionsvätska, lösning till nötkreatur
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
1 ml innehåller:
Aktiv substans:
Gamitromycin
150 mg
Hjälpämnen:
Monotioglycerol.
1 mg
För fullständig förteckning över hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning.
Färglös till blekt gul lösning.
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Nötkreatur.
4. 2 Indikationer, specificera djurslag
Behandling och förebyggande behandling av luftvägsinfektioner hos nötkreatur (BRD) förorsakade av Mannheimia haemolytica, Pasteurella multocida och Histophilus somni.
Innan förebyggande behandling påbörjas skall förekomst av sjukdomen i besättningen konstateras.
4. 3 Kontraindikationer
Skall inte användas vid överkänslighet mot makrolider eller något av övriga innehållsämnen.
Skall inte användas samtidigt med andra makrolider eller linkosamider (se avsnitt 4. 8).
Skall inte användas till lakterande djur som producerar mjölk för humankonsumtion.
Skall ej ges till dräktiga djur som skall producera mjölk för humankonsumtion inom 2 månader före förväntad nedkomst.
4. 4 Särskilda varningar < för respektive djurslag >
Inga.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Behandling med det veterinärmedicinska läkemedlet skall baseras på resistensbedömning och hänsyn skall tas till officiella och lokala antibiotikariktlinjer.
2/ 17 Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Personer som är överkänsliga för makrolider skall undvika kontakt med det veterinärmedicinska läkemedlet.
Gamitromycin kan orsaka irritation i ögonen och/ eller på huden.
Undvik kontakt med huden eller ögonen.
Om detta sker, skölj omedelbart med rent vatten.
Vid oavsiktlig självinjektion, uppsök genast läkare och visa bipacksedeln eller etiketten.
Tvätta händerna efter användning.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Inga andra biverkningar än viss övergående svullnad vid injektionsstället observerades i kliniska studier.
Synlig svullnad vid injektionsstället med tillfällig lättare smärta i en dag kan uppstå hos upp till 45% av de vaccinerade djuren.
Svullnaden försvinner vanligtvis inom 3 till 14 dagar, men kan kvarstå hos vissa djur i upp till 35 dagar efter vaccinering.
4. 7 Användning under dräktighet, laktation eller äggläggning
Försöksdjurstudier har inte givit belägg för teratogena effekter eller påverkan på reproduktionsförmågan.
Det veterinärmedicinska läkemedlets säkerhet har inte fastställts under dräktighet och laktation hos nötkreatur.
Skall endast användas i enlighet med ansvarig veterinärs nytta/ riskbedömning.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Korsresitens med andra makrolider kan förekomma.
Undvik samtidig administrering med andra antibiotika med liknande verkningsmekanism, såsom andra makrolider eller linkosamider.
4. 9 Dos och administreringssätt
För behandling av nötkreatur med kroppsvikt över 250 kg skall dosen delas upp så att inte mer än 10 ml injiceras på samma ställe.
Kroppsvikten skall bestämmas så exakt som möjligt för att säkerställa korrekt dos och undvika underdosering.
4. 10 Överdosering (symptom, akuta åtgärder, motgift) (om nödvändigt)
Kliniska studier har visat en god säkerhetsmarginal för gamitromycin injektion hos nötkreatur.
I en studie på ungdjur administrerades gamitromycin subkutant i doserna 6, 18, och 30 mg/ kg (1, 3 och 5x rekommenderad dos), och doseringen upprepades tre gånger efter 0, 5 och 10 dagar (3x rekommenderad doseringsintervall).
Dosberoende reaktioner vid injektionsstället noterades.
4. 11 Karenstid( er)
Nötkratur:
64 dagar.
Ej tillåtet för användning till lakterande djur som producerar mjölk för humankonsumtion.
Skall ej ges till dräktiga djur som skall producera mjölk för humankonsumtion inom 2 månader före förväntad nedkomst.
3/ 17 5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp:
Makrolider, ATCvet- kod:
QJ01FA95.
5. 1 Farmakodynamiska egenskaper
Gamitromycin är en azalid, ett 15- ledat semisyntetiskt makrolid- antibiotikum med ett alkylerat kväve unikt positionerad på laktonringens position 7a.
Denna speciella kemi underlättar snabb absorption vid fysiologiskt pH och långtidsverkan i målvävnaden, lunga.
Makrolider har generellt både bakteriostatisk och bakteriocid verkan genom rubbning av proteinsyntesen.
Makrolider hämmar bakteriell proteinsyntes genom bindning till ribosomens 50S subenhet vilket hindrar elongering av polypeptidkedjan.
In vitro data visar att gamitromycin verkar bakteriocidalt.
Gamitromycins bredspektrala antimikrobiella aktivitet innefattar Mannheimia haemolytica, Pasteurella multocida och Histophilus somni, de bakteriella patogener som mest förekommande associeras med BRD.
MIC - och MBC- data härstammar från representativa isolat från fältmaterial med ursprung från olika geografiska områden inom EU.
Art
MIC90s
µg/ ml
MBC90s
Mannheimia haemolytica Pasteurella multocida Histophilus somni
0, 5 1 1
1 2 2
Tre mekanismer anses allmänt orsaka resistens mot makrolider.
Dessa benämns ofta som MLSB - resistens då det omfattar makrolider, linkosamider och streptograminer.
Mekanismerna innefattar alternering av det ribosomala bindningsstället, aktiv uttransport samt produktion av inaktiverande enzymer.
5. 2 Farmakokinetiska egenskaper >
Maximal plasmakoncentration uppnåddes efter 30 till 60 minuter, följt av en lång halveringstid i plasma (> 2 dygn).
Biotillgängligheten var > 98% och inga könsskillnader sågs.
Distributionsvolymen vid steady- state var 25 l/ kg.
Gamitromycin- nivåer i lunga nådde maximum inom 24 timmar, med en lung/ plasma kvot på > 264 vilket indikerar snabb absorption till målvävnaden för BRD.
In vitro plasmaproteinbindningsstudier visade att medelkoncentrationen av obunden läkemedelssubstans var 74%.
Ometaboliserad substans eliminerades huvudsakligen via gallan.
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Monotioglycerol Succinylsyra Glycerolformal
6. 2 Inkompatibiliteter
Då blandbarhetsstudier saknas skall detta veterinärmedicinska läkemedel inte blandas med andra veterinärmedicinska läkemedel.
4/ 17 6. 3 Hållbarhet
Det veterinärmedicinska läkemedlets hållbarhet i oöppnad förpackning:
3 år Hållbarhet efter det att inre förpackningen öppnats första gången:
28 dagar.
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Inre förpackning (förpackningstyp och material)
Typ 1 glasflaska med klorobutylpropp och aluminiumhätta.
Kartong med 1 flaska om 100, 250 eller 500 ml.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall kasseras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
MERIAL 29 avenue Tony Garnier F- 69007 Lyon Frankrike
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 08/ 082/ 001 EU/ 2/ 08/ 082/ 002 EU/ 2/ 08/ 082/ 003
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
24/ 07/ 2008
10 DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
24/ 07/ 2008
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /. >
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant.
5/ 17 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
6/ 17 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
MERIAL 4, Chemin du Calquet 31057 Toulouse Cedex Frankrike
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant.
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Gamitromycin finns i bilaga III i rådets förordning (EEC) nr 2377/ 90 enligt följande tabell:
Farmakologiskt
Markörrest
Djurslag
MRL
Målvävnad
Övriga
aktiv( a)
bestämmelser
substans( er) Nötkreatur 20 µg/ kg
Fettvävnad
Tillfällig MRL upphör
200 µg/ kg 100 µg/ kg
1/ 7 2009 Ej för djur som producerar mjölk för human konsumption.
Bilaga II i rådets förordning (EEC) nr 2377/ 90:
Farmakologiskt
aktiv( a) substans( er)
bestämmelser
1 OJ No.
L290 of 05. 12. 1995 2 OJ No.
L61 of 18. 03. 1995 3 OJ No.
L5 of 09. 01. 1997
7/ 17 BILAGA III
MÄRKNING OCH BIPACKSEDEL
8/ 17 A.
MÄRKNING
9/ 17 < UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN > < UPPGIFTER SOM SKALL FINNAS PÅ DEN INRE FÖRPACKNINGEN >
KARTONG OCH FLASKA
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
ZACTRAN 150mg/ ml injektionsvätska, lösning till nötkreatur Gamitromycin
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Gamitromycin 150 mg Monotioglycerol 1 mg
3.
LÄKEMEDELSFORM
Injektionsvätska, lösning
4.
FÖRPACKNINGSSTORLEK
100 ml 250 ml 500 ml
5.
DJURSLAG
Nötkreatur
6.
INDIKATION( ER)
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
En subkutan injektion med 6 mg gamitromycin per kg kroppsvikt (motsvarande 1 ml per 25 kg kroppsvikt).
Läs bipacksedeln före användning.
8.
KARENSTID
Karenstid:
Kött och slaktbiprodukter:
Ej tillåtet för användning till lakterande djur som producerar mjölk för humankonsumtion.
Skall ej ges till dräktiga djur som skall producera mjölk för humankonsumtion inom 2 månader före förväntad nedkomst.
10/ 17 9.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Personer som är överkänsliga för makrolider skall undvika kontakt med det veterinärmedicinska läkemedlet.
Gamitromycin kan orsaka irritation i ögonen och/ eller på huden.
Undvik kontakt med huden eller ögonen.
Om detta sker, skölj omedelbart med vatten.
Vid oavsiktlig självinjektion, uppsök genast läkare och visa bipacksedeln eller etiketten.
Tvätta händerna efter användning.
10.
UTGÅNGSDATUM
EXP Bruten förpackning användes inom 28 dagar.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Inga särskilda.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall kasseras enligt gällande anvisningar.
13.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
14.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn.
15.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
MERIAL 29 avenue Tony Garnier F- 69007 Lyon Frankrike
16.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 08/ 082/ 001 EU/ 2/ 08/ 082/ 002 EU/ 2/ 08/ 082/ 003
100 ml 250 ml 500 ml
11/ 17 17.
BATCHNUMMER
Lot
12/ 17 UPPGIFTER SOM SKALL FINNAS PÅ SMÅ INRE LÄKEMEDELSFÖRPACKNINGAR
injektionsflaska
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
ZACTRAN 150mg/ ml injektionsvätska, lösning till nötkreatur.
2.
MÄNGD AKTIV( A) SUBSTANS( ER)
Gamitromycin
3.
MÄNGD UTTRYCKT I VIKT, VOLYM ELLER ANTAL DOSER
100 ml
4.
ADMINISTRERINGSSÄTT
Subkutan användning.
KARENSTID
Kött och slaktbiprodukter:
64 dagar.
BATCHNUMMER
Lot
7.
UTGÅNGSDATUM
EXP Bruten förpackning användes inom 28 dagar.
8.
TEXTEN ” FÖR DJUR ”
För djur.
13/ 17 B.
BIPACKSEDEL
14/ 17 BIPACKSEDEL ZACTRAN 150mg/ ml injektionsvätska, lösning till nötkreatur
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännande för försäljning:
MERIAL 29 avenue Tony Garnier F - 69007 Lyon Frankrike
Tillverkare:
MERIAL 4, Chemin du Calquet F - 31057 Toulouse Cedex Frankrike
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
ZACTRAN 150mg/ ml injektionsvätska, lösning till nötkreatur Gamitromycin
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
Gamitromycin 150 mg, monotioglycerol 1 mg.
4.
INDIKATION
Behandling och förebyggande behandling av luftvägsinfektioner hos nötkreatur (BRD) förorsakade av Mannheimia haemolytica, Pasteurella multocida och Histophilus somni.
Innan förebyggande behandling skall förekomst av sjukdomen i besättningen konstateras.
5.
KONTRAINDIKATIONER
Skall inte användas vid överkänslighet mot makrolidantibiotika eller något av övriga innehållsämnen.
Skall inte användas till lakterande djur som producerar mjölk för humankonsumtion.
Skall ej ges till dräktiga djur som skall producera mjölk för humankonsumtion inom 2 månader före förväntad nedkomst.
6.
BIVERKNINGAR
Övergående svullnad på injektionsstället med tillfällig lättare smärta.
Om du observerar allvarliga biverkningar eller andra effekter som inte nämns i denna bipacksedel, tala om det för veterinären.
15/ 17 7.
DJURSLAG
Nötkreatur.
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
En subkutan injektion med 6 mg gamitromycin per kg kroppsvikt (motsvarande 1 ml per 25 kg kroppsvikt) i nacken.
För behandling av nötkreatur med kroppsvikt över 250 kg skall dosen delas upp så att inte mer än 10 ml injiceras på samma ställe.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Kroppsvikten skall bestämmas så exakt som möjligt för att säkerställa korrekt dos och undvika underdosering.
10.
KARENSTID
Nötkratur:
Kött och slaktbiprodukter:
64 dagar.
Skall ej ges till dräktiga djur som skall producera mjölk för humankonsumtion inom 2 månader före förväntad nedkomst.
11.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Använd inte detta läkemedel efter utgångsdatumet på flaskan efter ” EXP ”.
Hållbarhet efter det att förpackningen öppnats första gången:
28 dagar.
12.
SÄRSKILDA VARNINGAR
För djur:
Det veterinärmedicinska läkemedlets säkerhet har inte fastställts under dräktighet och laktation hos nötkreatur.
Skall endast användas i enlighet med ansvarig veterinärs nytta/ riskbedömning.
För användaren:
Personer som är överkänsliga för makrolider skall undvika kontakt med det veterinärmedicinska läkemedlet.
Gamitromycin kan orsaka irritation i ögonen och/ eller på huden.
Undvik kontakt med huden eller ögonen.
Om detta sker, skölj omedelbart med vatten.
Vid oavsiktlig självinjektion, uppsök genast läkare och visa bipacksedeln eller etiketten.
Tvätta händerna efter användning.
Korsresitens med andra makrolider kan förekomma.
ZACTRAN skall inte blandas med andra veterinärmedicinska läkemedel.
16/ 17 13.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Fråga veterinären hur man gör med mediciner som inte längre används.
Dessa åtgärder är till för att skydda miljön.
14.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
24/ 07/ 2008
< Utförlig information om denna produkt finns tillgänglig på Europeiska läkemedelsmyndighetens (EMEAs) hemsida http: // www. emea. europa. eu /.
15.
ÖVRIGA UPPLYSNINGAR
Kartong med 1 flaska om 100, 250 eller 500 ml.
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras. >
17/ 17
European Medicines Agency
EMEA/ 140417/ 2006
OFFENTLIGT EUROPEISKT UTREDNINGSPROTOKOLL (EPAR)
ZUBRIN
Sammanfattning av EPAR för allmänheten
Detta är en sammanfattning av det offentliga europeiska utredningsprotokollet (EPAR).
Det förklarar hur Kommittén för veterinärmedicinska läkemedel (CVMP) bedömt den dokumentation som lämnats in och hur den kommit fram till sina rekommendationer om hur läkemedlet ska användas.
Detta dokument ersätter inte en personlig diskussion med en veterinär.
Vill du ha mer information om ditt djurs sjukdom eller behandling kan du kontakta din veterinär.
Läs de vetenskapliga slutsatserna (ingår också i EPAR) om du vill ha mer information om vad CVMP: s rekommendationer bygger på..
Vad är Zubrin?
Zubrin är en frystorkad tablett, det vill säga en tablett som snabbt löses upp vid kontakt med fukt, till exempel när den placeras på hundens tunga.
Zubrin innehåller det aktiva innehållsämnet tepoxalin.
Vad används Zubrin till?
Zubrin är avsett för lindring av inflammation och smärta orsakat av akuta och kroniska sjukdomar i muskler, leder och skelett.
Zubrin ges till hundar en gång dagligen inom 1– 2 timmar efter utfodring tills hundens tillstånd förbättras.
Eftersom biverkningar kan förekomma bör hundar som långtidsbehandlas mer än 1– 2 veckor stå under regelbunden uppsikt av veterinär.
Hur fungerar Zubrin?
antiinflammatoriska/ antireumatiska medel (NSAID).
Zubrin verkar genom att blockera enzymerna cyklooxygenas 1 och cyklooxygenas 2.
När dessa enzymer blockeras produceras mindre mängd prostaglandin.
Eftersom prostaglandinerna är substanser som utlöser inflammation, reducerar tepoxalin inflammation och svullnad i muskler eller leder och minskar därmed den smärta som orsakats av detta.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hur har Zubrin undersökts?
Zubrin har prövats på försöksdjur och på hundar som behandlats på olika veterinärkliniker i USA och i ett antal länder i Europa (” kliniska studier ”).
Vid dessa kliniska studier gav djurägarna Zubrin till sina hundar en gång dagligen, med dosen 10 mg per kg av hundens kroppsvikt, med eller utan mat.
De bästa resultaten uppnåddes när Zubrin gavs 1– 2 timmar efter utfodring.
Djuren behandlades tills deras tillstånd förbättrades, men eftersom biverkningar kan uppträda bör hundar som långtidsbehandlas mer än 1– 2 veckor stå under regelbunden uppsikt av veterinär.
Zubrin var lika effektivt som andra läkemedel i samma klass och visade betydande förbättring hos hundar med muskel - eller ledsjukdom.
Vilka är Zubrins biverkningar?
Zubrin uppvisar samma biverkningar som andra NSAID- läkemedel, såsom kräkningar, lös avföring eller diarré, blod i avföringen, nedsatt aptit och trötthet.
Kräkningar eller diarré har observerats hos en av 10 hundar.
Dessa effekter kan i sällsynta fall, särskilt hos äldre eller känsliga hundar, vara mycket allvarliga.
Ibland kan hårförlust eller röda hudområden uppträda.
Om sådana biverkningar observeras hos hunden bör behandlingen med Zubrin avbrytas.
Innan behandling med Zubrin inleds skall du även informera veterinären om hunden ges andra läkemedel, eftersom vissa läkemedel kan påverka varandras effektivitet.
Vilka försiktighetsåtgärder skall den som ger läkemedlet eller kommer i kontakt med djuret vidta?
Zubrin har en speciell farmaceutisk form (frystorkad) som snabbt löses upp vid kontakt med fukt och kan bli mycket hal eller klibbig när man håller den i fingrarna.
Du bör därför se till att läkemedlet ges med torra fingrar.
Tvätta händerna noga om den frystorkade tabletten upplöses för tidigt.
Zubrin bör placeras direkt i hundens mun och du bör försöka hålla hundens mun stängd under en kort tid.
Zubrin får inte användas av människor.
Om någon sväljer ett flertal tabletter skall läkare kontaktas omedelbart.
Varför har Zubrin godkänts?
Kommittén för veterinärmedicinska läkemedel (CVMP) ansåg att nytta/ riskförhållandet för Zubrin är positivt vid behandling av inflammation eller muskel - eller ledsmärta hos hundar och rekommenderade att Zubrin skall beviljas ett godkännande för försäljning.
Nytta/ riskförhållandet behandlas i modul 6 i detta EPAR.
Mer information om Zubrin:
Den 13 mars 2001 beviljade Europeiska kommissionen S- P Veterinary ett godkännande för försäljning av Zubrin som gäller i hela Europeiska unionen.
Information om förskrivning av produkten finns på kartongens etikett.
©EMEA 2006
2/ 2
EU- nummer
Namn
Styrka
Läkemedelsform
Djurslag
Administrerings - sätt
Förpackning
Förpackningsstorlek
Karenstid
EU/ 2/ 00/ 028/ 002
ZUBRIN
50 mg
Frystorkad tablett
Hundar
För oral användning
Blister (alu/ alu)
1 blister (10 perorala frystorkade tabletter)
Ej relevant
EU/ 2/ 00/ 028/ 003
ZUBRIN
50 mg
Frystorkad tablett
Hundar
För oral användning
Blister (alu/ alu)
3 blister (30 perorala frystorkade tabletter)
Ej relevant
EU/ 2/ 00/ 028/ 004
ZUBRIN
100 mg
Frystorkad tablett
Hundar
För oral användning
Blister (alu/ alu)
1 blister (10 perorala frystorkade tabletter)
Ej relevant
EU/ 2/ 00/ 028/ 005
ZUBRIN
100 mg
Frystorkad tablett
Hundar
För oral användning
Blister (alu/ alu)
3 blister (30 perorala frystorkade tabletter)
Ej relevant
EU/ 2/ 00/ 028/ 006
ZUBRIN
200 mg
Frystorkad tablett
Hundar
För oral användning
Blister (alu/ alu)
1 blister (10 perorala frystorkade tabletter)
Ej relevant
EU/ 2/ 00/ 028/ 007
ZUBRIN
200 mg
Frystorkad tablett
Hundar
För oral användning
Blister (alu/ alu)
3 blister (30 perorala frystorkade tabletter)
Ej relevant
EU/ 2/ 00/ 028/ 008
ZUBRIN
200 mg
Frystorkad tablett
Hundar
För oral användning
Blister (alu/ alu)
6 blister (60 perorala frystorkade tabletter)
Ej relevant
CVMP/ 221/ 01
1/ 1

EMEA 2005
BILAGA I
PRODUKTRESUMÉ
1 1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Zubrin 50 mg frystorkade tabletter till hund Zubrin 100 mg frystorkade tabletter till hund Zubrin 200 mg frystorkade tabletter till hund
2.
KVALITATIV OCH KVANTITATIV SAMMANSÄTTNING
Aktivt( a) innehållsämne( n)
Tepoxalin
50 mg / frystorkad tablett
Tepoxalin Tepoxalin
100 mg / frystorkad tablett 200 mg / frystorkad tablett
hjälpämnen, se avsnitt 6. 1.
3.
LÄKEMEDELSFORM
Frystorkad tablett
4.
KLINISKA UPPGIFTER
4. 1 Djurslag
Hund
4. 2 Indikationer
Lindring av inflammation och smärta orsakat av akuta och kroniska sjukdomar i muskler, leder och skelett.
4. 3 Kontraindikationer
Skall inte användas till dräktiga eller lakterande tikar eller till tikar som används i avel.
Skall inte användas om hunden lider av hjärt - eller leversjukdom eller om hunden tidigare har haft, gastrointestinala sår eller blödningar eller om hunden är överkänslig mot produkten.
Skall ej ges till dehydrerade, hypovolemiska eller hypotensiva hundar då detta medför en ökad risk för njurtoxicitet.
4. 4 Särskilda varningar
Särskild uppmärksamhet skall iakttagas då hundar med påtagligt nedsatt njurfunktion behandlas.
4. 5 Särskilda försiktighetsåtgärder vid användning
Särskilda försiktighetsåtgärder för djur
Användning till hundar yngre än 6 månader som väger under 5 kg eller till äldre hundar kan innebära en ökad risk.
Om sådan användning inte kan undvikas, skall den behandlade hunden övervakas kliniskt med avseende på gastrointestinala blodförluster.
Om biverkningar uppstår skall behandlingen avbrytas och veterinär kontaktas för rådgivning.
Den rekommenderade dosen ska inte överskridas.
2 Särskilda försiktighetsåtgärder för personer som administrerar det veterinärmedicinska läkemedlet till djur
Tepoxalin är icke vattenlösligt och blir mycket klibbig vid väta.
Om den frystorkade tabletten upplöses för tidigt skall händerna tvättas noggrant.
Om någon sväljer ett flertal tabletter skall läkare kontaktas omedelbart.
4. 6 Biverkningar (frekvens och allvarlighetsgrad)
Kräkningar och diarré kan förekomma på grund av behandlingen.
Alopeci och erytem kan också förekomma sporadiskt.
Typiska biverkningar som förknippas med NSAID är kräkningar, lös avföring/ diarré, blod i avföringen, nedsatt aptit och apati.
Om någon av dessa biverkningar kvarstår eller är allvarliga skall behandlingen avbrytas omedelbart.
I sällsynta fall, särskilt hos äldre eller känsliga hundar, kan dessa biverkningar vara allvarliga och fatala.
I kliniska studier var incidensen av gastrointestinala reaktioner (diarré/ kräkningar) 10%.
4. 7 Användning under dräktighet, laktation eller äggläggning
Skall ej ges till dräktiga eller lakterande tikar.
4. 8 Interaktioner med andra läkemedel och övriga interaktioner
Tepoxalin skall ej ges samtidigt med andra icke steroida anti- inflammatoriska läkemedel eller glukokortikosteroider.
Andra icke steroida anti- inflammatoriska läkemedel, diuretika, antikoagulantia och substanser med hög proteinbindning kan konkurrera om bindning vilket leder till potentiella toxiska effekter.
4. 9 Dos och administreringssätt
10 mg tepoxalin per kg kroppsvikt en gång dagligen.
Behandlingstidens längd är beroende av den kliniska responsen.
Efter en behandlingstid på 7- 10 dagar, ska hundens allmäntillstånd åter utvärderas för att avgöra behovet av fortsatt behandling.
Hundar som långtidsbehandlas ska stå under regelbunden uppsikt av veterinär.
Kroppsvikten skall bestämmas noga innan behandling påbörjas.
Ta bort folien så att den runda frystorkade tabletten blir synlig.
Se till att händerna är torra så att tabletten inte klibbar fast på fingrarna.
Ta ur tabletten ur förpackningen genom att trycka på baksidan av blistret.
Placera tabletten i hundens mun.
Tabletten löses upp då den kommer i kontakt med fukt.
Håll hundens mun stängd under några sekunder så att hela tabletten blir våt.
Ges till hundar inom 1- 2 timmar efter utfodring.
Om detta inte är möjligt, eller om det inte går att placera tabletten direkt i hundens mun, ska tabletten placeras i en liten mängd fuktigt foder/ hundgodis och därefter genast ges till hunden.
Var noga med att kontrollera att hunden konsumerat läkemedlet fullständigt.
4. 10 Överdosering (symptom, akuta åtgärder, motgift)
Vid peroral dosering över 30 mg/ kg ses en vit till gulaktig missfärgning av faeces på grund av icke absorberat läkemedel.
Icke steroida anti- inflammatoriska läkemedel ger upphov till överdoseringssymtom som karakteriseras av: kräkningar, lös avföring/ diarré, melena, nedsatt aptit och apati.
Om överdoseringssymtom uppträder skall behandlingen avbrytas.
Misstänks en gastro- intestinal blödning skall substanser som skyddar magslemhinnan ges.
Om kräkningarna fortsätter skall anti- emetika ges.
Hematokriten skall övervakas regelbundet.
Ge intravenös vätsketerapi och om nödvändigt också helblod.
4. 11 Karenstid
Ej relevant
3 5.
FARMAKOLOGISKA EGENSKAPER
Farmakoterapeutisk grupp:
Icke steroida antiinflammatoriska/ antireumatiska medel (NSAID) ATC kod:
QM01AE92
5. 1 Farmakodynamiska egenskaper
Tepoxalin utövar en antiinflammatorisk effekt genom hämning av både cyklooxygenas och 5 - lipoxygenas enzymsystemen.
Oral administrering av 10 mg tepoxalin per kg kroppsvikt medför upphörd prostaglandin - och leukotriensyntes.
5. 2 Farmakokinetiska egenskaper
Tepoxalin absorberas snabbt (Tmax är cirka 2 timmar) efter peroral administrering till hund.
Efter dosering av terapeutisk dos, 10 mg/ kg kroppsvikt, var Cmax för tepoxalin 1, 08 ± 0. 37 µg/ ml hos hundar utfodrade med foder med låg fetthalt och 1, 19 ± 0, 29 µg/ ml hos hundar utfodrade med foder med hög fetthalt.
Absorptionen av tepoxalin påskyndas då administrering sker till en redan utfodrad hund.
Tepoxalin metaboliseras i hög utsträckning till sin syra- metabolit.
Syrametaboliten är en potent hämmare av cyclooxygenas vilket förlänger effekten av modersubstansen.
Plasmakoncentrationerna av syrametaboliten är högre än av modersubstansen hos hund.
Ingen ackumulering av tepoxalin eller dess syrametabolit har påvisats efter upprepad dosering vid ett brett spann av doser till hund.
Tepoxalin och dess syrametabolit har en hög proteinbindningsgrad, mer än 98%.
Tepoxalin och dess metaboliter utsöndras i faeces (99%).
6.
FARMACEUTISKA UPPGIFTER
6. 1 Förteckning över hjälpämnen
Gelatin Mannitol
6. 2 Inkompatibiliteter
Ej relevant
6. 3 Hållbarhet
3 år
6. 4 Särskilda förvaringsanvisningar
Inga särskilda förvaringsanvisningar.
6. 5 Inre förpackning (förpackningstyp och material)
Zubrin frystorkade tabletter, är förpackade i kartong innehållande folieblister med 10 frystorkade tabletter.
Frystorkade tabletter finns i följande förpackningsstorlekar:
50 mg, 100 mg:
200 mg:
1 förpackning innehållande 1 eller 3 blister 1 förpackning innehållande 1, 3 eller 6 blister
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
4 6. 6 Särskilda försiktighetsåtgärder för destruktion av ej använt läkemedel eller avfall efter användningen
Ej använt veterinärmedicinskt läkemedel och avfall skall hanteras enligt gällande anvisningar.
7.
INNEHAVARE AV GODKÄNNANDE FÖR FÖRSÄLJNING
S- P Veterinary Shire Park Welwyn Garden City Hertfordshire AL7 1 TW Storbritannien
8.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 00/ 028/ 002- 008
9.
DATUM FÖR FÖRSTA GODKÄNNANDE/ FÖRNYAT GODKÄNNANDE
13 mars 2001
10.
DATUM FÖR ÖVERSYN AV PRODUKTRESUMÉN
01/ 2008
Utförlig information om detta veterinärmedicinska läkemedel finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu.
FÖRBUD MOT FÖRSÄLJNING, TILLHANDAHÅLLANDE OCH/ ELLER ANVÄNDNING
Ej relevant
5 BILAGA II
A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER
6 A.
INNEHAVARE AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS
Namn på och adress till tillverkaren som ansvarar för frisläppande av tillverkningssats
S- P Veterinary Ltd Breakspear Road South Harefield Uxbridge UB9 6LS Storbritannien
B.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING
Tillhandahålls endast efter förskrivning från veterinär.
C.
VILLKOR FÖR GODKÄNNANDE FÖR FÖRSÄLJNING INKLUSIVE BEGRÄNSNINGAR MED HÄNSYN TILL SÄKER OCH EFFEKTIV ANVÄNDNING
Ej relevant
D.
FÖRTECKNING ÖVER HÖGSTA TILLÅTNA RESTMÄNGDER (MRL)
Ej relevant
7 BILAGA III
MÄRKNING OCH BIPACKSEDEL
8 A.
MÄRKNING
9 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
{50 mg frystorkad tablett}
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Zubrin 50 mg frystorkade tabletter till hund
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Tepoxalin
50 mg / frystorkad tablett
3.
LÄKEMEDELSFORM
Frystorkad tablett
4.
FÖRPACKNINGSSTORLEK
10 frystorkade tabletter (EU/ 2/ 00/ 028/ 002) 30 frystorkade tabletter (EU/ 2/ 00/ 028/ 003)
5.
DJURSLAG
Hund
6.
INDIKATION( ER)
Lindring av inflammation och smärta orsakat av akuta och kroniska sjukdomar i muskler, leder och skelett.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
10 mg/ kg kroppsvikt en gång dagligen.
Behandlingstidens längd är beroende av den kliniska responsen.
Efter en behandlingstid på 7- 10 dagar, ska hundens allmäntillstånd åter utvärderas för att avgöra behovet av fortsatt behandling.
Hundar som långtidsbehandlas ska stå under regelbunden uppsikt av veterinär.
Kroppsvikten skall tillförlitligt bestämmas noga innan behandling påbörjas.
Ges till hundar inom 1- 2 timmar efter utfodring.
Om detta inte är möjligt, eller om det inte går att placera tabletten direkt i hundens mun, ska tabletten placeras i en liten mängd fuktigt foder/ hundgodis och därefter genast ges till hunden.
Var noga med att kontrollera att hunden intar hela tabletten.
Läs bipacksedeln före användning.
10 8.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Se till att händerna är torra så att tabletten inte klibbar fast på fingrarna.
Skall inte användas till dräktiga eller lakterande tikar eller till tikar som skall används i avel.
Den rekommenderade dosen ska inte överskridas.
Om biverkningar uppstår skall behandlingen avbrytas och veterinär kontaktas för rådgivning.
9.
UTGÅNGSDATUM
{månad/ år}
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall hanteras enligt gällande anvisningar.
11.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
12.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn
13.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Innehavare av godkännande för försäljning
S- P Veterinary Shire Park Welwyn Garden City Hertfordshire AL7 1TW Storbritannien
14.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 00/ 028/ 002 (1 blister) EU/ 2/ 00/ 028/ 003 (3 blister)
15.
BATCHNUMMER
{nummer}
11 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
{100 mg frystorkad tablett}
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Zubrin 100 mg frystorkade tabletter till hund
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Tepoxalin
100 mg / frystorkad tablett
3.
LÄKEMEDELSFORM
Frystorkad tablett
4.
FÖRPACKNINGSSTORLEK
10 frystorkade tabletter (EU/ 2/ 00/ 028/ 004) 30 frystorkade tabletter (EU/ 2/ 00/ 028/ 005)
5.
DJURSLAG
Hund
6.
INDIKATION( ER)
Lindring av inflammation och smärta orsakat av akuta och kroniska sjukdomar i muskler, leder och skelett.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
10 mg/ kg kroppsvikt en gång dagligen.
Behandlingstidens längd är beroende av den kliniska responsen.
Efter en behandlingstid på 7- 10 dagar, ska hundens allmäntillstånd åter utvärderas för att avgöra behovet av fortsatt behandling.
Hundar som långtidsbehandlas ska stå under regelbunden uppsikt av veterinär.
Kroppsvikten skall tillförlitligt bestämmas noga innan behandling påbörjas.
Ges till hundar inom 1- 2 timmar efter utfodring.
Om detta inte är möjligt, eller om det inte går att placera tabletten direkt i hundens mun, ska tabletten placeras i en liten mängd fuktigt foder/ hundgodis och därefter genast ges till hunden.
Var noga med att kontrollera att hunden intar hela tabletten.
Läs bipacksedeln före användning.
12 8.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Se till att händerna är torra så att tabletten inte klibbar fast på fingrarna.
Skall inte användas till dräktiga eller lakterande tikar eller till tikar som skall används i avel.
Den rekommenderade dosen ska inte överskridas.
Om biverkningar uppstår skall behandlingen avbrytas och veterinär kontaktas för rådgivning.
9.
UTGÅNGSDATUM
{månad/ år}
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall hanteras enligt gällande anvisningar.
11.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
12.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn
13.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Innehavare av godkännande för försäljning
S- P Veterinary Shire Park Welwyn Garden City Hertfordshire AL7 1TW Storbritannien
14.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 00/ 028/ 004 (1 blister) EU/ 2/ 00/ 028/ 005 (3 blister)
15.
BATCHNUMMER
{nummer}
13 UPPGIFTER SOM SKALL FINNAS PÅ DEN YTTRE FÖRPACKNINGEN
{200 mg frystorkad tablett}
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Zubrin 200 mg frystorkade tabletter till hund
2.
DEKLARATION AV AKTIV( A) SUBSTANS( ER) OCH ÖVRIGA SUBSTANSER
Tepoxalin
200 mg / frystorkad tablett
3.
LÄKEMEDELSFORM
Frystorkad tablett
4.
FÖRPACKNINGSSTORLEK
10 frystorkade tabletter (EU/ 2/ 00/ 028/ 006) 30 frystorkade tabletter (EU/ 2/ 00/ 028/ 007) 60 frystorkade tabletter (EU/ 2/ 00/ 028/ 008)
5.
DJURSLAG
Hund
6.
INDIKATION( ER)
Lindring av inflammation och smärta orsakat av akuta och kroniska sjukdomar i muskler, leder och skelett.
7.
ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG
10 mg/ kg kroppsvikt en gång dagligen.
Behandlingstidens längd är beroende av den kliniska responsen.
Efter en behandlingstid på 7- 10 dagar, ska hundens allmäntillstånd åter utvärderas för att avgöra behovet av fortsatt behandling.
Hundar som långtidsbehandlas ska stå under regelbunden uppsikt av veterinär.
Kroppsvikten skall tillförlitligt bestämmas noga innan behandling påbörjas.
Ges till hundar inom 1- 2 timmar efter utfodring.
Om detta inte är möjligt, eller om det inte går att placera tabletten direkt i hundens mun, ska tabletten placeras i en liten mängd fuktigt foder/ hundgodis och därefter genast ges till hunden.
Var noga med att kontrollera att hunden intar hela tabletten.
Läs bipacksedeln före användning.
14 8.
SÄRSKILD( A) VARNING( AR), OM SÅ ÄR NÖDVÄNDIGT
Se till att händerna är torra så att tabletten inte klibbar fast på fingrarna.
Skall inte användas till dräktiga eller lakterande tikar eller till tikar som skall används i avel.
Den rekommenderade dosen ska inte överskridas.
Om biverkningar uppstår skall behandlingen avbrytas och veterinär kontaktas för rådgivning.
9.
UTGÅNGSDATUM
{månad/ år}
10.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL) ELLER AVFALL, I FÖREKOMMANDE FALL
Ej använt veterinärmedicinskt läkemedel och avfall skall hanteras enligt gällande anvisningar.
11.
TEXTEN ” FÖR DJUR ” SAMT VILLKOR ELLER BEGRÄNSNINGAR AVSEENDE TILLHANDAHÅLLANDE OCH ANVÄNDNING, i förekommande fall
För djur - tillhandahålls endast efter förskrivning från veterinär.
12.
TEXTEN ” FÖRVARAS UTOM SYN - OCH RÄCKHÅLL FÖR BARN ”
Förvaras utom syn - och räckhåll för barn
13.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
Innehavare av godkännande för försäljning
S- P Veterinary Shire Park Welwyn Garden City Hertfordshire AL7 1TW Storbritannien
14.
NUMMER PÅ GODKÄNNANDE FÖR FÖRSÄLJNING
EU/ 2/ 00/ 028/ 006 (1 blister) EU/ 2/ 00/ 028/ 007 (3 blister) EU/ 2/ 00/ 028/ 008 (6 blister)
15.
BATCHNUMMER
{nummer}
15 UPPGIFTER SOM SKALL FINNAS PÅ BLISTER ELLER STRIPS
{50 mg} {100 mg} {200 mg}
1.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Zubrin 50 mg frystorkade tabletter till hund Zubrin 100 mg frystorkade tabletter till hund Zubrin 200 mg frystorkade tabletter till hund Tepoxalin
2.
INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING
S- P Veterinary
3.
UTGÅNGSDATUM
{månad/ år}
4.
BATCHNUMMER
{nummer}
5.
TEXTEN ” FÖR DJUR ”
BIPACKSEDEL
17 BIPACKSEDEL Zubrin frystorkade tabletter till hund
1.
NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV GODKÄNNANDE FÖR FÖRSÄLJNING OCH NAMN PÅ OCH ADRESS TILL INNEHAVAREN AV TILLVERKNINGSTILLSTÅND SOM ANSVARAR FÖR FRISLÄPPANDE AV TILLVERKNINGSSATS, OM OLIKA
Innehavare av godkännande för försäljning:
S- P Veterinary Shire Park Welwyn Garden City Hertfordshire AL7 1TW Storbritannien
Tillverkare:
S- P Veterinary Ltd Breakspear Road South Harefield Uxbridge UB9 6LS Storbritannien
2.
DET VETERINÄRMEDICINSKA LÄKEMEDLETS NAMN
Zubrin 50 mg frystorkade tabletter till hund Zubrin 100 mg frystorkade tabletter till hund Zubrin 200 mg frystorkade tabletter till hund
3.
DEKLARATION AV AKTIV( A) SUBSTANS OCH ÖVRIGA SUBSTANSER
Aktivt( a) innehållsämne( n)
Tepoxalin
50 mg / frystorkad tablett
Tepoxalin Tepoxalin
100 mg / frystorkad tablett 200 mg / frystorkad tablett
4.
INDIKATION( ER)
Lindring av inflammation och smärta orsakat av akuta och kroniska sjukdomar i muskler, leder och skelett.
5.
KONTRAINDIKATIONER
Ska inte användas om din hund • är dräktig eller lakterande, eller till tikar som används i avel • lider av hjärt - eller leversjukdom • har haft magsår eller magblödningar • är överkänslig mot produkten • är dehydrerad, hypovolemisk eller hypotensiv, då detta medför en ökad risk för njurtoxicitet.
18 6.
BIVERKNINGAR
Kräkningar och diarré kan förekomma på grund av behandlingen.
Alopeci och erytem kan också förekomma sporadiskt.
Typiska biverkningar som förknippas med NSAID är kräkningar, lös avföring/ diarré, blod i avföringen, nedsatt aptit och apati.
Om någon av dessa biverkningar kvarstår eller är allvarliga skall behandlingen avbrytas omedelbart.
I sällsynta fall, särskilt hos äldre eller känsliga hundar, kan dessa biverkningar vara allvarliga och leda till döden..
I kliniska studier där produkten testades sågs gastrointestinala reaktioner (diarré/ kräkningar) hos 1 utav 10 behandlade djur.
Om du observerar andra biverkningar, tala om det för din veterinär.
7.
DJURSLAG
Hund
8.
DOSERING FÖR VARJE DJURSLAG, ADMINISTRERINGSSÄTT OCH ADMINISTRERINGSVÄG( AR)
10 mg/ kg en gång dagligen.
Kroppsvikten skall bestämmas noga innan behandling påbörjas.
Tillse att händerna är torra så att tabletten inte klibbar fast på fingrarna.
Ta ur tabletten ur förpackningen genom att trycka på baksidan av blistret.
Placera tabletten i hundens mun.
Tabletten löses upp då den kommer i kontakt med fukt.
Håll hundens mun stängd under några sekunder så att hela tabletten blir våt.
Ges till hundar inom 1- 2 timmar efter utfodring.
Om detta inte är möjligt, eller om det inte går att placera tabletten direkt i hundens mun, ska tabletten placeras i en liten mängd fuktigt foder/ hundgodis och därefter genast ges till hunden.
Var noga med att kontrollera att hunden intagit hela tabletten.
9.
ANVISNING FÖR KORREKT ADMINISTRERING
Behandlingstidens längd är beroende av den kliniska responsen.
Efter en behandlingstid på 7- 10 dagar, ska hundens allmäntillstånd åter utvärderas för att avgöra behovet av fortsatt behandling.
Hundar som långtidsbehandlas ska stå under regelbunden uppsikt av veterinär.
Ta i tabletten endast med torra händer för att undvika att tabletten löser sig för tidigt.
Tepoxalin är icke vattenlösligt och blir mycket klibbig vid väta.
Om tabletten upplöses för tidigt skall händerna tvättas noggrant.
10.
SÄRSKILDA FÖRVARINGSANVISNINGAR
Förvaras utom syn - och räckhåll för barn.
Inga särskilda förvaringsanvisningar.
19 11.
SÄRSKILD( A) VARNING( AR)
Den rekommenderade dosen ska inte överskridas.
Användning till hundar yngre än 6 månader som väger under 5 kg eller till äldre hundar kan innebära en ökad risk.
Om sådan användning inte kan undvikas, skall den behandlade hunden övervakas kliniskt avseende blodförluster från mag- tarmkanalen.
Särskild uppmärksamhet skall iakttagas då hundar med påtagligt nedsatt njurfunktion behandlas.
Tepoxalin skall ej ges samtidigt med andra icke steroida anti- inflammatoriska läkemedel eller glukokortikosteroider, diuretika eller antikoagulantia.
Om biverkningar uppstår skall behandlingen avbrytas och veterinär kontaktas för rådgivning.
Om någon sväljer ett flertal tabletter skall läkare kontaktas omedelbart.
12.
SÄRSKILDA FÖRSIKTIGHETSÅTGÄRDER FÖR DESTRUKTION AV EJ ANVÄNT LÄKEMEDEL ELLER AVFALL, I FÖREKOMMANDE FALL
Fråga veterinären hur man gör med mediciner som inte längreanvänds.
Dessa åtgärderna är till för att skydda miljön.
13.
DATUM DÅ BIPACKSEDELN SENAST GODKÄNDES
01/ 2008
Utförlig information om denna produkt finns tillgänglig på EMEAs hemsida http: // www. emea. europa. eu.
14.
ÖVRIGA UPPLYSNINGAR
Eventuellt kommer inte alla förpackningsstorlekar att marknadsföras.
Ytterligare upplysningar om detta veterinärmedicinska läkemedel kan erhållas hos den nationella representanten för innehavaren av godkännandet för försäljning.
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 BE- 1180 Bruxelles/ Brussel/ Brüssel +32- 2- 370- 94- 01
Luxembourg/ Luxemburg Rue de Stalle 73 BE- 1180 Bruxelles/ Brüssel Belgique/ Belgien +32- 2- 370- 94- 01
Česká republika Na Příkopě 25 Praha 1 CZ- 110 00 +420- 221 771 250
Magyarország Alkotas u.
53 MOM Park B 3 HU- 1123 Budapest +36- 1- 457- 8500
Danmark Lautrupbjerg 2 2750 Ballerup Denmark +45- 44- 39- 50- 00
Malta Agrimed Limited Mdina Road Zebbug MT- ZBG 06 +356 21 465797
20 Deutschland Thomas- Dehler- Str.
27 DE- 81737 München +49- 89- 62731434
Nederland Stallestraat 73 BE- 1180 Brussel België +32- 2- 370- 94- 01
Eesti ZooVetVaru Pärnasalu 31, EE- 76505 Saue +372 6 709 006
Norge Ankerveien 209 NO- 1359 Eiksmarka +47- 6716 6450
Ελλάδα Αγίου ∆ηµητρίου 63 EL- 174 55 Άλιµος Αθήνα +30- 210- 9897- 300
Österreich Thomas- Dehler- Str.
27 DE- 81737 München Deutschland +49- 89- 62731434
España Km 36, Carretera Nacional N- 1 ES- 28750 San Agustín de Guadalix Madrid +34- 91- 848- 8500
Polska Al. jerozolimskie 195 A PL- 02- 222 Warszawa +48 22 47 84 150
France 92, rue Baudin FR- 92307 Levallois- Perret cedex +33- 1- 41- 06- 35- 00
Portugal Rua Agualva dos Açores, n. º 16 PT- 2735 - 557 Agualva- Cacém (+351) 214 339 300
Ireland Boghall Road IE - Bray Co.
Wicklow +353- 1- 205- 0900
Slovenija Kemofarmacija d. d.
Cesta na Brdo 100 SI- 1000 Ljubljana +386 1 470 9928
Ísland Vistor hf.
Hörgatún 2 IS- 210 Garðabær +354 - 535 7000
Slovenská republika Strakova 5 SK- 811 01 Bratislava 1 +421- 2- 59202712
Italia Centro Direzionale Milano 2 Palazzo Borromini IT- 20090 Segrate MI Milano +39- 2- 210181
Suomi/ Finland Galena Oy PL/ PB 1450 FI- 70501 Kuopio +358- 17 288 1250
Κύπρος Cycon Chemicals Ltd.
Προµηθέως 5 CY- 27417 Λευκωσία +357 22 675600
Sverige Tegeluddsvägen 31 SE- 102 52 Stockholm +46- 8- 522- 21- 500
21 Latvija Veta Bauskas iela 58, LV- 1004 Riga +371 7 610 001
United Kingdom Breakspear Road South Harefield UB9 6LS - UK +44- 1895- 626000
Lietuva Dimeli Baltic Panerių g.
258 LT- 48452 Kaunas +370 37 323 144
22
